<?php
/*	Project:	EQdkp-Plus
 *	Package:	EQdkp-Plus Language File
 *	Link:		http://eqdkp-plus.eu
 *
 *	Copyright (C) 2006-2015 EQdkp-Plus Developer Team
 *
 *	This program is free software: you can redistribute it and/or modify
 *	it under the terms of the GNU Affero General Public License as published
 *	by the Free Software Foundation, either version 3 of the License, or
 *	(at your option) any later version.
 *
 *	This program is distributed in the hope that it will be useful,
 *	but WITHOUT ANY WARRANTY; without even the implied warranty of
 *	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *	GNU Affero General Public License for more details.
 *
 *	You should have received a copy of the GNU Affero General Public License
 *	along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */
 
if (!defined('EQDKP_INC')) {
	die('You cannot access this file directly.');
}

//Language: Spanish	
//Created by EQdkp Plus Translation Tool on  2019-08-22 13:41
//File: games/lotro/language/spanish.php
//Source-Language: english

$spanish_array = array( 
	"classes" => array(
	0 => 'Desconocido',
	1 => 'Ministro',
	2 => 'Captain',
	3 => 'Cazador',
	4 => 'Lore-master',
	5 => 'Ladrón',
	6 => 'Guardian',
	7 => 'Capeón',
	8 => 'Runekeeper',
	9 => 'Warden',
	10 => 'Cambia Pieles',
	),
	"races" => array(
	0 => 'Desconocido',
	1 => 'Humano',
	2 => 'Hobbit',
	3 => 'Elfo',
	4 => 'Enano',
	5 => 'Cambia Pieles',
	),
	"factions" => array(
	"free" => 'Pueblo Libre',
	"monsterplay" => 'Servidores de Sauron',
	),
	"roles" => array(
	1 => 'Curandero',
	2 => 'Tanque',
	3 => 'Control de Masa',
	4 => 'DPS',
	5 => 'Apoyos',
	),
	"realmlist" => array(
	0 => 'Gwaihir',
	1 => 'Morthond',
	2 => 'Anduin',
	3 => 'Maiar',
	4 => 'Vanyar',
	5 => 'Belegaer',
	6 => 'Snowbourn',
	7 => 'Evernight',
	8 => 'Eldar',
	9 => 'Gilrain',
	10 => 'Laurelin',
	11 => 'Sirannon',
	12 => 'Estel',
	13 => 'Arkenstone',
	14 => 'Brandywine',
	15 => 'Crickhollow',
	16 => 'Dwarrowdelf',
	17 => 'Elendilmir',
	18 => 'Firefoot',
	19 => 'Gladden',
	20 => 'Imladris',
	21 => 'Landroval',
	22 => 'Meneldor',
	23 => 'Nimrodel',
	24 => 'Riddermark',
	25 => 'Silverlode',
	26 => 'Vilya',
	27 => 'Windfola',
	28 => 'Bullroarer',
	),
	"lang" => array(
	"lotro" => 'El Señor de los Anillos Online',
	"heavy" => 'Armadura Pesada',
	"medium" => 'Armadura Media',
	"light" => 'Armadura Ligera',
	"core_sett_fs_gamesettings" => 'Ajustes LOTRO',
	"uc_faction" => 'Facción',
	"uc_faction_help" => 'Free People / MonsterPlay',
	"uc_fact_pvp" => 'Servidores de Sauron',
	"uc_fact_pve" => 'Pueblo Libre',
	"uc_server_loc" => 'Ubicación del servidor',
	"uc_server_loc_help" => 'Ubicación del servidor LOTRO',
	"servername" => 'El nombre del servidor',
	"servername_help" => 'Nombre de tu servidor LOTRO (pe Bullroarer)',
	"uc_lockserver" => 'Bloquee el nombre del servidor para los usuarios',
	"uc_lockserver_help" => '',
	"uc_import_guild" => 'Importación del Clan',
	"uc_import_guild_help" => 'Importar todos los miembros del Clan',
	"uc_update_all" => 'Actualización de toda la información de perfil con datos de MyLotro',
	"uc_importer_cache" => 'Restablecer la caché importador',
	"uc_importer_cache_help" => 'Eliminar todos los datos almacenados en caché de la clase de importación.',
	"uc_bttn_update" => 'Actualización',
	"uc_class_filter" => 'Sólo personaje de la clase',
	"uc_class_nofilter" => 'Sin filtro',
	"uc_guild_name" => 'Nombre del Clan',
	"uc_filter_name" => 'Filtro',
	"uc_level_filter" => 'Todos los personajes con un nivel superior al',
	"uc_imp_novariables" => 'Primero hay que establecer un servidor y su ubicación en la configuración.',
	"uc_imp_noguildname" => 'El nombre del clan no se ha dado',
	"uc_gimp_loading" => 'Cargando miembros del clan, por favor espere ...',
	"uc_gimp_header_fnsh" => 'Importación del Clan terminada',
	"uc_importcache_cleared" => 'La caché del importador se ha borrado correctamente.',
	"uc_updat_armory" => 'Actualizar desde armería',
	"uc_delete_chars_onimport" => 'Eliminar personajes que han abandonado el clan',
	"uc_noprofile_found" => 'No se han encontrado perfil',
	"uc_profiles_complete" => 'Perfiles actualizados con éxito',
	"uc_notyetupdated" => 'No hay datos nuevos (personaje inactivo)',
	"uc_notactive" => 'Este personaje se omitirá porque se define como inactivo',
	"uc_error_with_id" => 'Error con el ID de este personaje, se ha quedado fuera',
	"uc_notyourchar" => 'ATENCIÓN: Actualmente intenta importar un personaje que ya existe en la base de datos pero no sea de su propiedad. Por razones de seguridad, no se permite esta acción. Por favor, póngase en contacto con un administrador para la solución de este problema o tratar de utilizar otro nombre de personaje.',
	"uc_lastupdate" => 'Última actualización',
	"uc_prof_import" => 'importación',
	"uc_import_forw" => 'continuar',
	"uc_imp_succ" => 'Los datos se han importado correctamente',
	"uc_upd_succ" => 'Los datos se han importado correctamente',
	"uc_imp_failed" => 'Ha ocurrido un error al actualizar los datos. Por favor, inténtelo de nuevo.',
	"uc_charname" => 'Nombre del personaje',
	"uc_charfound" => 'The character <b>%1$s</b> has been found in the armory.',
	"uc_charfound2" => 'This character was updated on <b>%1$s</b>.',
	"uc_charfound3" => 'ATENCIÓN: La importación sobrescribe los datos existentes!',
	"uc_armory_confail" => 'No hay conexión a la armería. Los datos no pueden ser transmitidos.',
	"uc_armory_imported" => 'Importado',
	"uc_armory_impfailed" => 'Fracasado',
	"uc_armory_impduplex" => 'ya existente',
	"no_data" => 'No hay datos disponibles para este personaje. Por favor, compruebe si el servidor correcto fue elegido en la configuración de la administración.',
	"vocation" => 'Vocación',
	"profession1" => 'Primera profesión',
	"profession2" => 'Segunda profesión',
	"profession3" => 'Tercer profesión',
	"profession1_proficiency" => 'Primera profesión a nivel Profesional',
	"profession2_proficiency" => 'Segunda profesión a nivel Profesional',
	"profession3_proficiency" => 'Tercera profesión a nivel Profesional',
	"profession1_mastery" => 'Primera profesión a nivel de Maestría',
	"profession2_mastery" => 'Segunda profesión a nivel de Maestría',
	"profession3_mastery" => 'Tercera profesión a nivel de Maestría',
	"uc_of" => 'de',
	"uc_stat_image" => 'en',
	"uc_might" => 'Poderío',
	"uc_agility" => 'Agilidad',
	"uc_vitality" => 'vitalidad',
	"uc_will" => 'Inteligencia',
	"uc_fate" => 'Destino',
	"uc_critical_hit" => 'Golpe Crítico',
	"uc_finesse" => 'Finura',
	"uc_block" => 'Bloquear',
	"uc_parry" => 'Parar',
	"uc_evade" => 'Evadir',
	"uc_resistance" => 'Resistencia',
	"uc_crit_avoid" => 'Crit Avoid',
	"uc_physical_mit" => 'Physical Mit.',
	"uc_tactical_mit" => 'Tactical Mit.',
	"uc_proficiency" => 'Habilidad',
	"uc_mastery" => 'Maestría',
	"uc_race" => 'Race',
	"uc_class" => 'Class',
	"event1" => 'Annúminas: Glinghant',
	"event2" => 'Annúminas: Ost Elendil',
	"event3" => 'Annùminas: Haudh Valandil',
	"event4" => 'Fornost: Wrath of Water',
	"event5" => 'Fornost: Wrath of Earth',
	"event6" => 'Fornost: Wrath of Fire',
	"event7" => 'Fornost: Wrath of Shadow',
	"event8" => 'Great Barrow: The Maze',
	"event9" => 'Great Barrow: Thadúr',
	"event10" => 'Great Barrow: Sambrog',
	"event11" => 'Helegrod: Dragon Wing',
	"event12" => 'Helegrod: Drake Wing',
	"event13" => 'Helegrod: Giant Wing',
	"event14" => 'Helegrod: Spider Wing',
	"event15" => 'Other instances: Halls of Nights',
	"event16" => 'Other instances: Inn of the Forsaken',
	"event17" => 'Other instances: Library of Tham Mírdain',
	"event18" => 'Other instances: School at Tham Mírdain',
	"event19" => 'Isengard: The Tower of Orthanc',
	"event20" => 'Isengard: The Foundry',
	"event21" => 'Isengard: Dargnákh Unleashed',
	"event22" => 'Isengard: Pits of Isengard',
	"event23" => 'Isengard: Fangorn\'s Edge',
	"event24" => 'Isengard: Draigoch\'s Lair',
	"event25" => 'Limlight Gorge: Roots of Fangorn',
	"event26" => 'Skirmish (defensive): Ford of Bruinen',
	"event27" => 'Skirmish (defensive): Siege of Gondamon',
	"event28" => 'Skirmish (defensive): Stand at Amon Súl',
	"event29" => 'Skirmish (defensive): Defence of The Prancing Pony',
	"event30" => 'Skirmish (defensive): Protectors of Thangúlhad',
	"event31" => 'Skirmish (defensive): Battle of the Deep-Way',
	"event32" => 'Skirmish (defensive): Battle of the Way of Smiths',
	"event33" => 'Skirmish (defensive): Battle of the Twenty-first Hall',
	"event34" => 'Skirmish (offensive): Trouble in Tuckborough',
	"event35" => 'Skirmish (offensive): Strike against Dannanglor',
	"event36" => 'Skirmish (offensive): Breaching the Nocromancer\'s Gate',
	"event37" => 'Skirmish (offensive): Assault on the Ringwraiths\' Lair',
	"event38" => 'Skirmish (offensive): The Battel in the Tower',
	"event39" => 'Skirmish (offensive): Thievery and Mischief',
	"event40" => 'Skirmish (offensive): Rescue in Núrz Gháshu',
	"event41" => 'Skirmish (offensive): The Icy Crevasse',
	"event42" => 'Skirmish (offensive): Attack At Dawn',
	"event43" => 'Skirmish (offensive): Storm on Methedras',
	"event44" => 'Skirmish (survival): Barrow-downs',
	"event45" => 'Angmar: Carn Dúm',
	"event46" => 'Angmar: Urugarth',
	"event47" => 'Angmar: Barad Gularan',
	"event48" => 'Angmar: The Rift of Núrz Gháshu',
	"event49" => 'Dol Guldur: Barad Guldur',
	"event50" => 'Dol Guldur: Sammath Gúl',
	"event51" => 'Dol Guldur: Warg-pens of Dol Guldur',
	"event52" => 'Dol Guldur: Dungeons of Dol Guldur',
	"event53" => 'Dol Guldur: Sword-hall of Dol Guldur',
	"event54" => 'Garth Agarwen: Fortress',
	"event55" => 'Garth Agarwen: Arboretum',
	"event56" => 'Garth Agarwen: Barrows',
	"event57" => 'In Their Absence: Feste Dunoth',
	"event58" => 'In Their Absence: Sári-Surma',
	"event59" => 'In Their Absence: Lost Temple',
	"event60" => 'In Their Absence: The Northcotton Farm',
	"event61" => 'In Their Absence: Stoneheight',
	"event62" => 'Lothlórien: Dár Narbugud',
	"event63" => 'Lothlórien: Halls of Crafting',
	"event64" => 'Lothlórien: The Mirror-halls of Lumul-nar',
	"event65" => 'Lothlórien: The Water Wheels: Nalá-dúm',
	"event66" => 'Moria: The Vile Maw',
	"event67" => 'Moria: Filiku',
	"event68" => 'Moria: The Grand Stair',
	"event69" => 'Moria: Skúmfíl',
	"event70" => 'Moria: The Forges of Khazad-dúm',
	"event71" => 'Moria: Fil Gashan',
	"event72" => 'Moria: Dark Delving',
	"event73" => 'Moria: The Sixteenth Hall',
	"event74" => 'Moria: The Forgotten Treasury',
	"event75" => 'Goblins Town: Goblin-town Throne Room',
	"event76" => 'Skirmish (12)',
	"event77" => 'Skirmish (6)',
	),
	
);

?>