<?php
/*	Project:	EQdkp-Plus
 *	Package:	EQdkp-Plus Language File
 *	Link:		http://eqdkp-plus.eu
 *
 *	Copyright (C) 2006-2015 EQdkp-Plus Developer Team
 *
 *	This program is free software: you can redistribute it and/or modify
 *	it under the terms of the GNU Affero General Public License as published
 *	by the Free Software Foundation, either version 3 of the License, or
 *	(at your option) any later version.
 *
 *	This program is distributed in the hope that it will be useful,
 *	but WITHOUT ANY WARRANTY; without even the implied warranty of
 *	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *	GNU Affero General Public License for more details.
 *
 *	You should have received a copy of the GNU Affero General Public License
 *	along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */
 
if (!defined('EQDKP_INC')) {
	die('You cannot access this file directly.');
}

//Language: Spanish	
//Created by EQdkp Plus Translation Tool on  2019-08-22 13:41
//File: games/rift/language/spanish.php
//Source-Language: english

$spanish_array = array( 
	"classes" => array(
	0 => 'Desconocido',
	1 => 'Guerrero',
	2 => 'Picaro',
	3 => 'Clerigo',
	4 => 'Mago',
	5 => 'Primalist',
	),
	"races" => array(
	0 => 'Desconocido',
	1 => 'Mathosian',
	2 => 'Altos Elfos',
	3 => 'Enanos',
	4 => 'Bahmi',
	5 => 'Eth',
	6 => 'Kelari',
	7 => 'Ascended',
	),
	"factions" => array(
	"default" => 'Por defecto',
	"guardians" => 'Los Guardianes',
	"defiant" => 'Los Desafiantes',
	),
	"roles" => array(
	1 => 'Sanador',
	2 => 'Tanque',
	3 => 'Combatiente (DPS)',
	4 => 'Partidario',
	),
	"lang" => array(
	"rift" => 'RIFT',
	"plate" => 'Plata',
	"heavy" => 'Pesado',
	"light" => 'Tela',
	"medium" => 'Cuero',
	"import_ranks" => 'Importar rango',
	"guild_xml" => 'Hermandad-XML',
	"uc_import_forw" => 'Importar',
	"uc_import_guild" => 'Import/Update Guild',
	"uc_import_guild_help" => 'Import/Update all Guild-Members with a Guild-XML-File',
	"guild_xml_lang" => 'Lenguaje de Hermandad-XML',
	"uc_gimp_header_fnsh" => 'Los datos se han importado correctamente. Esta ventana se puede cerrar.',
	"import_status_true" => 'Imported/Updated',
	"import_status_false" => 'Error',
	"guild_xml_error" => 'El Hermandad-XML no es valido',
	"uc_delete_chars_onimport" => 'Borrar personajes que han abandonado la hermandad',
	"uc_race" => 'Race',
	"uc_class" => 'Class',
	"core_sett_fs_gamesettings" => 'RIFT Settings',
	"uc_faction" => 'Faction',
	"uc_faction_help" => 'Select the default faction',
	),
	
);

?>