<?php
/*	Project:	EQdkp-Plus
 *	Package:	EQdkp-Plus Language File
 *	Link:		http://eqdkp-plus.eu
 *
 *	Copyright (C) 2006-2015 EQdkp-Plus Developer Team
 *
 *	This program is free software: you can redistribute it and/or modify
 *	it under the terms of the GNU Affero General Public License as published
 *	by the Free Software Foundation, either version 3 of the License, or
 *	(at your option) any later version.
 *
 *	This program is distributed in the hope that it will be useful,
 *	but WITHOUT ANY WARRANTY; without even the implied warranty of
 *	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *	GNU Affero General Public License for more details.
 *
 *	You should have received a copy of the GNU Affero General Public License
 *	along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */
 
if (!defined('EQDKP_INC')) {
	die('You cannot access this file directly.');
}

//Language: Spanish	
//Created by EQdkp Plus Translation Tool on  2019-08-22 13:41
//File: games/swtor/language/spanish.php
//Source-Language: english

$spanish_array = array( 
	"factions" => array(
	"" => 'choose faction',
	"republic" => 'Republica',
	"imperial" => 'Imperio',
	),
	"classes" => array(
	0 => 'choose class',
	1 => 'Vanguard',
	2 => 'Comando',
	3 => 'Scoundrel',
	4 => 'Gunslinger',
	5 => 'Sage',
	6 => 'Sombra',
	7 => 'Centinela',
	8 => 'Guardian',
	9 => 'Powertech',
	10 => 'Mercenario',
	11 => 'Operative',
	12 => 'Francotirador',
	13 => 'Hechicero',
	14 => 'Asesino',
	15 => 'Marauder',
	16 => 'Juggernaut',
	),
	"races" => array(
	0 => 'choose race',
	1 => 'Humano',
	2 => 'Rattataki',
	3 => 'Twi\'lek',
	4 => 'Chiss',
	5 => 'Sith Purasangre',
	6 => 'Miraluka',
	7 => 'Mirialan',
	8 => 'Zabrak',
	9 => 'Cyborg',
	10 => 'Cathar',
	11 => 'Togruta',
	),
	"skills" => array(
	0 => 'Shield Specialist',
	1 => 'Tactics',
	2 => 'Assault Specialist',
	3 => 'Combat Medic',
	4 => 'Gunnery',
	5 => 'Seer',
	6 => 'Telekinetics',
	7 => 'Balance',
	8 => 'Kinetic Combat',
	9 => 'Infiltration',
	10 => 'Watchman',
	11 => 'Combat',
	12 => 'Concentration',
	13 => 'Defence',
	14 => 'Vigilance',
	15 => 'Sawbones',
	16 => 'Scrapper',
	17 => 'Dirty Fighting',
	18 => 'Sharpshooter',
	19 => 'Saboteur',
	20 => 'Choose Class',
	21 => 'Bodyguard',
	22 => 'Arsenal',
	23 => 'Pyrotech',
	24 => 'Shield Tech',
	25 => 'Advance Prototype',
	26 => 'Annihilation',
	27 => 'Carnage',
	28 => 'Fury',
	29 => 'Immortal',
	30 => 'Corruption',
	31 => 'Lightning',
	32 => 'Madness',
	33 => 'Darkness',
	34 => 'Deception',
	35 => 'Marksmanship',
	36 => 'Engineering',
	37 => 'Lethality',
	38 => 'Medicine',
	39 => 'Concealment',
	40 => 'Vengeance',
	41 => 'Rage',
	42 => 'Focus',
	43 => 'Serenity',
	44 => 'Hatred',
	45 => 'Ruffian',
	46 => 'Virulence',
	47 => 'Innovative Ordnance',
	48 => 'Plasmatech',
	),
	"roles" => array(
	1 => 'Sañador',
	2 => 'Tanque',
	3 => 'DPS',
	4 => 'PVP',
	),
	"professions" => array(
	0 => 'Unknown',
	"biochem" => 'Biochem',
	"cybertech" => 'Cybertech',
	"artifice" => 'Artifice',
	"armormech" => 'Armormech',
	"armstech" => 'Armstech',
	"synthweaving" => 'Synthweaving',
	"bioanalysis" => 'Bioanalysis',
	"scavenging" => 'Scavenging',
	"archaeolgy" => 'Archaeolgy',
	"diplomacy" => 'Diplomacy',
	"underworldtrading" => 'Underworldtrading',
	"slicing" => 'Slicing',
	"investigation" => 'Investigation',
	"treasurehunting" => 'Treasurehunting',
	),
	"lang" => array(
	"swtor" => 'Star Wars: The Old Republic',
	"uc_cat_reputation" => 'Reputation',
	"reputation" => 'Reputation',
	"head_reputation_perc" => 'Value',
	"head_reputation_name" => 'Facción',
	"tab_reputation" => 'Reputation',
	"ruflevel" => 'Level',
	"repuname0" => 'Without',
	"repuname1" => 'Outsider',
	"repuname2" => 'Newcomer',
	"repuname3" => 'Friend',
	"repuname4" => 'Hero',
	"repuname5" => 'Champion',
	"repuname6" => 'Legend',
	"ruf1" => 'T.H.O.R.N.',
	"ruf2" => 'The Gree-Enclave',
	"ruf3" => 'The Contraband Resale Corporation',
	"ruf4" => 'The Dread Executioners',
	"ruf5" => 'The Voss',
	"ruf6" => 'Binary Star Realty',
	"ruf7" => 'Galactic Solutions Industries',
	"ruf8" => 'Imperial Guard on Belsavis - Republic Fifth Assault Battalion',
	"ruf9" => 'Makeb Imperial Forces - Citizens of Makeb',
	"ruf10" => 'Imperial Forward Command',
	"ruf11" => 'Bounty Brokers Associations',
	"ruf12" => 'Bounty Supply Company',
	"ruf13" => 'Ordnance Acquisition Corps - The Adjudicators',
	"ruf14" => 'Imperial First Mobile Fleet',
	"ruf15" => 'Interplanetary Compenent Exchange',
	"ruf16" => 'Strike Team Oricon',
	"ruf17" => 'Republikanic Hyperspace Armada',
	"ruf18" => 'Coalition Forces on Yavin 4',
	"ruf19" => 'Freebooters Trade Union',
	"ruf20" => 'People of Rishi',
	"gb_currency_credits" => 'Credits',
	"gb_currency_credits_s" => 'C',
	"core_sett_fs_gamesettings" => 'Configuracion SWToR',
	"uc_one_faction" => 'Restrict the class selection to a specific faction?',
	"uc_faction" => 'Facción',
	"uc_faction_help" => 'The classes of the opposing faction cannot be selected anymore.',
	"uc_gender" => 'Genero',
	"uc_male" => 'Hombre',
	"uc_female" => 'Mujer',
	"uc_guild" => 'Hermandad',
	"uc_race" => 'Race',
	"uc_class" => 'Class',
	"uc_skill" => 'Discipline',
	"uc_servername" => 'Realm',
	"uc_prof1_value" => 'Tier',
	"uc_prof1_name" => 'Regular occupation',
	"uc_prof2_value" => 'Tier',
	"uc_prof2_name" => 'Secondary occupation',
	"uc_prof3_value" => 'Tier',
	"uc_prof3_name" => 'Secondary occupation',
	"uc_prof_professions" => 'Profession',
	"uc_level" => 'Level',
	"sm_ewigekammer" => 'The Eternity Vault (Story)',
	"hc_ewigekammer" => 'The Eternity Vault (Hard)',
	"nm_ewigekammer" => 'The Eternity Vault (Nightmare)',
	"sm_karaggaspalast" => 'Karaggas Palace (Story)',
	"hc_karaggaspalast" => 'Karaggas Palace (Hard)',
	"nm_karaggaspalast" => 'Karaggas Palace (Nightmare)',
	"sm_explosivkonflikt" => 'Explosiv Conflict (Story)',
	"hc_explosivkonflikt" => 'Explosiv Conflict (Hard)',
	"nm_explosivkonflikt" => 'Explosiv Conflict (Nightmare)',
	"sm_abschaum" => 'Scum and Villainy (Story)',
	"hc_abschaum" => 'Scum and Villainy (Hard)',
	"nm_abschaum" => 'Scum and Villainy (Nightmare)',
	"sm_schrecken" => 'Terror from Beyond (Story)',
	"hc_schrecken" => 'Terror from Beyond (Hard)',
	"nm_schrecken" => 'Terror from Beyond (Nightmare)',
	"sm_s_festung" => 'Dread Fortress (Story)',
	"hc_s_festung" => 'Dread Fortress (Hard)',
	"nm_s_festung" => 'Dread Fortress (Nightmare)',
	"sm_s_palast" => 'Dread Palace (Story)',
	"hc_s_palast" => 'Dread Palace (Hard)',
	"nm_s_palast" => 'Dread Palace (Nightmare)',
	"sm_tbh" => 'Golden Fury (Story)',
	"hc_tbh" => 'Golden Fury (Hard)',
	"nm_tbh" => 'Golden Fury (Nightmare)',
	"sm_wueter" => 'The Ravagers (Story)',
	"hc_wueter" => 'The Ravagers (Hard)',
	"nm_wueter" => 'The Ravagers (Nightmare)',
	"sm_tempel" => 'Tempel of Sacrifice (Story)',
	"hc_tempel" => 'Tempel of Sacrifice (Hard)',
	"nm_tempel" => 'Tempel of Sacrifice (Nightmare)',
	"sm_mono" => 'Colossal Monolith (Story)',
	"hc_mono" => 'Colossal Monolith (Schwer)',
	"nm_mono" => 'Colossal Monolith (Alptraum)',
	),
	"realmlist" => array(
	0 => 'T3-M4',
	1 => 'Darth Nihilus',
	2 => 'Tomb of Freedon Nadd',
	3 => 'Jar\'Kai Sword',
	4 => 'The Progenitor',
	5 => 'Vanjervalis Chain',
	6 => 'Battle Meditation',
	7 => 'Mantle of the Force',
	8 => 'The Red Eclipse',
	9 => 'The Bastion',
	10 => 'Begeren Colony',
	11 => 'The Harbinger',
	12 => 'The Shadowlands',
	13 => 'Jung Ma',
	14 => 'The Ebon Hawk',
	15 => 'Prophecy of the Five',
	16 => 'Jedi Covenant',
	),
	
);

?>