<?php
/*	Project:	EQdkp-Plus
 *	Package:	EQdkp-Plus Language File
 *	Link:		http://eqdkp-plus.eu
 *
 *	Copyright (C) 2006-2015 EQdkp-Plus Developer Team
 *
 *	This program is free software: you can redistribute it and/or modify
 *	it under the terms of the GNU Affero General Public License as published
 *	by the Free Software Foundation, either version 3 of the License, or
 *	(at your option) any later version.
 *
 *	This program is distributed in the hope that it will be useful,
 *	but WITHOUT ANY WARRANTY; without even the implied warranty of
 *	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *	GNU Affero General Public License for more details.
 *
 *	You should have received a copy of the GNU Affero General Public License
 *	along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */
 
if (!defined('EQDKP_INC')) {
	die('You cannot access this file directly.');
}

//Language: Spanish	
//Created by EQdkp Plus Translation Tool on  2019-08-22 13:41
//File: games/wow/language/spanish.php
//Source-Language: english

$spanish_array = array( 
	"factions" => array(
	"alliance" => 'Alianza',
	"horde" => 'Horda',
	),
	"races" => array(
	0 => 'Desconocido',
	1 => 'Gnomo',
	2 => 'Humano',
	3 => 'Enano',
	4 => 'Elfo de la Noche',
	5 => 'Trol',
	6 => 'No-Muerto',
	7 => 'Orco',
	8 => 'Tauren',
	9 => 'Draenei',
	10 => 'Elfo de Sangre',
	11 => 'Huargen',
	12 => 'Goblin',
	13 => 'Pandaren',
	),
	"classes" => array(
	0 => 'Desconocido',
	1 => 'Caballero de la Muerte',
	2 => 'Druida',
	3 => 'Cazador',
	4 => 'Mago',
	5 => 'Paladín',
	6 => 'Sacerdote',
	7 => 'Pícaro',
	8 => 'Chamán',
	9 => 'Brujo',
	10 => 'Guerrero',
	11 => 'Monje',
	12 => 'Demon Hunter',
	),
	"talents" => array(
	0 => 'Sangre',
	1 => 'Escarcha',
	2 => 'Profano',
	3 => 'Equilibrio',
	4 => 'Feral',
	5 => 'Guardián',
	6 => 'Restauración',
	7 => 'Bestias',
	8 => 'Punteria',
	9 => 'Supervivencia',
	10 => 'Arcano',
	11 => 'Fuego',
	12 => 'Escarcha',
	13 => 'Sagrado',
	14 => 'Protección',
	15 => 'Represión',
	16 => 'Disciplina',
	17 => 'Sagrado',
	18 => 'Sombra',
	19 => 'Asesinato',
	20 => 'Outlaw',
	21 => 'Sutileza',
	22 => 'Elemental',
	23 => 'Mejora',
	24 => 'Restauración',
	25 => 'Aflicción',
	26 => 'Demonología',
	27 => 'Destrucción',
	28 => 'Armas',
	29 => 'Furia',
	30 => 'Protección',
	31 => 'Maestro cervecero',
	32 => 'Tejedor de niebla',
	33 => 'Viajero del viento',
	34 => 'Havoc',
	35 => 'Vengeance',
	),
	"roles" => array(
	1 => 'Sanador',
	2 => 'Tanque',
	3 => 'Distancia',
	4 => 'Cuerpo a Cuerpo',
	),
	"professions" => array(
	"trade_alchemy" => 'Alquimia',
	"trade_blacksmithing" => 'Herreria',
	"trade_engraving" => 'Encantador',
	"trade_engineering" => 'Ingeniería',
	"trade_herbalism" => 'Herbolistería',
	"inv_inscription_tradeskill01" => 'Inscripción',
	"inv_misc_gem_01" => 'Joyería',
	"trade_leatherworking" => 'Peletería',
	"inv_pick_02" => 'Minería',
	"inv_misc_pelt_wolf_01" => 'Desuello',
	"trade_tailoring" => 'Sastrería',
	),
	"lang" => array(
	"wow" => 'World of Warcraft',
	"plate" => 'Placas',
	"cloth" => 'Tela',
	"leather" => 'Cuero',
	"mail" => 'Mallas',
	"tier_token" => 'Moneda:',
	"talents_tt_1" => 'Talento Principal',
	"talents_tt_2" => 'Talento Segundario',
	"caltooltip_itemlvl" => 'Nivel de Objeto',
	"uc_prof_professions" => 'Profesiones',
	"skills" => 'Especialización',
	"corevalues" => 'Atributos básicos',
	"values" => 'Atributos',
	"uc_achievements" => 'Logros',
	"uc_bosskills" => 'Muertes Jefe',
	"uc_bar_rage" => 'Rabia',
	"uc_bar_energy" => 'Vida',
	"uc_bar_mana" => 'Maná',
	"uc_bar_focus" => 'Enfoque',
	"uc_bar_runic-power" => 'Poder Rúnico',
	"uc_skill1" => 'Talento 1',
	"uc_skill2" => 'Talento 2',
	"pv_tab_profiles" => 'Perfiles Externos',
	"pv_tab_talents" => 'Especialización',
	"uc_guild" => 'Hermandad',
	"uc_bar_health" => 'Salud',
	"uc_bar_2value" => 'Valor de la segunda barra',
	"uc_bar_2name" => 'Nombre de la segunda barra',
	"uc_gender" => 'Género',
	"uc_male" => 'Hombre',
	"uc_female" => 'Mujer',
	"uc_faction" => 'Facción',
	"uc_faction_help" => 'La facción en el juego',
	"uc_fact_horde" => 'Horda',
	"uc_fact_alliance" => 'Alianza',
	"uc_race" => 'Raza',
	"uc_class" => 'Clase',
	"uc_talent1" => 'Primera Especialización',
	"uc_talent2" => 'Segunda Especialización',
	"uc_level" => 'Nivel',
	"uc_prof1_value" => 'Nivel de la primera profesión',
	"uc_prof1_name" => 'Nombre de la primera profesión',
	"uc_prof2_value" => 'Nivel de la segunda profesión',
	"uc_prof2_name" => 'Nombre de la segunda profesión',
	"uc_achievement_tab_default" => 'Sin Grupo',
	"uc_achievement_tab_classic" => 'Clásica',
	"uc_achievement_tab_bc" => 'La Cruzada Ardiente',
	"uc_achievement_tab_wotlk" => 'La Ira del Rey Exánime',
	"uc_achievement_tab_cataclysm" => 'Cataclismo',
	"uc_achievement_tab_mop" => 'Misterios de Pandaria',
	"uc_achievement_tab_wod" => 'Señores de la guerra de Draenor',
	"challenge" => 'Modo Desafio',
	"challenge_title" => 'Lideres de Modo Desafio',
	"off_realm_toon" => 'Este personaje parece no estar en su hermandad. Los desafios son basados en los Reinos de Batalla y podría ser un pj extranjero de otro reino de batalla.',
	"core_sett_fs_gamesettings" => 'Configuración WoW',
	"importer_head_txt" => 'Importar de Battle.net',
	"servername_help" => 'Nombre de tu servidor (e.j. MalGanis)',
	"uc_update_all" => 'Actualizar desde Battle.net',
	"uc_update_all_help" => 'Actualiza todo la información del perfil con los datos del perfil de battle.net',
	"uc_importer_cache" => 'Reiniciar caché de importación',
	"uc_importer_cache_help" => 'Borrar todos los datos de la caché que ha sido importada.',
	"uc_import_guild" => 'Importar hermandad desde battle.net',
	"uc_import_guild_help" => 'Importar todos los miembros de una hermandad desde battle.net',
	"uc_server_loc" => 'Localización de servidor',
	"uc_server_loc_help" => 'La localización del servidor de WoW',
	"uc_data_lang" => 'Lenguaje de los datos',
	"uc_data_lang_help" => '¿En que lenguaje debería ser mostrados los datos a webs externas?',
	"uc_error_head" => 'Error',
	"uc_error_noserver" => 'No hay un servidor guardado en la configuración global. Se requiere que el servidor para traer los datos externos. Por favor, informar a un administrador.',
	"uc_error_nodata_bnet" => 'La API de battle.net ha devuelto datos incompletos para este personaje. Por Favor inténtelo de nuevo.',
	"apikey_title_step1" => 'API Key Information',
	"apikey_content_step1" => 'The new battle.net export API requires every user of the data API to register the APP for an individual API key. you are not able to import or update chars from battle.net without this API key. You are able to get one for free by registering your application.',
	"apikey_title_step2" => 'Receive an API key for free',
	"apikey_content_step2" => 'Visit the <a href="https://dev.battle.net" target="_blank">Battle.net API</a> page and create a new Mashery Account. Register a <a href="https://dev.battle.net/apps/register" target="_blank">new Application</a> by using the guild name as name, your website and a short description. Select the checkbox "Issue a new key for game APIs". You will receive the key as an email.',
	"apikey_title_step3" => 'Enter API key',
	"apikey_content_step3" => 'Enter the API-key you received as an email in this field.<br/>API-Key: {APIKEY_FORM}',
	"uc_updat_armory" => 'Refrescar desde armeria',
	"uc_charname" => 'Nombre del personaje',
	"servername" => 'Nombre del reino',
	"uc_charfound" => 'The character <b>%1$s</b> has been found in the armory.',
	"uc_charfound2" => 'This character was updated on <b>%1$s</b>.',
	"uc_charfound3" => 'ATENCIÓN: La importación sobrescribe los datos existentes!',
	"uc_charfound4" => 'Atención: El personaje ya existe. Será actualizado pero no Importado',
	"uc_armory_imported" => 'Character successfully imported',
	"uc_armory_updated" => 'Character successfully updated',
	"uc_armory_impfailed" => 'Character not imported',
	"uc_armory_updfailed" => 'Character not updated',
	"uc_armory_impfail_reason" => 'Razón:',
	"uc_armory_impduplex" => 'Character is already in the database',
	"uc_class_filter" => 'Solo Miembros de la clase',
	"uc_class_nofilter" => 'Ningún Filtro',
	"uc_guild_name" => 'Nombre de la hermandad',
	"uc_filter_name" => 'Filtro',
	"uc_level_filter" => 'Todos los personajes con un nivel más alto que',
	"uc_rank_filter1a" => 'mayor o igual',
	"uc_rank_filter1b" => 'igual',
	"uc_rank_filter" => 'Rango',
	"uc_imp_noguildname" => 'El nombre de la hermandad no se ha encontrado.',
	"uc_gimp_loading" => 'Importando los miembros de la hermandad, por favor espera ...',
	"uc_massupd_loading" => 'Actualizando los personajes, por favor espera ...',
	"uc_gimp_header_fnsh" => 'La importación de los miembros dela hermandad se terminó. Datos Importado: Nombre del personaje, raza, clase y nivel. Para actualizar los datos de los demás, por favor, ejecute el actualizador battle.net.',
	"uc_cupdt_header_fnsh" => 'El personaje se ha actualizado. La ventana ya se puede cerrar.',
	"uc_importcache_cleared" => 'El caché del importador fue limpiado con éxito.',
	"uc_startdkp" => 'Fijar Dkps de inicio',
	"uc_startdkp_adjreason" => 'Empezar-DKP',
	"uc_delete_chars_onimport" => 'Borrar personajes que ya no están en la hermandad',
	"uc_noprofile_found" => 'Archivo no encontrado',
	"uc_profiles_complete" => 'Perfil actualizado correctamente',
	"uc_notyetupdated" => 'No hay datos nuevos (Personaje inactivo)',
	"uc_notactive" => 'Este personaje se omitirá porque se define como inactivo',
	"uc_error_with_id" => 'Error con este id del personaje, que se ha quedado fuera',
	"uc_notyourchar" => 'ATENCIÓN: Estas actualmente intenta importar un personaje que ya existe en la base de datos pero no sea de su propiedad. Por razones de seguridad, no se permite esta acción. Por favor, póngase en contacto con un administrador para la solución de este problema o tratar de utilizar otro nombre de personaje.',
	"uc_lastupdate" => 'Ultima Actualización',
	"uc_prof_import" => 'Importar',
	"uc_prof_update" => 'Actualizar',
	"uc_import_forw" => 'Continuar',
	"uc_imp_succ" => 'Los datos se han importado correctamente',
	"uc_upd_succ" => 'Los datos se han importado correctamente',
	"uc_imp_failed" => 'Se produjo un error al actualizar los datos. Por favor, inténtelo de nuevo.',
	"uc_sync_ranks" => 'Sincronizar Rangos',
	"base" => 'Atributos',
	"strength" => 'Fuerza',
	"agility" => 'Agilidad',
	"stamina" => 'Aguante',
	"intellect" => 'Intelecto',
	"profilers" => 'Perfiles Externos',
	"profiler_askmrrobot" => 'AskMrRobot.com',
	"melee" => 'Cuerpo a Cuerpo',
	"mainHandDamage" => 'Daño Mano Principal',
	"mainHandDps" => 'DPS',
	"mainHandSpeed" => 'Velocidad Mano Principal',
	"power" => 'Poder de Ataque',
	"hasteRating" => 'Celeridad',
	"mastery" => 'Maestría',
	"range" => 'Distancia',
	"damage" => 'Daño',
	"rangedDps" => 'DPS',
	"rangedSpeed" => 'Velocidad',
	"spell" => 'Hechizo',
	"spellpower" => 'Poder de Hechizo',
	"spellHit" => 'Golpe',
	"spellCrit" => 'Crítico',
	"spellPen" => 'Penetración Magia',
	"manaRegen" => 'Regeneracion de Mana',
	"combatRegen" => 'Regeneración en Combate',
	"defenses" => 'Defensa',
	"armor" => 'Armadura',
	"dodge" => 'Esquivar',
	"parry" => 'Parada',
	"block" => 'Bloqueo',
	"all" => 'Todos los Atributos',
	"achievements" => 'Logros',
	"achievement_points" => 'Puntos de Logros',
	"total" => 'Total',
	"health" => 'Salud',
	"last5achievements" => '5 logros mas recientes',
	"charnewsfeed" => 'Actividades recientes',
	"charnf_achievement" => 'Conseguido el logro %s por %s puntos.',
	"charnf_achievement_hero" => 'Conseguido proeza de fuerza %s.',
	"charnf_item" => 'Obtenido %s',
	"charnf_bosskill" => '%s %s',
	"charnf_criteria" => 'Completado el paso %s del logro %s',
	"avg_itemlevel" => 'Media de nivel de objeto',
	"avg_itemlevel_equiped" => 'Nivel de objeto equipado',
	"bossprogress_normalruns" => '%sx normal',
	"normalrun" => 'N',
	"bossprogress_heroicruns" => '%sx Heroico',
	"heroicrun" => 'H',
	"bossprogress_mythicruns" => '%sx Mítico',
	"mythicrun" => 'M',
	"wotlk" => 'La ira del Rey Exánime',
	"cataclysm" => 'Cataclismo',
	"burning_crusade" => 'La cruzada Ardiente',
	"classic" => 'Clasica',
	"mop" => 'Misterios de Pandaria',
	"leg" => 'Legion',
	"mop_mogushan_10" => 'Camaras Mogushan (10)',
	"mop_mogushan_25" => 'Camaras Mogushan (25)',
	"mop_heartoffear_10" => 'Corazón del Miedo (10)',
	"mop_heartoffear_25" => 'Corazón del Miedo (25)',
	"mop_endlessspring_10" => 'Veranda de la Primavera Eterna (10)',
	"mop_endlessspring_25" => 'Veranda de la Primavera Eterna (25)',
	"mop_throneofthunder_10" => 'Solio del Trueno (10)',
	"mop_throneofthunder_25" => 'Solio del Trueno (25)',
	"mop_siegeoforgrimmar" => 'Asedio de Orgrimmar',
	"wod_hm_normal" => 'Ogrópolis Normal',
	"wod_hm_heroic" => 'Ogrópolis Heroico',
	"wod_hm_mythic" => 'Ogrópolis Mítico (20)',
	"wod_brf_normal" => 'Fundición Roca Negra Normal',
	"wod_brf_heroic" => 'Fundición Roca Negra Heroico',
	"wod_brf_mythic" => 'Fundición Roca Negra Mítico (20)',
	"leg_en_normal" => 'Emerald Nightmare Normal',
	"leg_en_heroic" => 'Emerald Nightmare Heroic',
	"leg_en_mythic" => 'Emerald Nightmare Mythic (20)',
	"leg_nh_normal" => 'Nighthold Normal',
	"leg_nh_heroic" => 'Nighthold Heroic',
	"leg_nh_mythic" => 'Nighthold Mythic (20)',
	"char_news" => 'Noticias de Personajes',
	"no_armory" => 'Los datos de este personaje no se pudo cargar. La API battle.net devolvió un error: %s ..
',
	"no_realm" => 'Para utilizar toda la funcionalidad favor ingrese un nombre de un reino de World of Warcraft en la configuración del administrador.',
	"guildachievs_total_completed" => 'Total Completo',
	"latest_guildachievs" => 'Recientemente Ganado',
	"guildnews" => 'Noticias Hermandad',
	"news_guildCreated" => 'La hermandad ha sido encontrada',
	"news_itemLoot" => '%1$s obtiene %2$s',
	"news_itemPurchase" => '%1$s objeto adquirido %2$s',
	"news_guildLevel" => 'La hermandad alcanza el nivel %s',
	"news_guildAchievement" => 'La hermandad gana el logro %s1$s por %2$s puntos.',
	"news_playerAchievement" => '%1$s logros ganados %2$s por %3$s puntos.',
	"not_assigned" => 'Sin asignar',
	"empty" => 'Vacio',
	"major_glyphs" => 'Glifos Mayores',
	"minor_glyphs" => 'Glifos Menores',
	"core_sett_f_itt_icon_small_loc" => 'URL leading to small icons',
	"core_sett_f_help_itt_icon_small_loc" => 'If the URL is unknown, switch parser and back again, to load standard values.',
	),
	"realmlist" => array(
	0 => 'EldreThalas',
	1 => 'Spirestone',
	2 => ' Shadow Council',
	3 => ' Scarlet Crusade',
	4 => 'Firetree',
	5 => 'Frosmane',
	6 => 'Gurubashi',
	7 => 'Smolderthorn',
	8 => 'Skywall',
	9 => 'Windrunner',
	10 => 'Nathrezim',
	11 => 'Terenas',
	12 => 'Arathor',
	13 => 'Bonechewer',
	14 => 'Dragonmaw',
	15 => 'Shadowsong',
	16 => 'Silvermoon',
	17 => 'Crushridge',
	18 => 'Stonemaul',
	19 => 'Daggerspine',
	20 => 'Stormscale',
	21 => 'Dunemaul',
	22 => 'Boulderfist',
	23 => 'Suramar',
	24 => 'Dragonblight',
	25 => 'Draenor',
	26 => 'Uldum',
	27 => 'Bronzebeard',
	28 => 'Feathermoon',
	29 => 'Bloodscalp',
	30 => 'Darkspear',
	31 => 'AzjolNerub',
	32 => 'Perenolde',
	33 => 'Argent Dawn',
	34 => 'Azgalor',
	35 => 'Magtheridon',
	36 => 'Trollbane',
	37 => 'Gallywix',
	38 => 'Madoran',
	39 => 'Stormrage',
	40 => 'Zuljin',
	41 => 'Medivh',
	42 => 'Durotan',
	43 => 'Bloodhoof',
	44 => 'Elune',
	45 => 'Lothar',
	46 => 'Arthas',
	47 => 'Mannoroth',
	48 => 'Warsong',
	49 => 'Shattered Hand',
	50 => 'Bleeding Hollow',
	51 => 'Skullcrusher',
	52 => 'Burning Blade',
	53 => 'Gorefiend',
	54 => 'Eredar',
	55 => 'Shadowmoon',
	56 => ' Lightnings Blade',
	57 => 'Eonar',
	58 => 'Gilneas',
	59 => 'Kargath',
	60 => 'Llane',
	61 => 'Earthen Ring',
	62 => ' Laughing Skull',
	63 => ' Burning Legion',
	64 => '
Thunderlord',
	65 => 'Malygos',
	66 => 'Drakkari',
	67 => ' Aggramar',
	68 => ' Thunderhorn',
	69 => 'Ragnaros',
	70 => 'QuelThalas',
	71 => ' Dreadmaul',
	72 => ' Caelestrasz',
	73 => 'Kilrogg',
	74 => 'Proudmoore',
	75 => 'Nagrand',
	76 => 'Frostwolf',
	77 => 'Nerzhul',
	78 => 'Kiljaeden',
	79 => ' Blackrock',
	80 => 'Tichondrius',
	81 => 'Silver Hand',
	82 => 'AmanThul',
	83 => 'Barthilas',
	84 => 'Thaurissan',
	85 => ' DathRemar',
	86 => ' Frostmourne',
	87 => ' Khazgoroth',
	88 => ' Veknilash',
	89 => 'Senjin',
	90 => ' Aegwynn',
	91 => 'Akama',
	92 => ' Chromaggus',
	93 => 'Draka',
	94 => 'Drakthul',
	95 => 'Garithos',
	96 => 'Hakkar',
	97 => ' Khaz Modan',
	98 => ' JubeiThos',
	99 => 'Mugthol',
	100 => 'Korgath',
	101 => 'Kul Tiras',
	102 => ' Malorne',
	103 => 'Gundrak',
	104 => ' Eitrigg',
	105 => 'Rexxar',
	106 => ' Muradin',
	107 => ' Saurfang',
	108 => ' Thorium Brotherhood',
	109 => ' Runetotem',
	110 => ' Garona',
	111 => ' Alleria',
	112 => ' Hellscream',
	113 => 'Blackhand',
	114 => ' Whisperwind',
	115 => 'Chogall',
	116 => 'Illidan',
	117 => ' Stormreaver',
	118 => 'Guldan',
	119 => 'Kaelthas',
	120 => ' Alexstrasza',
	121 => 'Kirin Tor',
	122 => 'Ravencrest',
	123 => ' Goldrinn',
	124 => 'Nemesis',
	125 => 'Balnazzar',
	126 => 'Destromath',
	127 => 'Gorgonnash',
	128 => 'Dethecus',
	129 => 'Spinebreaker',
	130 => 'Moonrunner',
	131 => 'Sargeras',
	132 => 'Kalecgos',
	133 => 'Ursin',
	134 => 'Dark Iron',
	135 => 'Greymane',
	136 => 'Wildhammer',
	137 => ' Detheroc',
	138 => ' Staghelm',
	139 => ' Emerald Dream',
	140 => 'Maelstrom',
	141 => 'Maelstrom',
	142 => 'Azshara',
	143 => 'Agamaggan',
	144 => ' Lightninghoof',
	145 => ' Nazjatar',
	146 => 'Malfurion',
	147 => 'Baelgun',
	148 => 'Azralon',
	149 => 'Tol Barad',
	150 => 'Duskwood',
	151 => 'Duskwood',
	152 => 'Steamwheedle Cartel',
	153 => 'MalGanis',
	154 => 'Norgannon',
	155 => 'Archimonde',
	156 => ' Anetheron',
	157 => 'Turalyon',
	158 => 'Haomarush',
	159 => ' Scilla',
	160 => ' Ysondre',
	161 => 'Thrall',
	162 => 'Ysera',
	163 => 'Dentarg',
	164 => 'Khadgar',
	165 => 'Dalaran',
	166 => 'Dalvengyr',
	167 => 'Black Dragonflight',
	168 => 'Andorhal',
	169 => 'Executus',
	170 => 'Doomhammer',
	171 => 'Icecrown',
	172 => 'Deathwing',
	173 => 'KelThuzad',
	174 => ' Altar of Storms',
	175 => 'Uldaman',
	176 => 'Arie Peak',
	177 => 'Onyxia',
	178 => 'Demon Soul',
	179 => 'Gnomeregan',
	180 => 'Anvilmar',
	181 => 'The Venture Co',
	182 => 'Sentinels',
	183 => 'Jaedenar',
	184 => 'Tanaris',
	185 => 'Alterac Mountains',
	186 => 'Undermine',
	187 => 'Lethon',
	188 => 'Blackwing Lair',
	189 => 'Arygos',
	190 => 'Lightbringer',
	191 => 'Cenarius',
	192 => 'Uther',
	193 => 'Circulo Cenarion',
	194 => 'Echo Isles',
	195 => 'Hyjal',
	196 => 'The Forgotten Coast',
	197 => 'Fenris',
	198 => 'Anubarak',
	199 => 'Blackwater Raiders',
	200 => 'Vashj',
	201 => 'Korialstrasz',
	202 => 'Misha',
	203 => ' Darrowmere',
	204 => 'Ravenholdt',
	205 => ' Bladefist',
	206 => 'Shuhalo',
	207 => ' Winterhoof',
	208 => 'Hermanas de Elune',
	209 => ' Maiev',
	210 => ' Rivendare',
	211 => 'Nordrassil',
	212 => 'Tortheldrin',
	213 => 'Cairne',
	214 => ' DrakTharon',
	215 => ' Antonidas',
	216 => 'Shandris',
	217 => ' Moon Guard',
	218 => ' Moon Guard',
	219 => 'Hydraxis',
	220 => 'Wyrmrest Accord',
	221 => 'Farstriders',
	222 => 'Borean Tundra',
	223 => 'Queldorei',
	224 => 'Garrosh',
	225 => 'MokNathal',
	226 => 'Nesingwary',
	227 => 'Drenden',
	228 => 'Terokkar',
	229 => ' Blades Edge',
	230 => 'Exodar',
	231 => 'Area 52',
	232 => ' Velen',
	233 => ' Azuremyst',
	234 => 'Auchindoun',
	235 => 'The Scryers',
	236 => ' Coilfang',
	237 => ' Zangarmarsh',
	238 => ' Shattered Halls',
	239 => 'Blood Furnace',
	240 => ' The Underbog',
	241 => ' Fizzcrank',
	242 => ' Ghostlands',
	243 => ' Grizzly Hills',
	244 => ' Galakrond',
	245 => ' Dawnbringer',
	246 => 'Aszune',
	247 => 'Sunstrider',
	248 => 'Twilights Hammer',
	249 => 'Zenedar',
	250 => 'Aggra (Português)',
	251 => 'AlAkir',
	252 => 'Sinstralis',
	253 => 'Madmortem',
	254 => ' Nozdormu',
	255 => ' Die Silberne Hand',
	256 => ' Zirkel des Cenarius',
	257 => 'Dun Morogh',
	258 => ' Theradras',
	259 => 'Genjuros',
	260 => 'Wrathbringer',
	261 => ' Nerathor',
	262 => 'Kult der Verdammten',
	263 => ' Das Syndikat',
	264 => 'Terrordar',
	265 => 'Kragjin',
	266 => 'Der Rat von Dalaran',
	267 => 'Neptulon',
	268 => 'The Maelstrom',
	269 => 'Sylvanas',
	270 => ' Bloodfeather',
	271 => ' Darksorrow',
	272 => 'Frostwhisper',
	273 => 'Defias Brotherhood',
	274 => 'DrekThar',
	275 => 'Rashgarroth',
	276 => ' Throk Feroth',
	277 => ' Conseil des Ombres',
	278 => ' Varimathras',
	279 => ' Les Sentinelles',
	280 => ' Moonglade',
	281 => ' Mazrigos',
	282 => ' Talnivarr',
	283 => 'Emeriss',
	284 => 'AhnQiraj',
	285 => 'Nefarian',
	286 => ' Blackmoore',
	287 => 'Xavius',
	288 => ' Die ewige Wacht',
	289 => 'Die Todeskrallen',
	290 => 'Scarshield Legion',
	291 => 'Die Arguswacht',
	292 => ' Outland',
	293 => 'Grim Batol',
	294 => 'Kazzak',
	295 => ' Tarren Mill',
	296 => ' Chamber of Aspects',
	297 => ' Pozzo del la Eternità',
	298 => ' Veklor',
	299 => ' Taerar',
	300 => ' Rajaxx',
	301 => 'Ulduar',
	302 => 'Der abyssische Rat',
	303 => ' Lordaeron',
	304 => ' Tirion',
	305 => ' Ambossar',
	306 => ' Krasus',
	307 => 'Die Nachtwache',
	308 => ' Arathi',
	309 => 'Culte de la Rive noire',
	310 => 'Dun Modr',
	311 => 'CThun',
	312 => 'Sanguino',
	313 => 'Shendralar',
	314 => 'Tyrande',
	315 => 'Minahonda',
	316 => 'Los Errantes',
	317 => ' Darkmoon Faire',
	318 => ' Alonsus',
	319 => ' Burning Steppes',
	320 => ' Bronze Dragonflight',
	321 => ' Anachronos',
	322 => 'Colinas Pardas',
	323 => ' Kor gall',
	324 => ' Forscherliga',
	325 => ' Un Goro',
	326 => ' Todeswache',
	327 => 'Teldrassil',
	328 => 'Der Mithrilorden',
	329 => ' Voljin',
	330 => ' Arak-arahm',
	331 => ' La Croisade écarlate',
	332 => ' Confrérie du Thorium',
	333 => ' Hellfire',
	334 => ' Azuregos',
	335 => ' Ashenvale',
	336 => ' Booty Bay',
	337 => ' Eversong',
	338 => ' Thermaplugg',
	339 => ' The Sha tar',
	340 => 'Karazhan',
	341 => ' Grom',
	342 => 'Blackscar',
	343 => ' Gordunni',
	344 => 'Lich King',
	345 => ' Soulflayer',
	346 => ' Deathguard',
	347 => ' Sporeggar',
	348 => ' Nethersturm',
	349 => 'Shattrath',
	350 => ' Festung der Stürme',
	351 => ' Echsenkessel',
	352 => 'Blutkessel',
	353 => ' Deepholm',
	354 => 'Howling Fjord',
	355 => 'Razuvious',
	356 => 'Deathweaver',
	357 => 'Die Aldor',
	358 => 'Das Konsortium',
	359 => 'Chants éternels',
	360 => 'Marismas de Zangar',
	361 => 'Temple noir',
	362 => 'Fordragon',
	363 => 'Naxxramas',
	364 => 'Les Clairvoyants',
	),
	
);

?>