<?php
/*	Project:	EQdkp-Plus
 *	Package:	EQdkp-Plus Language File
 *	Link:		http://eqdkp-plus.eu
 *
 *	Copyright (C) 2006-2015 EQdkp-Plus Developer Team
 *
 *	This program is free software: you can redistribute it and/or modify
 *	it under the terms of the GNU Affero General Public License as published
 *	by the Free Software Foundation, either version 3 of the License, or
 *	(at your option) any later version.
 *
 *	This program is distributed in the hope that it will be useful,
 *	but WITHOUT ANY WARRANTY; without even the implied warranty of
 *	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *	GNU Affero General Public License for more details.
 *
 *	You should have received a copy of the GNU Affero General Public License
 *	along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

 
if (!defined('EQDKP_INC')) {
	die('You cannot access this file directly.');
}

//Language: Spanish	
//Created by EQdkp Plus Translation Tool on  2019-08-22 13:41
//File: plugins/raidlogimport/language/spanish/lang_main.php
//Source-Language: english

$lang = array( 
	"raidlogimport" => 'Impotar Log de Banda',
	"action_raidlogimport_bz_upd" => 'Boss / Zone edited',
	"action_raidlogimport_bz_add" => 'Boss / Zone added',
	"action_raidlogimport_bz_del" => 'Boss / Zone deleted',
	"raidlogimport_long_desc" => 'El plug-in le permite importar la mayoría de los tipos de datos de cadenas de texto con formato y crear una banda de ella. Puede dar puntos de premio por jefe y por hora.',
	"raidlogimport_short_desc" => 'Importar lineas de DKP',
	"links" => 'Enlaces',
	"raidlogimport_bz" => 'Boss/Zone Management',
	"raidlogimport_dkp" => 'Importar un Log de Banda',
	"rli_no_save" => '¡Datos no salvados!',
	"rli_save_suc" => 'Datos salvados con éxito.',
	"rli_no_del" => '¡Datos no borrados!',
	"rli_del_suc" => 'Datos borrados con éxito.',
	"rli_bz_bz" => 'Bosses / Zones',
	"rli_bz_abz" => 'Active Bosses / Zones',
	"rli_bz_ibz" => 'Inactive Bosses / Zones',
	"bz_boss" => 'Jefes',
	"bz_boss_s" => 'Jefe',
	"bz_boss_oz" => 'Jefes sin zona',
	"bz_zone" => 'Zonas',
	"bz_zone_s" => 'Zona',
	"bz_no_zone" => 'Sin Zona',
	"bz_string" => 'Linea',
	"bz_bnote" => 'Nota',
	"bz_bonus" => 'Puntos de Bonus.',
	"bz_timebonus" => 'Puntos por hora',
	"bz_diff" => 'Dificultad',
	"bz_zevent" => 'Evento',
	"bz_update" => 'Add new / Edit marked',
	"bz_delete" => 'Borrar Marcado',
	"bz_upd" => 'Edit Bosses / Zones',
	"bz_type" => 'Tipo',
	"bz_note_event" => 'Note / Event',
	"bz_yes" => 'Si!',
	"bz_no" => 'No!',
	"bz_no_id" => 'Nada seleccionado',
	"bz_del" => 'Delete Bosses / Zones',
	"bz_confirm_del" => '¿Seguro que quieres borrar esto?',
	"bz_tozone" => 'En zona',
	"bz_suc" => 'Bosses / Zones Success',
	"bz_missing_values" => 'Todos los cambios tienen que rellenarse.',
	"bz_sort" => 'Orden',
	"bz_copy_zone" => 'Copiar zona marcada (incluyendo jefes) a dificultad:',
	"bz_copy_suc" => 'Copia con éxito.',
	"bz_no_copy" => '¡Copia fallida!',
	"bz_import_boss" => 'Importar Jefe',
	"bz_set_inactive" => 'Toggle active/inactive for marked zones (including bosses)',
	"bz_active_suc" => 'Active/inactive toggled for marked zones.',
	"rli_dkp_insert" => 'Insertar Linea DKP',
	"rli_data_source" => 'Seleccionar fuente de datos.',
	"rli_continue_old" => 'Continuar con el importe anterior',
	"rli_send" => 'Enviar',
	"rli_raidinfo" => 'Info de Banda',
	"rli_start" => 'Empezar',
	"rli_end" => 'Terminar',
	"rli_bosskills" => 'Muerte de Jefes',
	"rli_cost" => 'Coste',
	"rli_success" => 'Éxito',
	"rli_error" => '¡Datos no salvados por un error!',
	"rli_no_mem_create" => 'no pudo ser creado. ¡Por favor añadelo manualmente!.',
	"rli_mem_auto" => 'Creada automaticamente',
	"rli_raid_to" => 'Banda a %1$s en %2$s',
	"rli_raid_value" => 'Valor de la Banda',
	"rli_t_points" => 'Puntos por hora',
	"rli_e_points" => 'Putos de evento',
	"rli_b_dkp" => 'Puntos por jefe',
	"rli_looter" => 'Botin',
	"xml_error" => 'XML-Error. Por favor comprueba el log!',
	"parse_error" => 'Error de Analisis.',
	"rli_check_data" => 'Comprobar datos',
	"rli_clock" => 'Reloj',
	"rli_hour" => 'hora',
	"rli_att" => 'Asistencia',
	"rli_checkmem" => 'Comprobar datos de los miembros',
	"rli_back2raid" => 'Volver a bandas',
	"rli_checkraid" => 'Comprobar bandas',
	"rli_checkitem" => 'Comprobar Objetos',
	"rli_itempage" => 'Página de Objeto',
	"rli_back2mem" => 'Volver a miembros',
	"rli_back2item" => 'Volver a objetos',
	"rli_checkadj" => 'Comprobar ajustes',
	"rli_calc_note_value" => 'Actualizar nota de banda',
	"rli_insert" => 'Añadir DKP',
	"rli_adjs" => 'Ajustes',
	"rli_partial_raid" => 'Asistencia de Banda parcial',
	"rli_add_raid" => 'Añadir banda',
	"rli_add_raids" => 'Añadir Bandas',
	"rli_delete_raids_warning" => 'Do you really want to delete the raid/boss?',
	"rli_add_mem" => 'Añadir miembro',
	"rli_add_mems" => 'Añadir miembros',
	"rli_delete_members_warning" => '¿Seguro que quieres borrar este miembro?',
	"rli_add_time" => 'Añadir una barra de tiempo',
	"rli_standby_switch" => 'Seleccionar en espera',
	"rli_del_time" => 'Borrar barra de tiempo',
	"rli_bossname" => 'Nombre del jefe:',
	"rli_bosstime" => 'Hora de la muerte:',
	"rli_bossvalue" => 'Value / Bonus:',
	"rli_add_item" => 'Añadir objeto',
	"rli_delete_items_warning" => '¿Seguro que quieres borrar este objeto?',
	"rli_item_id" => 'ID-Objeto',
	"rli_add_adj" => 'Añadir ajuste',
	"rli_add_adjs" => 'Añadir ajuste',
	"rli_add_bk" => 'Añadir Muerte de Jefe',
	"rli_add_bks" => 'Añadir muerte de jefe',
	"rli_imp_no_suc" => 'importe sin éxito.',
	"rli_imp_suc" => 'importe exitoso',
	"rli_members_needed" => 'No hay miembros dando.',
	"rli_raids_needed" => 'No se han dado bandas.',
	"rli_missing_values" => 'Faltan algunos valores. Porfavor:',
	"rli_miss" => 'El siguiente nodo falta:',
	"rli_lgaobk" => 'El log de la hermandad en Jefes mUertos debe ser desactivado antes de rastrear. Si deseas importar un log de todas formas, debes borrar todos las unidades las cuales tienen el mismo tiempo que las muertes de los jefes.',
	"wrong_game" => 'Los juegos los cuales deben exportar el log y el juego deben ser iguales en la configuración de EQdkp-Plus',
	"rli_process" => 'Procesar',
	"check_raidval" => 'Comprobar valores de banda.',
	"rli_choose_mem" => 'Cambia un Miembro ...',
	"rli_go_on" => 'Siguiente',
	"rli_raidatt_upd" => 'Haga clic en "Actualizar" para mostrar la presencia en bandas para los nuevos tiempos.',
	"rli_error_imagecreate" => '
Error al crear el archivo de imagen.',
	"rli_save_itempool" => 'Salvar las tablas de objetos para objetos marcados.',
	"rli_itempool_saved" => 'Tablas de objetos salvados.',
	"rli_itempool_partial_save" => 'Tablas de objetos salvadas parcialmente.',
	"rli_itempool_nosave" => 'Objeto no guardado',
	"rli_help" => 'Ayuda?',
	"rli_help_dt_member" => 'Ayuda: Una barra de tiempo representa la presencia incursión de un asistente. Una barra verde significa que él estaba presente, un morado significa que él era la copia de seguridad. Nuevas barras de tiempo se pueden crear mediante doble clic sobre el espacio libre de la tabla de tiempos. Para eliminar las barras, haga clic en él y pulse la tecla de borrar. Las calaveras representan jefe mata (mouseover). El fondo de la línea es verde o rojo, dependiendo de si el personaje tiene la incursión-asistencia.',
	"rli_member_refresh_for_view" => 'Presione actualización para mostrar la barra de bandas.',
	"rli_loading" => 'Por favor espera',
	"rli_finish" => 'Terminado',
	"rli_error_member_create" => 'Creación del personaje %s falló.',
	"rli_error_no_raid" => 'Almenos una banda es necesaria para ser creado.',
	"rli_error_no_attendant" => 'Debe haber al menos un miembro que participe en la banda.',
	"rli_error_no_buyer" => 'No se pudo encontrar el comprador del artículo %s en el ataque o base de datos.',
	"rli_error_item_no_raid" => 'Objeto &s no está asignado a nunguna banda.',
	"rli_error_no_parser" => 'Un analizador no se ha seleccionado.',
	"rli_error_wrong_format" => 'El analizador que has elegido (%s) y el log de banda que has publicado no coinciden.',
	"new_member_rank" => 'Rango predeterminado para los miembros automáticamente creados.',
	"raidcount" => '¿Cómo se deben crear las bandas?',
	"raidcount_0" => 'Una banda para todo',
	"raidcount_1" => 'Una banda por hora',
	"raidcount_2" => 'una banda por jefe',
	"raidcount_3" => 'una banda por hora y por jefe',
	"wrong_settings" => '<i class="fa fa-exclamation-triangle fa-2x"></i> Wrong Settings!',
	"wrong_settings_1" => '<i class="fa fa-exclamation-triangle fa-2x"></i> Wrong Settings! You cannot combine One raid per hour with no Time-DKP.',
	"wrong_settings_2" => '<i class="fa fa-exclamation-triangle fa-2x"></i> Wrong Settings! You cannot combine One raid per boss with no Boss-DKP.',
	"wrong_settings_3" => '<i class="fa fa-exclamation-triangle fa-2x"></i> Wrong Settings! You cannot combine One raid per hour and per boss with no Boss- and/or Time-DKP.',
	"attendance_begin" => 'Bonus por asistir al inicio de una banda',
	"attendance_end" => 'bonus por asistir al final de una banda',
	"config_success" => 'Configuración exitosas',
	"event_boss" => '¿Exite un evento por cada jefe?',
	"event_boss_1" => 'Si',
	"event_boss_2" => 'Usa el nombre del jefe como nota de banda',
	"attendance_raid" => '¿Deberia crear una asistencia para una banda extra?',
	"loottime" => 'Tiempo en segundos, el botín al jefe antes.',
	"attendance_time" => 'Time in seconds, the invite / end of raid lasts.',
	"rli_inst_version" => 'Versión Instalada',
	"bz_parse" => '
Delimitador entre las cadenas, que pertenecen a un "evento".',
	"parser" => '¿En qué formato XML es la cadena?',
	"parser_empty" => 'Cadena Vacia',
	"rli_man_db_up" => 'Forzar actualización de la Base de Datos',
	"use_dkp" => '¿Cual DKP debería ser usado?',
	"use_dkp_1" => 'Jefe-DKP',
	"use_dkp_2" => 'Time-DKP',
	"use_dkp_4" => 'Evento-DKP',
	"null_sum" => '¿Usar el sistema Null-Sum?',
	"null_sum_0" => 'No',
	"null_sum_1" => 'Cada miembro en la banda obtiene el DKP',
	"null_sum_2" => 'Cada miembro en el sistema obtiene el DKP',
	"deactivate_adj" => '¿Desactivar Ajustes?',
	"deactivate_adj_warn" => 'Esto elimina ganar parcialmente de DKP por miembro! Todo el mundo recibe todo o nada!',
	"auto_minus" => '¿Activar negativos automaticamente?',
	"auto_minus_help" => 'Cuando se usa, miembro, que no se unieron las últimas x bandas, pierden una cantidad de DKP. Si utiliza de Zero-Sum el miembro se le otorgará un objeto, de lo contrario se pone un ajuste.',
	"am_raidnum" => 'Número de incursiones para menos automática',
	"am_value" => 'Cantidad de DKP\'s que se extrae',
	"am_name" => 'falta participación',
	"am_value_raids" => 'Valor DKP = DKP de las últimas bandas',
	"am_allxraids" => '¿Reiniciar el conteo de banda en Minus-DKP?',
	"am_allxraids_help" => 'Ejemplo: Un miembro pierde DKP después de 3 bandas al no estar allí. La cuarta banda se está perdiendo de nuevo. Si esta opción está desactivada, el miembro perderá DKP nuevo. Si su activados se perderá el DKP en su sexta banda de no estar allí.',
	"title_am" => 'Negativos automáticos',
	"title_adj" => 'Ajustes',
	"title_att" => 'Asistencia',
	"title_general" => 'General',
	"title_loot" => 'Loot / Items',
	"title_parse" => 'Configurar analisis',
	"title_hnh_suffix" => 'Heroic / Non-Heroic',
	"title_member" => 'Configuracion Miembro',
	"ignore_dissed" => '¿Ignorar los descantamientos y botín del banco?',
	"ignore_dissed_help" => 'e.g. Desencantamientos o bando. Separados por comas.',
	"member_miss_time" => '
Tiempo en segundos que un miembro puede perder sin él siendo rastreado.',
	"s_member_rank" => '¿Mostrar rango de miembro?',
	"s_member_rank_1" => 'Vista general de miembros',
	"s_member_rank_2" => 'Vista general de botín',
	"s_member_rank_4" => 'Vista general de ajustes',
	"rli_manual" => 'Sollte dir die Bedeutung einiger Optionen nicht klar sein, so wirf einen Blick ins Manual (<a href=./../language/german/Manual.pdf">link</a>).',
	"member_start" => 'Empezar-DKP un miembro gana, cuando el es automaticamente creado.',
	"member_start_name" => 'Empezar-DKP',
	"member_start_event" => 'Evento para Empezar-DKP',
	"member_raid" => '¿Cuánto % de asistencia tiene que hacer un miembro para conseguir participar en la banda?.',
	"att_note_begin" => 'Nota de banda del inicio de asistencia en la banda.',
	"att_note_end" => 'Nota de banda en el final de asistencia en la banda',
	"raid_note_time" => 'Nota de banda de las bandas por hora',
	"raid_note_time_0" => '20:00-21:00, 21:00-22:00, etc.',
	"raid_note_time_1" => '1.Hora, 2.Hora, etc.',
	"timedkp_handle" => 'Calculación de Timedkp',
	"timedkp_handle_help" => '0: exact calculation per minute <br /> >0: minutes, after the member gains full dkp of the hour',
	"member_display" => '¿Como debería mostrarse la lista de miembros?',
	"member_display_0" => 'Multiseleccion',
	"member_display_1" => 'Mútiples casillas de verificación',
	"member_display_2" => 'Detailed Join/Leave Information',
	"member_display_help" => 'You need the GD-Lib (a php extension) to use the layout "Multiple Checkboxes" or "Detailed Join/Leave Information". The following GD-Lib was found: <br />%s',
	"no_gd_lib" => '<span class="negative">no GD-lib found</span>',
	"title_standby" => 'Configuración de En espera',
	"standby_raid" => '¿Deberia asignar a la banda a los miembros en espera?',
	"standby_raid_0" => 'No.',
	"standby_raid_1" => 'Si, crear una raid extra.',
	"standby_raid_2" => 'Si, asignarlo a la raid(s) normal.',
	"standby_absolute" => '¿Debería los DKP ser absolutos?',
	"standby_value" => '¿Cuánto por ciento del DKP o más bien cuántos DKP absolutos deberían tener los miembros en espera?',
	"standby_att" => 'Shall standby-members gain start/end-DKP?',
	"standby_att_1" => 'Empezar-DKP',
	"standby_att_2" => 'Terminar-DKP',
	"standby_dkptype" => '¿Cuales miembros en esperan deberían obtener dkp?',
	"standby_dkptype_1" => 'Jefe-DKP',
	"standby_dkptype_2" => 'Time-DKP',
	"standby_dkptype_4" => 'Evento-DKP',
	"standby_raidnote" => 'Notas para la banda en espera',
	"standby_raid_note" => 'En espera',
	"itempool_save" => 'Las tablas de objetos pueden ser salvadas por objeto y evento.',
	"itempool_save_help" => 'En el la página de importar objeto de las tablas de objetos pueden guardar para todos los elementos que se muestran. En la siguiente importación de la tabla de objetos es seleccionado automáticamente para ese objeto.',
	"del_dbl_times" => '¿Eliminarás los tiempos doblados? La última hora de unirse, la anterior para las salidas.',
	"autocomplete" => '¿Añadir autocompletado a los siguientes campos?',
	"autocomplete_1" => 'Nombre de personaje',
	"autocomplete_2" => 'Nombre de Objeto',
	"no_del_warn" => '¿No mostrar advertencias sobre la eliminación?',
	"p_rli_zone_display" => '¿Cuales zonas deben ser mostradas?',
	"dkpvals" => 'Valor-DKP',
	"autocreate_zones" => 'Crear zonas de forma automática, si no existen',
	"autocreate_bosses" => 'Crear jefes de forma automática, si no existen',
	
);

?>