<?php
/*	Project:	EQdkp-Plus
 *	Package:	EQdkp-Plus Language File
 *	Link:		http://eqdkp-plus.eu
 *
 *	Copyright (C) 2006-2015 EQdkp-Plus Developer Team
 *
 *	This program is free software: you can redistribute it and/or modify
 *	it under the terms of the GNU Affero General Public License as published
 *	by the Free Software Foundation, either version 3 of the License, or
 *	(at your option) any later version.
 *
 *	This program is distributed in the hope that it will be useful,
 *	but WITHOUT ANY WARRANTY; without even the implied warranty of
 *	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *	GNU Affero General Public License for more details.
 *
 *	You should have received a copy of the GNU Affero General Public License
 *	along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

 
if (!defined('EQDKP_INC')) {
	die('You cannot access this file directly.');
}

//Language: Spanish	
//Created by EQdkp Plus Translation Tool on  2019-08-22 13:41
//File: language/spanish/lang_admin.php
//Source-Language: english

$lang = array( 
	"php_warning" => 'The version of PHP on this server will probably no longer be supported by future versions of EQdkp Plus. You should update your PHP-Version at least to Version 7.0.0. For any questions about updating your php version, please contact your hoster.',
	"manitempool_title" => 'Gestionar Tabla de Objetos',
	"addevent_title" => 'Añadir un evento',
	"addnews_title" => 'Añadir una noticia',
	"addraid_title" => 'Añadir una Banda',
	"admin_index_title" => 'Administración EQdkp',
	"config_title" => 'Configuración',
	"manage_members_title" => 'Gestión de Personajes',
	"manage_users_title" => 'Las cuentas de usuario y permisos',
	"manadjs_title" => 'Gestión de Ajustes',
	"manevents_title" => 'Gestión de Eventos',
	"manitempools_title" => 'Gestionar Tabla de Objetos',
	"mantasks_title" => 'Gestión de tareas',
	"manitems_title" => 'Gestionar Objetos',
	"manmdkp_title" => 'Gestión MultiDKP',
	"manraid_title" => 'Gestión de bandas.',
	"manrank_title" => 'Gestión de Rango',
	"uc_last_updated" => 'Última actualización',
	"uc_never_updated" => 'Nunca se actualiza',
	"uc_bttn_update" => 'Actualizar',
	"uc_bttn_resetcache" => 'Borrar la caché',
	"uc_bttn_import" => 'Importación',
	"plugins_title" => 'Herramienta de Gestión',
	"styles_title" => 'Gestión de estilo',
	"updraid_title" => 'Actualizar un Raid',
	"viewlogs_title" => 'isor de registro',
	"clear_all_logs" => 'Purgue todos los informes',
	"clear_last_logs" => 'Informes mayores de',
	"filter_reset" => 'Reajustar todos los filtros',
	"filter_type" => 'Filtrar por tipo',
	"days" => 'día',
	"manage_members_footcount" => '... encontrado %1$d personaje(s)',
	"online_footcount" => '... usuarios %1$d están en línea',
	"viewlogs_footcount" => '... found %1$d log(s) / %2$d per page',
	"footcount_entries" => '... mostrar %d entradas',
	"footcount_entries_of" => '... mostrar %d de %d entradas',
	"itempools_footcount" => '... %1$d Tabla(s) de objetos encontrados',
	"add_aadjustment" => 'Añadir un Ajuste',
	"add_adjustment" => 'Añadir Ajuste',
	"add_aitem" => 'Añadir un Objeto',
	"add_event" => 'Añadir Evento',
	"add_item" => 'Añadir Objeto',
	"add_itempool" => 'Añadir una Tabla de Objetos',
	"add_member" => 'Añadir un nuevo personaje',
	"add_raid" => 'Añadir una banda',
	"add_style" => 'Añadir un estilo',
	"delete" => 'Borrar',
	"delete_adjustment" => 'Eliminar de Ajuste',
	"delete_event" => 'Eliminar evento',
	"delete_item" => 'Eliminar objeto',
	"delete_member" => 'Borrar personaje',
	"delete_news" => 'Eliminar Noticias',
	"delete_raid" => 'Eliminar una Banda',
	"delete_selected" => 'Eliminar seleccionados',
	"delete_selected_adjs" => 'Eliminar ajuste seleccionado (s)',
	"delete_selected_items" => 'Eliminar objeto seleccionado(s)',
	"delete_style" => 'Eliminar estilo',
	"doit" => 'Ejecutar',
	"mass_delete" => 'Borrado masivo y total',
	"mass_rank_change" => 'Cambiar el Rango a:',
	"mass_stat_change" => 'Cambiar estado',
	"selected_chars" => 'Personajes Seleccionados',
	"mass_update" => 'Actualización Masiva',
	"parse_log" => 'Analizar sesión',
	"search_existing" => 'Buscar existente',
	"select" => 'Seleccionar',
	"transfer_history" => 'Transferir  historial de un personaje',
	"update_adjustment" => 'Actualización de Ajuste',
	"update_event" => 'Actualización de Evento',
	"update_item" => 'Actualizar Objeto',
	"update_member" => 'Actualización de personaje',
	"update_news" => 'Actualizar Notícias',
	"update_raid" => 'Actualizar una Banda',
	"update_style" => 'Actualizad Diseño',
	"delete_user" => 'Borrar usuario',
	"activate_user" => 'Activar usuario',
	"activate_list" => 'Los usuarios inactivos',
	"activate_all" => 'Activar todos los usuarios',
	"activate_user_warning" => '¿Deseas activar realmente a esos usuarios?',
	"user_activate_success" => 'The user <i>%s</i> has been successfully activated.',
	"user_deactivate_success" => 'The user <i>%s</i> has been successfully deactivated.',
	"event_icon_header" => 'Elija icono del evento',
	"multidkp_to_event" => 'Cuentas MultiDKP asignados al evento',
	"admin_action" => 'Tarea de administración',
	"account_enabled" => 'Cuenta activada',
	"adjitem_del" => 'Elimiar Ajustes y Objetos seleccionados',
	"adjustment_value" => 'Valor de Ajuste',
	"adjustment_value_note" => 'Puede ser negativo',
	"adjustments" => 'Ajustes',
	"code" => 'Código',
	"contact" => 'Contacto',
	"del_nosuc" => 'Eliminación fallida',
	"del_raid_with_itemadj" => '¿Debe suprimirse la banda, objetos y ajustes?',
	"enable" => 'Permitir',
	"found_members" => 'Analizado %1$d líneas, encontrados %2$d personajes',
	"hide" => '¿Ocultar?',
	"install" => 'Instalar',
	"reinstall" => 'Reinstalar',
	"item_name" => 'Nombre del Objeto',
	"item_id" => 'ID del Objeto',
	"prefix" => 'Prefijo',
	"suffix" => 'Sufijo',
	"logs" => 'Informes',
	"manage_members" => 'Gestión de Personajes',
	"manage_raids" => 'Gestión de Bandas',
	"manage_user" => 'Gestión de usuarios',
	"member_history" => 'Enviar historial del personaje a',
	"member_rank" => 'Rango del personaje',
	"message_edit_news" => 'Editar contenido de noticias',
	"message_body" => 'Cuerpo del mensaje',
	"message_extended" => 'Mensaje extendido',
	"message_show_loot_raid" => 'Mostrar Botín de Raid:',
	"message_select_raids" => 'Seleccionar banda.',
	"select_raid_draft" => 'Selecionar banda como plantilla',
	"member_raidcount" => 'Contador compensatorio de la banda',
	"results" => '%1$d Resultados ("%2$s")',
	"search_members" => 'Buscar personajes',
	"selected_ranks" => 'Rango seleccionado(s)',
	"del_selected_ranks" => 'Eliminar filas seleccionadas',
	"styles" => 'Diseños',
	"manage_styles" => 'Diseños',
	"title" => 'Título',
	"browser" => 'Navegador',
	"uninstall" => 'Desinstalar',
	"update_date_to" => 'Update date to<br />%1$s?',
	"show_news_to" => 'Mostrar noticias hasta:',
	"show_news_from" => 'Mostrar noticias desde:',
	"news_date" => 'Fecha de la noticia:',
	"show_news_from_help" => 'Si está vacío, noticias se mostrará inmediatamente.',
	"show_news_to_help" => 'Deje este campo vacío para mostrar las noticias por una cantidad ilimitada de tiempo.',
	"version" => 'Versión',
	"noauth_a_event_add" => 'Usted no tiene permiso para agregar eventos.',
	"noauth_a_event_upd" => 'Usted no tiene permiso para actualizar los acontecimientos.',
	"noauth_a_event_del" => 'Usted no tiene permiso para eliminar eventos.',
	"noauth_a_groupadj_add" => 'Usted no tiene permiso para agregar ajustes de grupo.',
	"noauth_a_groupadj_upd" => 'Usted no tiene permiso para actualizar los ajustes de grupo.',
	"noauth_a_groupadj_del" => 'Usted no tiene permiso para eliminar los ajustes de grupo.',
	"noauth_a_indivadj_add" => 'Usted no tiene permiso para agregar ajustes individuales.',
	"noauth_a_indivadj_upd" => 'Usted no tiene permiso para actualizar los ajustes individuales.',
	"noauth_a_indivadj_del" => 'Usted no tiene permiso para eliminar los ajustes individuales.',
	"noauth_a_item_add" => 'Usted no tiene permiso para agregar objetos.',
	"noauth_a_item_upd" => 'Usted no tiene permiso para actualizar los objetos.',
	"noauth_a_item_del" => 'Usted no tiene permiso para eliminar Objetos.',
	"noauth_a_news_add" => 'Usted no tiene permiso para agregar entradas de noticias.',
	"noauth_a_news_upd" => 'Usted no tiene permiso para actualizar las entradas de noticias.',
	"noauth_a_news_del" => 'Usted no tiene permiso para eliminar entradas de noticias.',
	"noauth_a_raid_add" => 'Usted no tiene permiso para añadir bandas.',
	"noauth_a_raid_upd" => 'Usted no tiene permiso para actualizar bandas.',
	"noauth_a_raid_del" => 'Usted no tiene permiso para eliminar las bandas.',
	"noauth_a_config_man" => 'Usted no tiene permiso para administrar las opciones de configuración EQDKP.',
	"noauth_a_members_man" => 'Usted no tiene permiso para administrar los personajes de tu hermandad.',
	"noauth_a_extensions_man" => 'Usted no tiene permiso para administrar las extensiones EQdkp Plus.',
	"noauth_a_users_man" => 'Usted no tiene permiso para administrar la configuración de la cuenta de usuario.',
	"noauth_a_logs_view" => 'Usted no tiene permiso para ver los registros EQDKP.',
	"admin_add_news_success" => 'La entrada de las noticias se ha añadido a la base de datos para su gremio.',
	"admin_delete_news_success" => 'La entrada noticia ha sido borrado de la base de datos para su gremio.',
	"admin_delete_mnews_success" => 'Las entradas de noticias se eliminan de la base de datos.',
	"admin_delete_style_success" => 'El estilo se ha eliminado correctamente.',
	"admin_delete_style_error_defaultstyle" => 'No se puede eliminar el estilo predeterminado. Por favor elija otro estilo por defecto en la configuración y repita la acción de eliminación.',
	"admin_delete_user_success" => 'La cuenta con un nombre de usuario de %1$s ha sido eliminada.',
	"admin_delete_user_no" => 'No puedes borrar al usuario %1$s.',
	"error_set_new_pw" => 'Error al crear la contraseña.',
	"admin_set_perms_success" => 'Todos los permisos administrativos han sido actualizados.',
	"admin_update_news_success" => 'Las nuevas entradas han sido actualizadas en la base de datos de tu hermandad.',
	"admin_update_style_success" => 'EL diseño ha sido actualizado con éxito.',
	"comments_read" => 'Leer comentarios.',
	"mems_del" => 'Los siguientes personajes fueron borrados:',
	"mems_no_del" => 'Los siguientes personajes no pudieron ser borrados:',
	"mems_no_rank_change" => 'Imposible cambiar la imagen del rango de los siguientes personajes:',
	"mems_no_status_change" => 'Imposible cambiar el estado de los siguientes personajes.',
	"mems_rank_change" => 'Éxito en el cambio de la imagen del rango de los siguientes personajes:',
	"mems_status_change" => 'Éxito en el cambio del estado de los siguientes personajes:',
	"no_ranks_selected" => 'Ningún rango fue seleccionado.',
	"no_groups_selected" => 'Ningún grupo de usuario fue seleccionado.',
	"no_user_selected" => 'Ningún usuario seleccionado.',
	"no_del_default_itempool" => 'El Tabla de objetos con la ID 1 no debe ser eliminado porque los puntos cuya Tabla de objetos se suprime conseguir asignado.',
	"no_news_save_success" => 'Error al guardar noticias.',
	"layout_not_exists" => 'Esa plantilla de usuario no exite',
	"confirm_delete_event" => '<b>Are you sure you want to delete this event?</b><br />%s<br /><b><span class="negative">Warning:</span>If you delete this event all adjustments and %d raids, which are linked to this event, will also be deleted!</b>',
	"confirm_deletion" => 'Confirmación de borrado',
	"confirm_delete" => '¿Está seguro de borrar las siguientes entradas?',
	"confirm_delete_adjustment" => '¿Está seguro de borrar estos ajustes individualmente?',
	"confirm_delete_calevents" => '¿Seguro de que quiere eliminar los siguientes eventos en el calendario? %s',
	"confirm_delete_adjustments" => '¿Está seguro de borrar estos ajustes individualmente? %s',
	"confirm_delete_item" => '¿Seguro que quieres borrar este objeto?',
	"confirm_delete_items" => '¿Seguro de que quiere eliminar los siguientes objetos? %s',
	"confirm_delete_members" => '¿Seguro que desea eliminar los siguientes personajes? %s',
	"confirm_delete_news" => '¿Seguro que quiere eliminar estas noticias?',
	"confirm_delete_newscat" => '¿Seguro que quiere eliminar esta categoría de noticias?',
	"confirm_delete_news_multi" => '¿Está usted seguro de que quiere eliminar la siguiente noticia? %s',
	"confirm_delete_raid" => '¿Seguro que quieres borrar esta banda?',
	"confirm_delete_style" => '<b>Are you sure you want to delete this style?</b> <br />All changes will be lost!',
	"confirm_delete_user" => '¿Seguro que quieres eliminar la cuenta de este usuario? Se borrarán todos los personajes conectados, también!',
	"confirm_delete_users" => '<b>Are you sure you want to delete the following user accounts?</b> %s',
	"confirm_delete_ranks" => '¿Borrar los siguientes rangos? %s',
	"confirm_delete_multi" => '¿Seguro que quieres eliminar esta cuenta?',
	"confirm_delete_itempools" => '¿Está seguro de que quiere borrar esta tabla de objetos?',
	"confirm_delete_logs" => '¿Está seguro de borrar todos los registros?',
	"confirm_delete_partial_logs" => '¿Está seguro de borrar el registro seleccionado?',
	"confirm_delete_backup" => '¿Realmente desea borrar esta copia de seguridad?',
	"confirm_restore_backup" => '¿Está seguro de restaurar esta copia de seguridad? Todo los datos serán sustituidos. Restaurar a una copia de seguridad no compatible puede desastabilizar el sistema.',
	"action_event_added" => 'Evento Añadido',
	"action_event_deleted" => 'Evento Borrado',
	"action_event_updated" => 'Evento Actualizado',
	"action_history_transfer" => 'Historial de transferencia de Personaje',
	"action_indivadj_added" => 'Ajuste individual añadido',
	"action_indivadj_deleted" => 'Ajuste individual borrado',
	"action_indivadjofraid_deleted" => 'Se han borrado los ajustes individuales del Evento.',
	"action_indivadjofevent_deleted" => 'Se han borrado los ajustes individuales para el Evento.',
	"action_indivadj_updated" => 'Ajuste individual actualizado',
	"action_item_added" => 'Objeto Añadido',
	"action_item_deleted" => 'Objeto Borrado',
	"action_itemofraid_deleted" => 'Objetos Borrados.',
	"action_item_updated" => 'Objeto Actualizado',
	"action_member_added" => 'Personaje Añadido',
	"action_member_deleted" => 'Personaje Borrado',
	"action_member_updated" => 'Personaje Actualizado',
	"action_article_updated" => 'Artículo Actualizado',
	"action_article_added" => 'Artículo creado',
	"action_article_deleted" => 'Artículo borrado',
	"action_raid_added" => 'Banda Añadida',
	"action_raid_deleted" => 'Banda Borrada',
	"action_raidsofevent_deleted" => 'Bandas de un evento borradas.',
	"action_raid_updated" => 'Banda Actualizada',
	"action_old_logs_deleted" => 'Quitar registros antiguos',
	"action_logs_deleted" => 'Purgar registros',
	"action_massmail_sent" => 'Enviar Correo Masivo',
	"action_maintenanceuser_added" => 'Usuario de Mantenimiento Creado',
	"action_maintenanceuser_renewed" => 'Usuario de Mantenimiento renovado',
	"action_maintenanceuser_deleted" => 'Usuario de Mantenimiento Borrado',
	"action_backup_restored" => 'Copia de Seguridad Restaurada',
	"action_backup_created" => 'Copia de seguridad Creada',
	"adjustment_after" => 'Ajuste Antes',
	"adjustment_before" => 'Ajuste Despues',
	"attendees_after" => 'Asistido (después)',
	"attendees_before" => 'Asistido (antes)',
	"buyers_after" => 'Comprado (Después)',
	"buyers_before" => 'Comprado (antes)',
	"class_after" => 'Clase Despues',
	"class_before" => 'Clase Antes',
	"earned_after" => 'Ganado (después)',
	"earned_before" => 'Ganado (antes)',
	"event_after" => 'Evento Despues',
	"event_before" => 'Evento Antes',
	"headline_after" => 'Encabezado Despues',
	"headline_before" => 'Encabezado Antes',
	"level_after" => 'Nivel Despues',
	"level_before" => 'Nivel Antes',
	"members_after" => 'Personajes Despues',
	"members_before" => 'Personajes Antes',
	"message_after" => 'Mensajes Despues',
	"message_before" => 'Mensajes Antes',
	"name_after" => 'Nombre Despues',
	"name_before" => 'Nombre Antes',
	"note_after" => 'Nota Despues',
	"note_before" => 'Nota Antes',
	"race_after" => 'Raza Despues',
	"race_before" => 'Raaza Antes',
	"raid_id_after" => 'ID Banda Despues',
	"raid_id_before" => 'ID Banda Antes',
	"reason_after" => 'Razón después',
	"reason_before" => 'Razón Antes',
	"spent_after" => 'Gastar despues',
	"spent_before" => 'Gastar Antes',
	"value_after" => 'Valor Despues',
	"value_before" => 'Valor Antes',
	"rank_after" => 'Rango Despues',
	"rank_before" => 'Rango Antes',
	"mainc_after" => 'Personaje principal antes',
	"mainc_before" => 'Personaje principal después',
	"status_after" => 'Estado Después',
	"status_before" => 'Estado Antes',
	"none" => 'Ninguno',
	"admin" => 'Admin',
	"default_style" => 'Estilo Por Defecto',
	"inactive_point_adj" => 'Ajustes de puntos Inactivos',
	"inactive_point_adj_note" => 'Ajustar puntos a personajes que son inactivos.',
	"active_point_adj" => 'Ajustes de puntos Activos',
	"active_point_adj_note" => 'Ajustar puntos a personajes que son activos.',
	"plugins" => 'Plugins',
	"no_plugins" => 'The Plugin folder (./plugins/) is empty.',
	"enable_newscategories" => 'Activar categoría de notícias',
	"enable_newscategories_help" => 'Usa categorías de noticias para categorizar las notícias de la portada.',
	"select_newscategories" => 'Seleccionar categoría de notícias',
	"manage_newscategories" => 'Ajustes de categorías de notícias',
	"add_newscategorie" => 'Añador nuevas categorías',
	"icon" => 'Icono',
	"color" => 'Color de fuente',
	"database_size" => 'Tamaño Base de datos',
	"eqdkp_started" => 'EQDKP comenzó a las',
	"ip_address" => 'Dirección IP',
	"items_per_day" => 'Objetos por Dia',
	"last_update" => 'Ultima Actualización',
	"location" => 'Localización',
	"number_of_items" => 'Numero de Objetos',
	"number_of_logs" => 'Número de entradas del registro',
	"number_of_members" => 'Number of characters (Active / Inactive)',
	"number_of_raids" => 'Numero de Bandas',
	"raids_per_day" => 'Bandas por Dia',
	"adjustments_per_day" => 'Ajustes por dia',
	"totals" => 'Totales',
	"who_online" => 'Quien esta conectado',
	"lim_func_fromformat" => 'El function date_create_from_format() no está disponible. Usted tiene que usar el formato: (. Ej 2011-03-14 23:02) \'AAAA-MM-DD HH MM\' para todas las fechas. date_create_from_format estará disponible con php-versión 5.3.
',
	"config_writable" => 'The config file (config.php) can be modified by everybody. It is recommended to change the permissions to 644 or at 640 (if webuser is file-owner) (e.g. <a href="http://en.wikipedia.org/wiki/Chmod" target="_blank">chmod</a> 644 config.php)',
	"style_settings" => 'Configurar Diseño',
	"style_name" => 'Nombre del Diseño',
	"style_version" => 'Versión del Diseño',
	"template" => 'Plantilla',
	"template_files" => 'Archivo de plantilla',
	"element" => 'Elemento',
	"attendees_columns" => 'Columnas de asistentes',
	"attendees_columns_note" => 'Numero de columnas para ver los asistentes a banda',
	"pk_set_portal_head" => 'Configuración del Portal',
	"fonts" => 'Fuentes',
	"inputs" => 'Campos',
	"logo_position_center" => 'centro',
	"logo_position" => 'Posición del logo, titulo y descripción del sitio',
	"background_image_note" => 'Introduzca una dirección URL relativa a la raíz de su carpeta EQDKP Plus o una URL absoluta a la imagen de fondo.',
	"install_templates" => 'Instalar estilo',
	"delete_template_cache" => 'Purgar la caché de la plantilla ',
	"delete_template_cache_success" => 'La caché de la plantilla ha sido purgada con éxito.',
	"activate" => 'Activar',
	"deactivate" => 'Desactivar',
	"edit_style" => 'Modificar estilo',
	"reset_style" => 'Restablecer estilo',
	"download_style" => 'Descargar estilo',
	"style_disabled_info" => 'Estilo que no puede ser usado por Usuarios',
	"style_enabled_info" => 'Estilo que puede ser usado por Usuarios',
	"style_default_info" => '¿Desea sobrescribir los estilos de usuario con el nuevo estándar de estilo?',
	"color_settings" => 'Configurar color',
	"edit_templates" => 'Editar plantillas',
	"template_warning" => ' Atención: Haciendo las cosas mal aquí puede dañar su sistema EQDKP! Si este es el caso, eliminar los archivos de plantilla modificados desde la carpeta %s y vaciar la carpeta de caché dentro de la carpeta de datos.',
	"make_default_style" => '
Aplicar como estilo estándar',
	"select_template" => 'Elige una plantilla',
	"no_styles_to_install" => 'No styles found for installing. To install styles, copy the style\'s directory to /templates/.',
	"style_portal_width" => 'Ancho del Portal',
	"style_column_left_width" => 'Ancho de la columna izquierda del portal',
	"style_column_right_width" => 'Ancho de la columna derecha del portal',
	"style_reset_success" => 'El diseño %s fue reiniciado con éxito.',
	"style_installfile_not_found" => 'Los ajustes de color no podían ser revertidos, porque un archivos de instalación se encuentra.',
	"style_confirm_reset" => '
¿Está seguro de que desea restablecer el estilo? Todos los cambios realizados, incluyendo los ajustes de color y cambios de la plantilla se perderán!',
	"edit_template_suc" => 'El archivo de plantilla se ha cambiado correctamente.',
	"edit_template_nosuc" => 'El archivo de plantilla no se puede editar.',
	"enable_style_suc" => 'Diseño %s ha sido activado.',
	"disable_style_suc" => 'Diseño %s ha sido desactivado.',
	"default_style_suc" => 'El diseño %s fue salvado como el nuevo diseño estandar.',
	"install_style_suc" => 'Diseño %s ha sido instalado con éxito',
	"install_style_nosuc" => 'El diseño %s no pudo ser instalado por que ya existe.',
	"create_style_nosuc" => 'Un diseño con el mismo nombre ya existe, por favor eliga otro nombre.',
	"update_style_suc" => 'El diseño %s fue actualizado con éxito.',
	"template_not_exists_warning" => 'Los archivos de plantilla en que se basa este estilo no se pudo encontrar. Eliminar este estilo de seleccionar diferentes archivos de plantilla.',
	"style_localupdate" => 'Actualizar Estilo',
	"style_localupdate_overwrite" => 'Sobrescribir',
	"style_localupdate_dontoverwrite" => 'Mantenerlo',
	"style_localupdate_changedfiles" => 'Edita localmente los ficheros de la plantilla',
	"style_localupdate_dlchangedfiles" => 'Descargar localmente los ficheros editados',
	"error_invalid_adjustment" => 'Un ajuste válido no fue provisto',
	"error_invalid_plugin" => 'Un plugin válido no fue provisto.',
	"error_invalid_style" => 'Un diseño válido no fue provisto.',
	"new_actions" => 'Acciones de administrador recientes.',
	"view_all_actions" => 'Vista de todos los registros',
	"vlog_event_added" => '%1$s añadido el evento \'%2$s\' - %3&.2f puntos validos.',
	"vlog_event_updated" => '%1$s actualizar el evento \'%2$s\'.',
	"vlog_event_deleted" => '%1$s borrar el evento \'%2$s\'.',
	"vlog_groupadj_added" => '%1$s añadido un grupo de ajuste de %2$.2f puntos.',
	"vlog_groupadj_updated" => '%1$s actualizado un grupo de ajuste de %2$.2f puntos.',
	"vlog_groupadj_deleted" => '%1$s borrado un grupo de ajuste de %2$.2f puntos.',
	"vlog_history_transfer" => '%1$s transfiere %2$s\'s al historial de %3$s.',
	"vlog_indivadj_added" => '%1$s añadir ajuste individual de %2$.2f a %3$d personaje(s).',
	"vlog_indivadj_updated" => '%1$s actualizar ajuste individual de %2$.2f a %3$s.',
	"vlog_indivadj_deleted" => '%1$s borrar ajuste individual de %2$.2f a %3$s.',
	"vlog_item_added" => '%1$s añadir objeto \'%2$s\' con cargo %3$d personaje(s) para %4$.2f puntos.',
	"vlog_item_updated" => '%1$s actualizar objeto \'%2$s\' con cargo al %3$d personaje(s).',
	"vlog_item_deleted" => '%1$s borrar objeto \'%2$s\' con cargo al %3$d personaje(s).',
	"vlog_member_added" => '%1$s añadido el personaje %2$s.',
	"vlog_member_updated" => '%1$s actualizado el personaje %2$s.',
	"vlog_member_deleted" => '%1$s borrar el personaje %2$s.',
	"vlog_news_added" => '%1$s añadir entrada de noticias \'%2$s\'.',
	"vlog_news_updated" => '%1$s actualizar entrada de noticias \'%2$s\'.',
	"vlog_news_deleted" => '%1$s eliminado la entrada de noticias \'%2$s\'.',
	"vlog_raid_added" => '%1$s añadido una banda en \'%2$s\'.',
	"vlog_raid_updated" => '%1$s actualizado una banda en \'%2$s\'.',
	"vlog_raid_deleted" => '%1$s eliminado una banda en \'%2$s\'.',
	"vlog_logs_deleted" => '%1$s truncan los registros.',
	"adding_groupadj" => 'Añadir un grupo de ajustes',
	"adding_indivadj" => 'Añadir un ajuste individual',
	"adding_item" => 'Añadir un objeto',
	"adding_news" => 'Añadir nuevas entradas',
	"adding_raid" => 'Añadir una banda',
	"editing_adj" => 'Editar ajustes',
	"editing_groupadj" => 'Editar grupo de ajustes',
	"editing_indivadj" => 'Editar ajustes individuales',
	"editing_item" => 'Editar Objeto',
	"editing_raid" => 'Editar Banda',
	"listing_events" => 'Listado de Eventos',
	"listing_indivadj" => 'Listado de Ajustes Individuales',
	"listing_itemhist" => 'Listado de historial de Objetos',
	"listing_itemvals" => 'Listado de Valores de Objetos',
	"listing_members" => 'Listado de personajes',
	"listing_raids" => 'Listado de Bandas',
	"managing_config" => 'Gestionar configuración EQdkp',
	"managing_members" => 'Gestionar personajes de la Hermandad',
	"managing_plugins" => 'Gestión de Plugins',
	"managing_styles" => 'Gestión de Estilos',
	"managing_users" => 'Gestionar cuentas de usuario',
	"viewing_admin_index" => 'Viendo el Índice de administración',
	"viewing_exchange" => 'Aplicación externa',
	"viewing_wrapper" => 'Pagina externa',
	"edit_ranks" => 'Editar Rangos de los personajes',
	"mysql" => 'MySQL',
	"mysql_info" => 'Información MySQL',
	"eqdkp_tables" => 'Tablas EQdkp',
	"table_name" => 'Nombre de la Tabla',
	"rows" => 'Filas',
	"table_size" => 'Tamaño de tabla',
	"index_size" => 'Tamaño del índice',
	"num_tables" => '%d tablas',
	"optimize" => 'Optimizar tabla',
	"repair_tables" => 'Reparar tabla',
	"db_type" => 'Tipo de base de datos',
	"db_name" => 'Nombre de la base de datos',
	"db_version" => 'Versión de la base de datos',
	"db_engine" => 'Motor',
	"db_collation" => 'Colación',
	"backup" => 'Gestión de copias de seguridad',
	"backup_database" => 'Copia de seguridad de la base de datos',
	"backup_title" => 'Crear copia de seguridad de la base de datos',
	"backup_type" => 'Formato de la copia de seguridad',
	"backup_system" => 'Elija los archivos, que se guardo',
	"backup_system_db" => 'Base de datos',
	"backup_system_data" => 'Directorio de los datos',
	"recommended" => 'recomendada',
	"create_table" => '¿Añadir CREATE TABLE a la SQL?',
	"skip_nonessential" => 'Skip non essential data?<br />Will not produce insert rows for eqdkp_sessions.',
	"select_tables" => 'Selecciona tabla',
	"tables" => 'Tablas',
	"table_prefix" => 'Tabla de Prefijo',
	"backup_no_table_prefix" => '<strong>WARNING:</strong> Your installation of EQdkp does not have a table prefix for its database tables. Any tables for plugins you may have will not be backed up.',
	"backup_action" => 'Progreso',
	"backup_action_download" => 'Descargar',
	"backup_action_store" => 'Guardar en servidor',
	"backup_action_both" => 'Guardar y Descargar',
	"backup_restore" => 'Recuperar copia de seguridad',
	"backup_restore_button" => 'Empezar recuperación',
	"backup_restore_info" => 'This makes a complete restoration of all EQdkp tables from a saved file. If supported by your server, a gzip compressed file may be used, too. <br><strong>ATTENTION:</strong> this process overwrites all existing data. The restoration may take some time, please don\'t change to another site until the operation is finished. EQdkp assumes that the backups in the backup folder were created with EQdkp\'s own backup function. The restoration of other backups may work, but this is not guaranteed.',
	"backup_uncomplete_info" => '* = Las copias de seguridad marcados con * sólo contienen seleccionado de su presentación y, por tanto, hay copias de seguridad completas.',
	"backup_upload_path" => 'Para restaurar las copias de seguridad de otras instalaciones EQDKP Plus con la misma versión, cargar las copias de seguridad a la carpeta "%s".',
	"backup_select" => 'Seleccione la copia de seguridad',
	"backup_delete" => 'Eliminar copia de seguridad',
	"backup_download" => 'Descargar copia de seguridad',
	"backup_no_files" => '<em>No backups available</em>',
	"backup_delete_success" => 'La copia de seguridad elegido se ha eliminado correctamente.',
	"backup_store_success" => 'La copia de seguridad se guarda correctamente en el servidor.',
	"backup_restore_success" => 'La copia de seguridad de %s fue restaurado con éxito.',
	"no_metadata" => 'No se ha encontrado información para esta copia de seguridad',
	"metadata" => 'Información de copia de seguridad',
	"action_user_added" => 'Usuario Añadido',
	"action_user_deleted" => 'Usuario Borrado',
	"action_user_updated" => 'Usuario actualizado',
	"action_user_failed_logins" => 'Usuario desactivado debido a demasiados intentos de inicio de sesión incorrectos',
	"vlog_user_added" => '%1$s añadir el usuario %2$s.',
	"vlog_user_updated" => '%1$s actualizar el usuario %2$s.',
	"vlog_user_deleted" => '%1$s borrar el usuario %2$s.',
	"action_multidkp_added" => 'Tabla MultiDKP añadida',
	"action_multidkp_deleted" => 'Tabla MultiDKP borrada',
	"action_multidkp_updated" => 'Tabla MultiDKP actualizada',
	"action_multidkp_header" => 'MultiDKP',
	"vlog_multidkp_added" => '%1$s añadir lista de MultiDKP %2$s.',
	"vlog_multidkp_updated" => '%1$s actualizar lista de MultiDKP %2$s.',
	"vlog_multidkp_deleted" => '%1$s borrar lista de MultiDKP %2$s.',
	"core_sett_f_default_style_overwrite" => 'Sobrescribir justes de estilo de usuario (todos los usuarios utilizan el estilo por defecto)',
	"core_sett_f_class_colors" => 'Colores de clases',
	"manual" => 'Manual',
	"homepage" => 'Pagina de Inicio',
	"news_readmore_button" => 'Leer mas',
	"link" => 'Enlace',
	"infos" => 'Informaciones',
	"broken_plugin" => 'El complemento no se pudo inicializar correctamente. Los archivos no están en un formato válido.',
	"delete_plugin" => 'Eliminar plugin desde la Base de datos. ¡Advertencia! Puede perder la información.',
	"plugin_inst_message" => 'The plugin <i>%1$s</i> was successfully %2$s.',
	"plugin_inst_install" => 'instalado',
	"plugin_inst_uninstall" => 'Desintalado',
	"plugin_inst_enable" => 'activado',
	"plugin_inst_delete" => 'borrado',
	"plugin_inst_remove" => 'removido',
	"plugin_inst_errormsg" => '%1$s no ha sido %2$s correctamente.',
	"plugin_inst_errormsg1" => 'Se detectaron errores durante el proceso de los %1$s : %2$s',
	"background_image" => 'Imágen de fondo',
	"background_image_type" => 'Tipo de imagen de fondo',
	"background_image_types" => array(
	0 => 'Diseño',
	1 => 'Juego',
	2 => 'Propio',
	),
	"background_image_type_help" => 'Por favor seleccione la imagen de fondo que debería ser usada',
	"background_position" => 'Posición de la imagen de fondo',
	"background_position_normal" => 'Normal',
	"background_position_fixed" => 'Pegada',
	"style_settings_info" => 'Tenga en cuenta que un estilo no tiene que apoyar estos ajustes. Por lo tanto los cambios no pueden ser visibles.',
	"css_file" => 'Archivo CSS - ignorado la mayor parte de la configuración de color en este sitio. [opcional]',
	"plugin_inst_sql_note" => 'Un error de SQL durante la instalación no implica necesariamente una instalación del plugin roto. Trate de usar el plugin, si se producen errores por favor desempleo y volver a instalar el plugin.',
	"pdc_manager" => 'Gestión de Caché',
	"pdc_status" => 'Estado',
	"pdc_entity" => 'Entidad',
	"pdc_entity_valid" => 'Valida',
	"pdc_entity_expired" => 'Caducado',
	"pdc_size" => 'Tamaño',
	"pdc_clear" => 'Limpiar',
	"pdc_cleanup" => 'Limpiar',
	"pdc_settings" => 'Opciones de la Caché',
	"pdc_table" => 'Entradas de la Caché',
	"pdc_cache_select_text" => 'Selección de Caché',
	"pdc_cache_select_info" => 'Elige el sistema que deber ser usado para la caché.',
	"pdc_dttl_text" => 'Pon las TLL(S) por defecto',
	"pdc_dttl_help" => 'El tiempo predeterminado, después de las entradas de caché ya no son válidos y refrescarse.',
	"pdc_table_info" => 'Actualmente el sistema de cache "%s" se utiliza y las siguientes entradas existe:',
	"pdc_cache_name_none" => 'Sin Caché',
	"pdc_cache_name_file" => 'Archivo de Cache',
	"pdc_cache_name_xcache" => 'XCache',
	"pdc_cache_name_apc" => 'Caché PHP Alternativa (APC)',
	"pdc_cache_name_memcache" => 'Memoria cache',
	"pdc_globalprefix" => 'Prefijo global',
	"pdc_globalprefix_help" => 'Prefijo Global, que se ajusta automáticamente en frente del nombre de todos-las entradas de caché.',
	"pdc_memcache_server_text" => 'Dirección del servido Memcache',
	"pdc_memcache_server_help" => 'Dirección del servido Memcache (e.j 127.0.0.1 para Localhost)',
	"pdc_memcache_port_text" => 'Puerto del servidor Memcache',
	"pdc_memcache_port_help" => 'Puerto donde el servidor Memcaché será contactado (Por defecto: 11211)',
	"pdc_cache_info_none" => 'Caché desactivada! Este ajuste sólo se recomienda sólo para fines de desarrollo. Si lo usa constantemente pierdes una cantidad masiva de velocidad.',
	"pdc_cache_info_file" => 'EQDKP-Plus File-Cache. Por defecto para todos los sistemas, que no tienen otro sistema de caché disponible.',
	"pdc_cache_info_xcache" => 'XCache. View <a href="http://xcache.lighttpd.net">this</a> for more details.',
	"pdc_cache_info_apc" => 'Alternative PHP Cache (APC). View <a href="http://de.php.net/apc">this</a> for more details.',
	"pdc_cache_info_memcache" => 'Memcache. View <a href="http://de.php.net/memcache">this</a> for more details.',
	"pdc_expire_time" => 'Fecha que expira',
	"pluskernel" => 'Configuración PLUS',
	"attention" => 'Advertencia',
	"pk_save_title" => 'Configuración guardada',
	"pk_succ_saved" => 'La configuración se ha guardado correctamente',
	"pk_set_links" => 'Enlace activo',
	"pk_set_linkurl" => 'Enlace URL',
	"pk_help_links" => 'En este menú usted puede definir diferentes enlaces, que se mostrarán en el menú principal.',
	"pk_help_itemstats_icon_ext" => 'Extensión de nombre de archivo de las imágenes para mostrar. Por lo general, png o jpg.',
	"pk_help_itemstats_icon_url" => 'Por favor, introduzca la dirección URL donde se encuentran sus Estadísticas de fotos del artículo.',
	"pk_set_link_type_header" => '¿Cómo se debe abrir el enlace?',
	"pk_set_link_type_self" => 'Normal',
	"pk_set_link_type_link" => 'Nueva ventana',
	"pk_set_link_type_iframe" => 'Insertar',
	"pk_set_link_type_D_iframe_womenues" => 'Embedded, without menu/portal',
	"pk_set_link_type_D_iframe_woblocks" => 'Insertar, sin módulos del portal',
	"core_sett_tab_game" => 'Juego',
	"core_sett_tab_user" => 'Usuario',
	"core_sett_tab_portal" => 'Portal',
	"core_sett_tab_chars" => 'Personajes',
	"core_sett_f_embedly_key" => 'Clave Api de Insercción',
	"core_sett_f_cookie_euhint_show" => 'Aviso de usuario en el uso de cookies',
	"core_sett_f_help_cookie_euhint_show" => 'According to the EU directive 2009/136/EG websites are required to inform visitors on their cookie usage.',
	"core_sett_fs_meta" => 'Información Meta',
	"core_sett_f_meta_keywords" => 'Palabras llaves Meta',
	"core_sett_f_help_meta_keywords" => 'Las palabras llaves se usan para la optimización en los buscadores (ej. google)',
	"core_sett_f_meta_description" => 'Descripción Meta',
	"core_sett_f_help_meta_description" => 'Descripción utilizado para la optimización de motor de búsqueda.',
	"portalplugin_version" => 'Versión',
	"portalplugin_author" => 'Autor',
	"portalplugin_management" => 'Gestión del Diseño del Portal',
	"portalplugin_right" => 'Derecha',
	"portalplugin_middle" => 'Medio',
	"portalplugin_bottom" => 'Botón medio',
	"portalplugin_left" => 'Izquierda',
	"portalplugin_rights" => 'Visibilidad',
	"portal_collapsable" => 'Colapsable',
	"portal_customheader" => 'Cabecera personalizada',
	"portal_dragndrop_info" => 'Aquí usted puede organizar sus módulos de portal. Utilice arrastrar y soltar para mover un módulo en la posición deseada. <br>Un módulo seleccionado sólo se puede colocar en el verde las zonas marcadas.',
	"portal_saved" => 'Cambios en el Módulo del portal guardados',
	"portal_not_saved" => 'Cambios en el Módulo del portal no se guardaron',
	"portal_reinstall_warn" => '¿Desinstalar este módulo del portal? Todos los datos se perderán!',
	"portal_delete_warn" => '¿Debería el Clon-ModuloPortal realmente ser borrado? ¡Todo los datos de este clon serán borrados!',
	"portal_reinstall_success" => 'Reinstalado: %s',
	"portal_delete_success" => 'Borrado: %s',
	"portal_duplicated_success" => 'Un nuevo %s-Modulo ha sido creado con éxito.',
	"portal_duplicate" => 'Crear nuevo módulo de este tipo',
	"pk_portal_website" => 'Web del Portal',
	"pk_portal_website_help" => 'Insert here the link of the Header portal-button. The link must contain http://.',
	"portalplugin_filter" => 'Filtro',
	"portalplugin_filter1_all" => 'Todas las posiciones de módulo',
	"portalplugin_filter2_all" => 'Activo y inactivo',
	"portalplugin_filter3_all" => 'Todos los permisos',
	"portalplugin_disabled" => 'Inactivo',
	"pk_set_noDKP" => 'Mostrar lista de personajes en lugar de visión dkp puntos',
	"pk_help_noDKP" => 'Si está activado, el carácter del roster se mostrará en lugar de visión DKP-punto',
	"core_sett_tab_system" => 'Sistema',
	"pk_set_globaltable" => 'Global',
	"pk_set_linkstable" => 'Enlaces',
	"dkp_logoimg_note" => 'Imagen de cabecera de la página',
	"core_sett_f_enable_username_change" => 'Los usuarios pueden cambiar su Nombre de Usuario',
	"core_sett_f_help_enable_username_change" => 'Los usuarios tienen permitido cambiarse sus Nombres de Usuario ellos mismos.',
	"page_manager" => 'Tabla- y Gestión-Puntos',
	"menu_maintenance" => 'Mantenimiento',
	"pk_maintenance_mode" => 'Activar el modo de mantenimiento.',
	"pk_help_maintenance" => 'Activar el modo de mantenimiento hará que todos los usuarios no de administrador para ser redirigido a una página de mantenimiento y permite a la administración para hacer mantenimiento en el EQDKP más sistema.',
	"puc_solve_dbissues" => 'resolver',
	"lib_pupd_intro" => 'Hay nuevas versiones disponibles:',
	"lib_pupd_updtxt_tt" => '<b>%1$s</b>: Version %2$s from %4$s',
	"lib_pupd_core_intro" => 'Se encontró una nueva versión de EQDKP Plus. Por favor, actualice su EQDKP Plus a través de la función Live-Update',
	"lib_pupd_core_intro2" => 'Una nueva versión de EQDKP-Plus ha sido encontrada. Por favor descarge la nueva versión desde <a href="https://sourceforge.net/projects/eqdkp-plus/files/">https://sourceforge.net/projects/eqdkp-plus/files/</a>	
',
	"rssadmin_head1" => 'Notíficaciones',
	"rssadmin_head2" => 'Notícias EQDKP PLUS',
	"adminc_news" => 'Noticias',
	"adminc_statistics" => 'Estadísticas',
	"adminc_server" => 'Servidor',
	"adminc_system" => 'Sistema',
	"adminc_support" => 'Soporte',
	"adminc_php_info" => 'Información PHP detallada',
	"adminc_phpvalue" => 'Valor',
	"adminc_phpname" => 'Ajustes del nombre PHP',
	"adminc_support_intro" => 'Si tienes preguntas según EQDKP-PLUS, por favor asegúrese de que usted ha visitado uno de los siguientes recursos.',
	"adminc_support_wiki" => 'The WIKI is an online documentation System. There are several answers, faq and other. Users are encouraged to write their own articles and help the community.<br><a href=\'http://eqdkp-plus.eu/wiki/\' target=\'blank\'>To the WIKI</a>',
	"adminc_support_bugtracker" => 'You encountered a bug? Help us by first searching in the bugtracker, open a new report if nessessary<br><a href=\'http://eqdkp-plus.eu/bugtracker/\' target=\'blank\'>To the Bugtracker</a>',
	"adminc_support_forums" => 'You\'ve got Questions? Need Help? Searched the WIKI without any answer? Then visit the official Forums for help!<br><a href=\'http://eqdkp-plus.eu/forum\' target=\'blank\'>To the Forums</a>',
	"adminc_support_tour" => 'You are new to EQdkp Plus? You never ever added a raid or gave dkp points? You are just curious?<br /><b><a href=\'?tour=start\'>Then NOW start your tour through EQdkp Plus</a></b>',
	"title_manageusers" => 'Gestionar Usuarios',
	"title_mysqlinfo" => 'Información MySQL',
	"title_resetdkp" => 'Reiniciar',
	"portal" => 'Portal',
	"plug_dep_title" => 'Dependencias',
	"plug_dep_plusv" => 'Plus versión',
	"plug_dep_libsv" => 'Versión de la librería',
	"plug_dep_games" => 'Soporte de Juegos',
	"plug_dep_phpf" => 'Función PHP',
	"plug_dep_plusv_short" => 'Plus',
	"plug_dep_libsv_short" => 'Lib',
	"plug_dep_games_short" => 'Juego',
	"plug_dep_phpf_short" => 'PHP',
	"plug_dep_broken_deps" => '¡Dependencias rotas!',
	"plug_enable_info" => 'Reactivar el plugin desactivado automáticamente debido a presentar errores.',
	"plug_tab_plugins" => 'Gestionar Plugins',
	"uc_del_warning" => '¿En caso de que este personaje realmente ser borrado? Se borrarán todos los puntos DKP y artículos, también.',
	"uc_del_msg_all" => '¿Estás realmente seguro de que deben borrar todos los personajes?',
	"uc_confirm_msg_all" => '¿Estás realmente seguro de que todos los personajes deben ser aprobados?',
	"uc_delete_manager" => 'Gestión de tareas',
	"uc_revoke_char" => 'Restaurar personaje',
	"uc_delete_char" => 'Borrar personaje',
	"uc_rewoke_char" => 'Restaurar personaje',
	"uc_delete_allchar" => 'Borrar todo',
	"uc_confirm_all" => 'Confirmar todo',
	"uc_confirm_list" => 'Personaje para aprobar',
	"uc_confirm_char" => 'Personaje aprobado',
	"uc_delete_list" => 'Personaje para borrar',
	"uc_no_tasks" => 'No hay tareas disponibles.',
	"uc_tasks_info" => 'Aquí usted puede administrar las tareas, por ejemplo, aprobar o borrar personajes o activar los usuarios inactivos. Por favor revise esta página con regularidad para ver si hay tareas que hacer.',
	"raids" => 'Bandas',
	"maintenance" => 'Modo de Mantenimiento',
	"user_overtake_perms" => 'Hacerse cargo de permisos del usuario',
	"manage_user_groups" => 'Gestionar grupo de usuarios',
	"manage_user_group" => 'Gestionar grupo de usuarios',
	"manage_raid_groups" => 'Gestionar grupos de Bandas',
	"manage_raid_group" => 'Gestionar Grupo de Banda',
	"group_permissions" => 'Grupo de permisos',
	"manage" => 'Gestionar',
	"delete_selected_group" => 'Borrar grupos seleccionados',
	"add_user_group" => 'Añadir grupo de usuarios',
	"add_raid_group" => 'Añadir grupo de banda',
	"groupcolor" => 'Color de grupo',
	"del_user_from_group_success" => 'Los usuarios seleccionados fueron borrados con éxito del grupo.',
	"add_user_to_group_success" => 'Los usuarios seleccionados se agregaron con éxito para el grupo .
',
	"confirm_delete_groups" => '¿Estas seguro que quieres eliminar estos grupos de usuarios?',
	"user_groups" => 'Grupo de Usuarios',
	"raid_groups" => 'Grupo de banda',
	"groups" => 'Grupos',
	"selected_user" => 'Usuario Seleccionado',
	"add_user_to_group" => 'Añadir usuario a grupo',
	"add_member_to_group" => 'Añadir miembro a Grupo',
	"delete_selected_from_group" => 'Borrar miembro del grupo',
	"add_grpleader" => 'Añadir Lideres de Grupo',
	"remove_grpleader" => 'Borrar de Lider de Grupo',
	"add_grpleader_success" => 'Los usuarios seleccionados fueron exitosamente añadido al Grupo de Lideres',
	"remove_grpleader_success" => 'Los usuarios seleccionados fueron exitosamente removidos del Grupo de Lideres',
	"add_selected_to_group" => 'Añadir usuarios seleccionados a grupo',
	"add_selected_char_to_group" => 'Añadir personajes seleccionados a grupo',
	"s_group_note" => 'Derechos con una casilla de verificación desactivada están dadas por los derechos de grupo.',
	"default_group" => 'Grupo por defecto',
	"delete_default_group_error" => 'El grupo por defecto no se debe eliminar. Elige un nuevo grupo predeterminado y elimine esta.',
	"delete_associated members" => '¿Debería borrar los personajes también?',
	"user" => 'Usuarios',
	"no_auth_superadmins" => 'Usted no tiene el derecho de administrar este grupo de usuarios.',
	"user_group_permissions" => 'Overview usergroups/rights',
	"add_usergroup_success" => 'Los grupos de usuarios "%s" se han añadido correctamente.',
	"add_raidgroup_success" => 'Los grupos de banda "%s" se han añadido correctamente.
',
	"save_usergroup_success" => 'Los grupos de usuarios se han actualizado con éxito.',
	"save_raidgroup_success" => 'Los grupos de banda se han actualizado con éxito.',
	"guest_no_admin_perms_note" => 'Debido a razones de seguridad derechos de administrador no se pueden asignar a los huéspedes y se ocultan.',
	"user_creation_success" => 'El usuario %s se ha creado correctamente. Un correo electrónico con los datos de la cuenta ha sido enviada a la dirección de correo electrónico indicada.',
	"user_creation_password_note" => 'Deje los campos de contraseña vacío para generar una contraseña aleatoria.',
	"user_creation" => 'Crear nuevo usuario',
	"maintenanceuser_renew" => 'Amplíe Mantenimiento por el usuario a los 7 días',
	"maintenanceuser_renew_suc" => 'Usuario Mantenimiento se extendió a los 7 días',
	"maintenanceuser_info" => 'Para dar soporte a los usuarios una cuenta fácil y temporal para su EQDKP Plus, puede crear un usuario de mantenimiento aquí. En la creación, una contraseña aleatoria Se generará y después de la expiración de la validez establecido por el usuario herethe se elimina del sistema automáticamente. Por supuesto, usted puede eliminar el usuario de mantenimiento antes de que cada vez que desee.',
	"maintenanceuser_warning" => 'Attention: the mantenance user has full access rights in the EQdkp Plus, just like a super admin. Therefore only pass this account to absolutely trustworthy persons. characters of the EQdkp Plus team are marked in our forums.<br><br>Do not send unrequested emails/PNs to the EQdkp Plus team. Unrequested emails will be deleted instantly.',
	"maintenanceuser_user" => 'Mantenimiento de Usuario',
	"maintenanceuser_create" => 'Crear servicio de usuario',
	"maintenanceuser_delete" => 'Borrar servicio de usuario',
	"maintenanceuser_valid" => 'Validez',
	"maintenanceuser_valid_until" => 'Valido hasta',
	"maintenanceuser_send" => 'Enviar',
	"maintenanceuser_send_mail" => 'Enviar datos por correo electrónico',
	"maintenanceuser_mail_subject" => 'Mantenimiento Eqdkp para %s',
	"maintenanceuser_mail_success" => 'Los datos de la cuenta del usuario de mantenimiento han sido enviadas.',
	"maintenanceuser_mail_error" => 'Se ha producido un error al enviar el email.',
	"maintenanceuser_mail_not_valid" => 'Las direcciones de correo electrónico indicados no coinciden.',
	"extension_repo" => 'Gestión de Extensiones',
	"info_confirm_delete" => '¿Estas seguro que quieres eliminar estas páginas de información sobre?',
	"ID" => 'ID',
	"editor_language" => 'es',
	"info_alias" => 'Pagina de alias',
	"info_delete_page" => 'Borrar pagina',
	"info_manage_pages" => 'Gestión de paginas',
	"info_create_page" => 'Añadir nueva pagina',
	"info_error_alias" => 'Este alias ya está en uso o sólo se hace de números!',
	"info_no_pages" => 'No hay páginas están disponibles.',
	"info" => 'Páginas de Información',
	"pm_info_view" => 'Mostrar paginas',
	"pm_info_man" => 'Gestión de paginas',
	"info_opt_tsel" => 'Selección de Página:',
	"info_opt_title" => 'Titulo de Página:',
	"info_opt_ml" => 'Presentar:',
	"info_opt_content" => 'Contenido',
	"info_opt_ml_0" => 'Ahora aquí',
	"info_opt_ml_1" => 'Menú Principal',
	"info_opt_ml_2" => 'Menú de usuario',
	"info_opt_ml_3" => 'Tabla',
	"info_opt_ml_99" => 'Página de información sobre Módulos del Portal',
	"info_opt_visibility" => 'Visibilidad',
	"info_opt_vis_0" => 'Público',
	"info_opt_vis_1" => 'Invitados',
	"info_opt_vis_2" => 'Firmado en usuarios',
	"info_opt_vis_3" => 'Administradores',
	"info_pageopt" => 'Opciones de Página',
	"info_sort_short" => 'Tipo',
	"info_help_title" => 'Introduzca el título de la página de aquí, que se mostrará en el menú',
	"info_help_comments" => 'Los usuarios están autorizados a comentar el artículo',
	"info_help_voting" => 'Los usuarios pueden calificar este artículo',
	"info_reset_votings" => 'Reiniciar clasificación',
	"info_delete_comments" => 'Borrar comentarios',
	"guildrules_info" => 'Las reglas de la Hermandad tienen que ser aceptados por todos los usuarios antes de la inscripción (o después del primer inicio de sesión si se utiliza un puente).',
	"info_help_alias" => 'By using an alias, this site is also reachable via domain.com/pages.php?page=ALIAS. The alias has to be unique and mus not consist only of numbers.',
	"info_help_ml" => 'Elija dónde se debe mostrar la página.',
	"info_help_vis" => 'Elegir quién está autorizado a ver esta página.',
	"dragndrop" => 'Arrastre hacia la posición y colocación deseada',
	"manage_menus" => 'Menú y Enlaces de Gestión',
	"inactive_entries_headline" => 'Elementos de menú ocultos',
	"menu_entry" => 'Menú de entradas',
	"menus_info" => 'Here you may arrange the menu entries. Use drag and drop to move an entry to the desired position. You may also hide menu entries by moving them to the \'hidden menu entries\' section.<br /><b>Please note:</b> if menu entries are hidden, users may directly access the pages anyway if they have the right to to that.',
	"inactive_entries" => 'Elementos de menú ocultos',
	"active_entries" => 'Para mostrar los puntos de menú, arrastre aquí.',
	"favorits" => 'Favoritos',
	"favorits_admin_menu" => 'Menú de administración Favorito',
	"favorits_info" => 'Aquí usted puede configurar su menú de favoritos para el área de administración. Elija una opción del menú de la zona de abajo y arrastrarlo y soltarlo en la posición deseada en su área de favoritos. Para eliminar un favorito, cliquear en el botón de eliminar. El favorito se mostrará en su antigua zona de nuevo.',
	"favorits_enable" => 'Activar menú de favoritos',
	"no_favs_message" => 'Para añadir elementos a tu favoritos, simple arrastrar y soltar la entrada del menú que desee para este campo.',
	"manage_pf_menue" => 'Gestión de campos de perfil',
	"manage_profilefields" => 'Editar los campos del perfil de los personajes',
	"new_profilefield" => 'Añadir un nuevo campo de perfil',
	"profilefields_footcount" => '... %d campos de perfil encontraron',
	"confirm_del_profilefields" => '<b>Are you sure that you want to delete the following profile fields?</b>',
	"field_length" => 'La longitud del campo',
	"profilefield_image" => '<b>Picture filename:</b> (must be inside of the folder games/%s/profiles)',
	"profilefield_image_note" => 'Pictures must be located in games/%s/profiles',
	"profilefield_optionen" => 'opciones desplegables',
	"options_language" => 'Lenguaje var',
	"options_language_help" => 'Language var in the game language. If the var is in a subarray, use \':\' to seperate. Examples: \'professions\', \'lang:talents:{CLASSID}\'	',
	"profilefields_help" => 'You can use the following placeholders: {VALUE} (= selected/inserted Value), {CHARNAME}, {SERVERNAME}, {SERVERLOC} and {CLASSID}',
	"pf_enable_suc" => 'Campos del perfil "%s" se activó con éxito.',
	"pf_enable_nosuc" => 'No se puede activar el campo del perfil "%s".',
	"pf_disable_suc" => 'Campo Perfil "%s" fue desactivado con éxito.',
	"pf_disable_nosuc" => 'No es posible desactivar el perfil del campo "%s".',
	"pf_delete_suc" => 'Los campos de perfil seleccionados fueron borrados exitosamente.',
	"pf_delete_nosuc" => 'No hay campos de perfil fueron seleccionados para su eliminación.',
	"pf_save_suc" => 'Los campos de perfil se han guardado correctamente.',
	"pf_save_nosuc" => 'El campo de perfil no puede guardarse porque de otra del mismo nombre ya existente.',
	"manage_cronjobs" => 'Gestión de tarea programada',
	"repeat_interval" => 'Intervalo de Repetición',
	"last_run" => 'Última ejecución',
	"next_run" => 'Siguiente ejecución',
	"execute" => 'Ejecutar',
	"repeat" => 'Repetir',
	"cron_start_time" => 'Start date/time',
	"cron_run_success" => 'La taréa programada "%s" fue ejecutada con éxito.',
	"footcount_cronjobs" => '... %1$d active / %2$d total cronjobs found',
	"hourly" => 'por hora',
	"daily" => 'por dia',
	"minutely" => 'cada minuto',
	"weekly" => 'semanal',
	"monthly" => 'mensual',
	"yearly" => 'anual',
	"repeat_note" => 'For the interval, the day or the time of the starting date will be used.<br />If the cronjob should be executed the first day of every month, choose the first day of a month as starting date, choose the starting time (the time at which the job should be executed) and \'monthly\' as interval.',
	"cron_prunebackups_days" => 'Eliminar las copias de seguridad de más de x días',
	"cron_prunebackups_count" => 'Eliminar todas las copias de seguridad, excepto los últimas x copias de seguridad',
	"file_manager" => 'Gestión de archivo',
	"upload_file" => 'Subir archivo',
	"select_file" => 'Seleccionar archivo',
	"manage_files" => 'Gestión de archivos',
	"add_folder" => 'Añadir carpeta',
	"folder_name" => 'Nombre de carpeta',
	"selected_files" => 'Selected files/folders',
	"move_files" => 'mover',
	"move_to" => 'a',
	"go" => 'Ir!',
	"upload_error" => 'Ha ocurrido un error. Por favor, revise la configuración de extensiones de archivo válidos.',
	"upload_success" => 'El archivo %s se ha subido correctamente',
	"select_dest_folder" => 'Elija la carpeta de destino',
	"manage_auto_points" => 'Ajustes de puntos automáticos',
	"apa_manager" => 'Ajustes de puntos automáticos',
	"apa_type" => 'Tipo',
	"apa_name" => 'Nombre del ajuste automático de puntos',
	"apa_of_type" => 'de tipo',
	"apa_start_date" => 'Empezar fecha',
	"apa_decay_ria_start_date_help" => 'Only raids/items/adjustments after this date will be considered.',
	"apa_exectime" => 'momento de la ejecución',
	"apa_pools" => 'Listas de Multidkp',
	"apa_zero_time" => 'Período, después de que los puntos se pongan a 0.',
	"apa_zero_time_dd" => '%1$d meses',
	"apa_calc_func" => 'Función de cálculo',
	"apa_decay_time" => 'Intevarlos de decrecimiento de puntos en días',
	"apa_decay_time_help" => 'Aplique la función de cálculo de puntos cada x días',
	"apa_startpoints_before" => 'Give Startpoints also to Chars that have been created/had their first raid before the Startdate',
	"apa_startpoints_event" => 'Eventos para los puntos iniciales',
	"apa_startpoints_value" => 'Valor',
	"apa_startpoints_creation" => 'Dale puntos de inicio  en creación de personajes',
	"apa_startpoints_twinks" => 'Darle tambien puntos iniciales a Twinks',
	"apa_cap_current_upper_cap" => 'Cap de punto superior',
	"apa_cap_current_lower_cap" => 'Cap de punto inferior',
	"apa_cap_current_interval" => 'Revisar cap de puntos cada x dias',
	"apa_cap_current_event" => 'Evento para el ajuste',
	"apa_cap_current_twinks" => '¿comprobar Twinks por separado?',
	"apa_type_decay_ria" => 'Decrecimiento en bandas, objetos y ajustes',
	"apa_type_decay_current" => 'Decrecimiento en lo seleccionado',
	"apa_type_cap_current" => 'El máximo de puntos',
	"apa_type_startpoints" => 'Puntos iniciales',
	"apa_type_inactivity" => 'Inactividad',
	"apa_type_activity" => 'Actividad',
	"apa_add" => 'Añadir corrección del punto automatizada',
	"apa_edit" => 'Editar corrección del punto automatizada',
	"apa_new" => 'Añadir corrección del punto automatizada',
	"apa_recalculate" => 'Recalculando correciones',
	"apa_calc_funcs" => 'Calculando funciones',
	"apa_edit_function" => 'Editando calculo de funciones',
	"apa_add_func" => 'Añadir calculo de funciones',
	"apa_func_name" => 'Nombre de la función',
	"apa_func_calc" => 'Ingrese aquí, la forma de calcular el nuevo valor. Es el valor de la última línea.',
	"apa_func_var" => 'Nombre de variable',
	"apa_func_args" => 'Los valores disponibles en la función',
	"apa_func_add_expr" => 'Añadir nueva expresión',
	"apa_func_help" => 'Ayuda (incompleta): Si desea utilizar el valor de la primera expresión, escribir \'Var0\'. Usa pow(4,3) en lugar de 4^3.',
	"apa_func_example_1" => '5% de decadencia',
	"apa_func_example_2" => '20 Puntos-Decay',
	"apa_func_example_3" => '10000 Puntos-Cap (usando el decay actual)',
	"apa_valid_symbols" => 'Symbolos usables',
	"apa_func_error" => 'Error en la expresión 1%$s.',
	"apa_func_name_error" => 'El nombre de la función sólo puede contener caracteres alfanuméricos, así como _!',
	"apa_arg_choose" => 'Elige argumento',
	"apa_arg_value" => 'Valor anterior',
	"apa_arg_date" => 'Fecha de creación',
	"apa_arg_ref_date" => 'Fecha de calculo',
	"apa_arg_ref_val" => 'Valor Original',
	"apa_arg_decay_times" => 'Cantidad de decadencia',
	"apa_func_example" => 'Insertar ejemplo de cálculo',
	"apa_func_example_choose" => 'Selecionar ejemplo de cálculo',
	"apa_func_used" => 'Función usado por',
	"apa_confirm_delete" => '¿Realmente desea eliminar el punto de ajuste automático de %1$s?',
	"apa_confirm_delete_func" => '¿Realmente quiere eliminar la función de cálculo %1$s?',
	"apa_save_suc" => 'Ajuste del punto automático guardado correctamente.',
	"apa_del_suc" => 'Ajuste del punto automático eliminado correctamente.',
	"apa_func_del_suc" => 'Función cálculo eliminada correctamente.',
	"apa_save_nosuc" => 'Error, al guardar el ajuste del punto automático.',
	"apa_all_necessary" => 'Todos los campos son obligatorios',
	"apa_del_nosuc" => 'Error al eliminar el ajuste del punto automático.',
	"apa_recalc_suc" => 'Ajuste del punto automático se vuelve a calcular.',
	"apa_fv_name" => 'El nombre es obligatorio.',
	"apa_fv_calc_func" => 'La función de cálculo es obligatorio.',
	"apa_fv_exectime" => 'El tiempo de ejecución es obligatoria.',
	"apa_modules" => 'Seleccione los módulos que deben hacersele Decay',
	"uc_import_adm_update" => 'Actualizar el perfil del usuario',
	"uc_import_guild_wh" => 'Importar personajes de una hermandad',
	"rolemanager_footcount" => '... %1$d rol(s) encontrado',
	"delete_rolestext" => '¿Está usted seguro de que quiere eliminar los roles %s ?',
	"rolemanager" => 'Gestión de Roles',
	"classes_defaultroles" => 'Roles por defectos de clases',
	"delete_role" => 'Borrar Rol',
	"edit_role" => 'Editar Rol',
	"role_new" => 'Añadir nuevo Rol',
	"add_role" => 'Añadir Rol',
	"edit_role2" => 'Editar Rol',
	"reset_roles" => 'Cargar Rol por defecto',
	"reset_profilefields" => 'Cargar campos de perfil por defecto',
	"reset_rolestext" => 'Todas las funciones actuales se perderán!',
	"reset_profilefieldstext" => '¡Todos los campos de perfil actuales se perderán!',
	"role_classes" => 'Clases para el Rol',
	"manage_calendars" => 'Gestión del Calendario',
	"manage_calevents" => 'Gestión de Eventos del Calendario',
	"manage_revent_man" => 'Evento de Banda: Gestionar y Confimar personajes e invitados en todas las bandas',
	"add_restricted_calevent" => 'Añadir eventos de calendarios a calendarios restringidos',
	"add_calevents" => 'Añadir nueva entrada al calendario',
	"view_calendar" => 'Mostrar calendario',
	"calendars_color" => 'Color',
	"calendars_type" => 'Tipo de evento',
	"calendars_restricted" => 'Solo operadores',
	"calendars_types" => array(
	1 => 'banda',
	2 => 'evento',
	3 => 'Ical Feed',
	),
	"calendars_name" => 'Calendario',
	"calendars_feed" => 'Enlace RSS de ICal',
	"no_calendars_selected" => 'Ningún calendario seleccionado',
	"confirm_delete_calendars" => '¿deberían los calendarios %s ser borrados?',
	"calendar_addevent" => 'Crear entrada de calendario',
	"calevents_footcount" => '... %1$s entradas en el calendario encontradas',
	"core_sett_tab_calendar" => 'Calendario',
	"core_sett_fs_calendar" => 'Configuración de calendario',
	"core_sett_fs_raids" => 'Cofiguración para bandas',
	"core_sett_fs_calendar_mails" => 'Notificaciones por Corréo electróinco',
	"core_sett_f_calendar_raid_guests" => 'Asistencia de Invitados para Raid',
	"core_sett_f_help_calendar_raid_guests" => 'Guests without an own accounts and without receiving points could be added to a raid event by an operator/raidleader or by signin in by themselves.',
	"core_sett_f_calendar_raid_enabled" => 'Habilitar Eventos de Banda en Calendario',
	"core_sett_f_help_calendar_raid_enabled" => 'Abilitar la posibilidad de añadir eventos de banda al calendario',
	"core_sett_f_calendar_raid_random" => 'Habilitar valor aleatorio.',
	"core_sett_f_help_calendar_raid_random" => 'Esta opción muestra un valor aleatorio creado al apuntarse a la banda.',
	"core_sett_f_date_startday" => 'Primer día de la semana',
	"core_sett_f_help_date_startday" => '¿Cual es el primer día en el calendario?',
	"core_sett_f_calendar_raid_classbreak" => 'Activar salto de línea después de X clases ',
	"core_sett_f_help_calendar_raid_classbreak" => 'Si usted está usando un juego con muchas clases, por ejemplo, Everquest2, este salto de línea impide que la página sea demasiado amplia.',
	"core_sett_f_calendar_raid_status" => '¿Cual estado de bande debería ser usado?',
	"core_sett_f_help_calendar_raid_status" => 'Los diferentes elementos de estado de raid en la visión incursión en el calendario. Debe haber por lo menos dos activado.',
	"core_sett_f_calendar_raid_statuschange_status" => 'Estado después del cambio de personaje',
	"core_sett_f_help_calendar_raid_statuschange_status" => 'El estado será cambiado al valor seleccionado si el personaje es cambiado',
	"core_sett_f_calendar_raid_nsfilter" => '¿Cuales personajes debo mostrar, exceptuando principales, en la ventana de no apuntados?.',
	"core_sett_f_help_calendar_raid_nsfilter" => 'Puede seleccionar, qué personajes deben ser visibles en la lista de personajes sin marcar.',
	"raidevent_guestapplication" => 'Estado de los invitados por eventos de banda',
	"raidevent_confirm_guest" => 'Confirmar Estado de Invitados',
	"raidevent_delete_guest" => 'Borrar estado de invitados',
	"raidevent_decline_guest" => 'Declinar estado de invitados',
	"raidevent_backup_guest" => 'Poner a los candidatos en reserva',
	"raidevent_raid_nsf_twink" => 'Twink',
	"raidevent_raid_nsf_special" => 'Personajes especiales',
	"raidevent_raid_nsf_hiddn" => 'Personajes ocultos',
	"raidevent_raid_nsf_inctv" => 'Personajes Inactivos',
	"raidevent_guests_enable_none" => 'Desabilitado',
	"raidevent_guests_enable_ops" => 'Solo operadores',
	"raidevent_guests_enable_both" => 'Operadores y usuarios propiamentes-conectados',
	"core_sett_f_calendar_addraid_deadline" => 'Intervalo de tiempo predeterminado entre el inicio y el final de la banda de tiempo para aplicaciones',
	"core_sett_f_help_calendar_addraid_deadline" => 'Configure el intervalo de tiempo predeterminado, en horas, entre el inicio de la banda y el final de los tiempos para las aplicaciones. Los valores negativos = después del inicio de la banda',
	"core_sett_f_calendar_addraid_use_def_start" => 'Tiempo definido de usuario para empear una banda',
	"core_sett_f_help_calendar_addraid_use_def_start" => 'En la creación de nuevas bandas se debe utilizar un tiempo definido por el usuario. Si no se selecciona se utiliza la hora actual.',
	"core_sett_f_calendar_addraid_def_starttime" => 'Tiempo por defecto de inicio de la banda',
	"core_sett_f_help_calendar_addraid_def_starttime" => 'La hora de inicio preseleccionado para las bandas en la creación de banda.',
	"core_sett_f_calendar_addraid_duration" => 'Tiempo por defecto de duración de la banda',
	"core_sett_f_help_calendar_addraid_duration" => 'Establecer la duración predeterminada de una banda',
	"core_sett_f_calendar_addevent_mode" => 'Por defecto pre-selección en la creación de eventos',
	"core_sett_f_help_calendar_addevent_mode" => 'Seleccione el tipo por defecto para un evento en la creación de banda, p.e. banda o evento',
	"core_sett_f_calendar_show_birthday" => 'Mostrar el cumpleaño de los usuarios en el calendario',
	"core_sett_f_help_calendar_show_birthday" => 'Mostrar el cumpleaño de los usuarios en el calendario. El cumpleaño se mostrará solamente a los usuarios con los permisos adecuados.',
	"core_sett_f_calendar_raid_autoconfirm" => 'Confirmación automática de los grupos de usuarios seleccionados',
	"core_sett_f_help_calendar_raid_autoconfirm" => 'Selecciona el grupo de usuarios a confirmar automáticamente.Si un usuario de ese grupo se apunta con un personaje, que será automáticamente confirmado.',
	"core_sett_f_calendar_raid_autocaddchars" => 'Añadido automático de grupos de usuarios seleccionados en la creación de la incursión',
	"core_sett_f_help_calendar_raid_autocaddchars" => 'Elija los grupos de usuarios, que el personaje principal de forma automática, debe añadirse a las nuevas bandas creadas. Si el usuario no posee personaje principal, no será apuntado.',
	"core_sett_f_calendar_raidleader_autoinvite" => 'Apuntado automático de los Lideres de banda en la creación de una banda',
	"core_sett_f_help_calendar_raidleader_autoinvite" => 'Si se activa, los líderes de banda serán apuntados automáticamente a cada banda creada. Como líderes de banda deben asistir a las bandas para guiarlos y por lo tanto necesita un lugar fijo, esta función debe estar habilitada.',
	"calendar_acl_raidnotes" => 'Mostrar firma en notas',
	"core_sett_f_calendar_raid_notsigned_classsort" => 'Ordenar personajes no apuntados por nombre de clases',
	"core_sett_f_help_calendar_raid_notsigned_classsort" => 'Ordenar personajes no apuntados por el nombre de sus clases en vez de alfabéticamente .',
	"core_sett_f_calendar_raid_coloredclassnames" => 'Mostrar personajes con colores por clase',
	"core_sett_f_help_calendar_raid_coloredclassnames" => 'Colorear los personajes con el color de su clase',
	"core_sett_f_calendar_raid_shownotsigned" => 'Mostrar personajes no apuntados para todos los usuarios',
	"core_sett_f_help_calendar_raid_shownotsigned" => 'En caso de personajes no inscritos se mostrará a todos los usuarios? Los operadores y administradores los verán de todos modos. Sólo se aplica si el estado banda correspondiente se establecen.',
	"core_sett_f_calendar_raid_allowstatuschange" => 'Permitir cambio de estado después de la fecha límite de inscripción',
	"core_sett_f_help_calendar_raid_allowstatuschange" => 'Permite a los usuarios cambiar su estado después de que se haya alcanzado la fecha límite de inscripción',
	"core_sett_f_calendar_repeat_crondays" => '¿Con cuantos días de antelación hay que añadir las bandas a la base de datos?',
	"core_sett_f_help_calendar_repeat_crondays" => 'Tenga en cuenta: Los valores más altos se lleva más tiempo para ejecutar las crons.',
	"core_sett_f_calendar_email_statuschange" => 'Notificar cambios en los estados de asistencia',
	"core_sett_f_help_calendar_email_statuschange" => 'Envía una notificación a todos los asistentes de banda, si un líder de banda cambia el estado de la aplicación, p.e. "apuntado" a "confirmado"',
	"core_sett_f_calendar_email_newraid" => 'Notificación sobre la creación de la banda',
	"core_sett_f_help_calendar_email_newraid" => 'Envía una notificación a todos los usuarios activos en la creación de una nueva banda.',
	"core_sett_f_calendar_email_openclose" => 'Notification on opening/closing a raid',
	"core_sett_f_help_calendar_email_openclose" => 'Envía una notificación a todos los asistentes de banda, si una banda está cerrada o abierta de nuevo.',
	"core_sett_f_sp_twitter_share" => 'Compartir en Twitter',
	"core_sett_f_sp_facebook_share" => 'Compartir en Facebook',
	"core_sett_f_sp_facebook_like" => 'Botón de Me gusta de Facebook',
	"core_sett_f_sp_google_plusone" => 'Botón +1 de Google',
	"core_sett_f_sp_twitter_tweet" => 'Botón de Twittear de Twitter',
	"core_sett_f_sp_opengraph_tags" => 'Etiquetas Meta de Opengraph',
	"core_sett_f_help_sp_opengraph_tags" => 'Red social puede identificar la información más fácil, por ejemplo, si comparten Noticias',
	"core_sett_f_sp_whatsapp_share" => 'Compartir en WhatsApp',
	"core_sett_f_help_sp_whatsapp_share" => 'El Botón de Compartir de WhatsApp será visible en los dispositivos móviles únicamente',
	"reset_header" => 'Borrar los datos de EQDKP',
	"reset_infotext" => 'WARNING! Deletion can\'t be revoked. All inserted data will be lost forever! <br /> Before performing this deletion, make a backup!',
	"reset_type" => 'Tipo de datos',
	"reset_sec" => 'Confirmación',
	"reset_action" => 'Acción',
	"action_reset" => 'Reseteo hecho',
	"entries_reset" => 'Entradas reiniciadas',
	"multipools" => 'Puntos de la cuenta',
	"itempools" => 'Tabla de Objetos',
	"reset_raids_disc" => 'Esto elimina todas las bandas de la base de datos.',
	"reset_events_disc" => 'Esto elimina todos los eventos de la base de datos.',
	"reset_items_disc" => 'Esto elimina todos los objetos de la base de datos.',
	"reset_itempools_disc" => 'Esto elimina todas las listas de objetos de la base de datos.',
	"reset_adjustments_disc" => 'Esto elimina todos los ajustes de la base de datos.',
	"reset_chars_disc" => 'Esto elimina todos los personajes de la base de datos.',
	"reset_news_disc" => 'Esto elimina todos las noticias de la base de datos.',
	"reset_plugins_disc" => 'Esta desinstalando todos los plugins y elimina los datos-plugin desde la base de datos.',
	"reset_user_disc" => 'Esto borra todos los usuarios (excepto el tuyo) de base de datos.',
	"reset_multipools_disc" => 'Elimina todas las cuentas multidkp',
	"reset_logs_disc" => 'Borrar registros de la base de datos.',
	"reset_calendar_disc" => 'Elimina todas las entradas de calendario y los calendarios',
	"reset_events_warning" => 'Events cannot be deleted without deleting: <ul><li>Raids</li><li>Items</li><li>MultiDKP-accounts</li></li></ul> Press "Ok" to delete these along with the event.',
	"reset_raids_warning" => 'Raids can\'t be deleted without deleting the following elements: <ul><li>Item</li></ul> Click on "OK" to also delete these elements.',
	"reset_chars_warning" => 'Characters can\'t be deleted without deleting the following elements: <ul><li>Raids</li><li>Items</li><li>Adjustments</li></ul> Click on "OK" to also delete these elements.',
	"reset_itempools_warning" => 'Itempools can\'t be deleted without deleting the following elements: <ul><li>MultiDKP-Pools</li></ul> Click on "OK" to also delete these elements.',
	"reset_confirm" => '<b>Are you really sure, you want to reset the elements %s? You can\'t revoke this action!</b>',
	"reset_dependency_info" => 'El proceso no se pudo realizar: Hubo algunos elementos dependientes no seleccionados.',
	"reset_success" => 'Los elementos seleccionados se han resetean con éxito.',
	"Multi_events" => 'Eventos asignado a la lista',
	"Multi_discnottolong" => '(= Nombre de la columna) - que sea breve. De lo contrario, la tabla puede ser muy amplia. Elija por ejemplo, MC, BWL, AQ!',
	"Multi_eventsnoatt" => 'Eventos, que no podrá modificar la asistencia',
	"Multi_addkonto" => 'Añadir cuenta',
	"Multi_chooseevents" => 'Seleccionar eventos',
	"Multi_chooseitempools" => 'Seleccionar tabla de objetos',
	"multi_footcount" => '... %1$d tablas MultiDKP encontradas',
	"multi_error_invalid" => 'No se encuentra la cuenta...',
	"Multi_required_event" => 'Debes seleccionar almenos un evento.',
	"Multi_required_name" => 'Debes especificar un nombre.',
	"Multi_required_disc" => 'Debes especificar una descripción.',
	"Multi_admin_add_multi_success" => 'La tabla %1$s ( %2$s ) con los eventos %3$s estan añadidos a la base de datos.',
	"Multi_admin_update_multi_success" => 'La tabla %1$s ( %2$s ) con los eventos %3$s fue cambiados en la base de datos.',
	"Multi_admin_delete_success" => 'La tabla %1$s ha sido eliminada de la base de datos.',
	"core_sett_fs_chars" => 'Opciones de Personajes',
	"core_sett_f_show_twinks" => 'Mostrar twinks',
	"core_sett_f_help_show_twinks" => 'Si se visualizan los twinks, cada personaje tiene sus propios puntos. Para resumir los puntos de twinks y mains, usted tiene que desactivar la visualización de twinks aquí. Otra posibilidad es elegir un diseño (vía Portal->La gestión de diseño) con información detallada sobre puntos de twinks. Si ha seleccionado un diseño de este tipo, esta opción no influye en el cálculo de los puntos.',
	"core_sett_f_class_color" => 'Nombre de Clases coloreados',
	"core_sett_f_help_class_color" => 'Si está activada, todos los personajes se muestran en el color de su clase y un icono de la clase se muestra junto a su nombre.',
	"core_sett_f_special_members" => 'Personajes especiales',
	"core_sett_f_help_special_members" => 'Los personajes principales son el "Banco" o "Desencantado". Ellos no se muestran en la lista de puntos por ejemplo.',
	"core_sett_f_special_user" => 'Usuarios especiales',
	"core_sett_f_help_special_user" => 'Usuarios especiales como el usuario de mantenimientono se mostrarán en la lista de usuarios por ejemplo',
	"core_sett_f_detail_twink" => 'Información detallada de los Twinks',
	"core_sett_f_help_detail_twink" => 'Si está activado, se puede ver una lista de Twinks con sus correspondientes puntos para cada personaje en la página de clasificación.',
	"core_sett_f_hide_inactive" => 'Ocultar personajes inactivos',
	"core_sett_f_help_hide_inactive" => '¿Ocultar personajes, que no asistieron a las bandas de los últimos x días?',
	"core_sett_f_inactive_period" => 'Período Inactivo',
	"core_sett_f_help_inactive_period" => 'Cantidad de días, que un personaje puede estar ausente de las bandas y mantenerse activo. Introduzca 0 para desactivar la inactivadad.',
	"core_sett_fs_game" => 'Configuración del juego',
	"core_sett_fs_importer" => 'Ajustes de importación',
	"core_sett_f_settings_apikey" => 'API Key',
	"core_sett_f_help_settings_apikey" => 'The external Data import/update requires an API key.',
	"core_sett_f_game_language" => 'Lenguaje del juego',
	"core_sett_f_default_game" => 'Juego',
	"core_sett_f_help_default_game" => 'La hermandad del juego esta usardo  este sitio web para jugar.',
	"core_sett_f_help_game_language" => 'El lenguaje del juego seleccionado',
	"core_sett_fs_portal" => 'Configuración del Portal',
	"core_sett_fs_article" => 'Ajuste de Articulo',
	"core_sett_f_start_page" => 'Página de índice por defecto',
	"pk_permanent_portal" => 'Mostrar la columna portal elegido en cada página',
	"pk_permanent_portal_help" => 'Mostrar seleccionado portal-columnas en cada página.',
	"core_sett_fs_social_sharing" => 'Social Plugins',
	"core_sett_fs_user" => 'Ajustes del usuario',
	"core_sett_f_help_default_style_overwrite" => 'Las configuraciones de usuario se sobrescriben con los ajustes desde aquí.',
	"core_sett_f_enable_captcha" => 'Enable reCaptcha',
	"core_sett_f_help_enable_captcha" => 'ReCaptcha is a spam protection method. Enabling this method reduces spam and increases the security of your EQdkp Plus.',
	"core_sett_f_enable_registration" => 'Habilitar el Registro de Usuarios',
	"core_sett_f_help_enable_registration" => 'Los usuarios pueden registrarse',
	"core_sett_f_account_activation" => 'Activar Activación de cuentas',
	"core_sett_f_help_account_activation" => '¿Deberá una nueva cuenta creada puede activar, y cómo?',
	"core_sett_f_help_default_lang" => 'Lenguaje por defecto para los clientes y los nuevos usuarios registrados',
	"core_sett_f_default_lang" => 'Lenguaje por defecto',
	"core_sett_f_failed_logins_inactivity" => 'Número de inicios de sesión fallidos después de que la cuenta de usuario está deshabilitada',
	"core_sett_f_help_failed_logins_inactivity" => 'Si se alcanza el número de inicios de sesión fallidos, la cuenta de usuario se desactivará temporalmente y al usuario se le envia un correo con un vínculo de reactivación.',
	"core_sett_tab_layout" => 'Diseño',
	"core_sett_fs_default" => 'Default-/Guestsettings',
	"core_sett_fs_layout" => 'Diseño',
	"core_sett_f_itemhistory_dia" => 'Mostrar diagramas',
	"core_sett_f_help_itemhistory_dia" => 'En la página de vista de objetos se muestra un diagrama, que muestra el desarrollo del precio. En la página vista de banda un diagrama muestra la distribución de clases.',
	"core_sett_f_custom_logo" => 'Logo del DKP-System',
	"core_sett_f_help_custom_logo" => 'Aquí puede cambiar el logo de su DKP-System',
	"core_sett_f_help_default_alimit" => 'Número de ajustes por página.',
	"core_sett_f_help_default_elimit" => 'Numero de eventos por paginas',
	"core_sett_f_help_default_ilimit" => 'Número de objetos por página',
	"core_sett_f_help_default_nlimit" => 'Número de noticias por página',
	"core_sett_f_help_default_rlimit" => 'Numero de bandas por página.',
	"core_sett_f_default_alimit" => 'Ajustes por página',
	"core_sett_f_default_elimit" => 'Eventos por página',
	"core_sett_f_default_ilimit" => 'Objetos por página',
	"core_sett_f_default_nlimit" => ' Nuevas entradas por página',
	"core_sett_f_default_rlimit" => 'Bandas por página',
	"pk_newsloot_limit" => 'Limite de Notícias del despojo',
	"pk_newsloot_limit_help" => '¿Cuántos artículos se muestra a continuación noticia? Limita la cantidad de artículos que se muestran a continuación de las noticias. 0 sin límite.',
	"core_sett_fs_globalsettings" => 'Ociones Generales',
	"core_sett_fs_cookie" => 'Cofiguración de Cookie',
	"core_sett_fs_auth" => 'Cofiguraciones de Autentificación',
	"core_sett_fs_login" => 'Configurar Conexión',
	"core_sett_fs_email" => 'Corréo Electrónico',
	"core_sett_fs_recaptcha" => 'ReCaptcha',
	"core_sett_fs_date" => 'Fecha',
	"core_sett_f_default_date_time" => 'Formato de Tiempo',
	"core_sett_f_default_date_short" => 'Formato de Fecha (Corto)',
	"core_sett_f_default_date_long" => 'Formato de Fecha (Grande)',
	"core_sett_f_default_jsdate_time" => 'Formato Javascript de Hora',
	"core_sett_f_default_jsdate_nrml" => 'Formato Javascript de Fecha (normal)',
	"core_sett_f_default_jsdate_short" => 'Formato Javascript de Hora (Corto)',
	"core_sett_f_timezone" => 'Tiempo Horario por defecto de EQDKP-Plus',
	"core_sett_f_help_timezone" => 'Seleccione la opción predeterminada core_sett_f_timezone deseada, se fijará para los nuevos usuarios registrados e invitados.',
	"core_sett_f_help_default_date_time" => 'The syntax is the same as used by the <a href="http://www.php.net/date" target="_blank">date()</a> function of PHP.',
	"core_sett_f_help_default_date_short" => 'The syntax is the same as used by the <a href="http://www.php.net/date" target="_blank">date()</a> function of PHP.',
	"core_sett_f_help_default_date_long" => 'The syntax is the same as used by the <a href="http://www.php.net/date" target="_blank">date()</a> function of PHP.',
	"core_sett_f_help_default_jsdate_time" => 'Used by the javascript calendar. The syntax can be seen <a href="http://arshaw.com/fullcalendar/docs/utilities/formatDate/" target="_blank">here</a>.',
	"core_sett_f_help_default_jsdate_nrml" => 'Used by the javascript calendar. The syntax can be seen <a href="http://arshaw.com/fullcalendar/docs/utilities/formatDate/" target="_blank">here</a>.',
	"core_sett_f_help_default_jsdate_short" => 'Used by the javascript calendar. The syntax can be seen <a href="http://arshaw.com/fullcalendar/docs/utilities/formatDate/" target="_blank">here</a>.',
	"core_sett_f_default_locale" => 'Regional predeterminada (conjunto de caracteres solamente; no afecta el idioma)',
	"core_sett_f_help_default_locale" => 'Configuración usada por el personaje. Ejemplo: Para traducir meses.',
	"core_sett_f_server_path" => 'Ruta de Scritp',
	"core_sett_f_help_server_path" => 'Ruta de EQDKP, en relación con el nombre de dominio',
	"core_sett_f_enable_gzip" => 'Habilitar la compresión Gzip',
	"core_sett_f_help_enable_gzip" => 'La compresión puede reducir el tráfico pero puede darte otros problemas',
	"upload_allowed_extensions" => 'Extensiones de archivo que estan permitidas de cargar',
	"upload_allowed_extensions_help" => 'Escriba, separado por coma, las extensiones de archivo permitidas para el Administrador de Archivos',
	"core_sett_f_cookie_path" => 'Ruta de la Cookie',
	"core_sett_f_help_cookie_path" => 'La ruta de la cookie sólo debe ser editado por personas, que saben lo que es para. Si no lo introduce correctamente el inicio de sesión podría no funcionar.',
	"core_sett_f_cookie_name" => 'Nombre de la Cookie',
	"core_sett_f_help_cookie_name" => 'Nombre de la cookie. Sólo debe ser editado por personas, que saben lo que es para. Si no lo introduce correctamente el nombre de usuario no puede trabajar',
	"core_sett_f_cookie_domain" => 'Dominio de la Cookie',
	"core_sett_f_help_cookie_domain" => 'El dominio de la cookie sólo debe ser editado por personas, que saben lo que es para. Si no lo introduce correctamente el inicio de sesión podría no funcionar.',
	"core_sett_f_session_length" => 'Tiempo máximo de la sesión (segundos)',
	"core_sett_f_help_session_length" => 'Duración de la sesión en cuestión de segundos. No debe ser demasiado largo (por defecto: 3600).',
	"core_sett_f_auth_method" => 'Método de Autentificación',
	"core_sett_f_help_auth_method" => 'Configure, qué módulo se utiliza cuando los usuarios accedan.',
	"auth_db" => 'Base de datos',
	"core_sett_f_login_method" => 'Metodos de Conexión',
	"core_sett_f_help_login_method" => 'Elija módulos adicionales para iniciar sesión en sus usuarios.',
	"core_sett_f_login_fb_appid" => 'Número de la Aplicación de Facebook',
	"core_sett_f_help_login_fb_appid" => 'Enter the application number of your facebook application here. You can create a new application <a href="https://developers.facebook.com/apps" target="_blank">here</a>',
	"core_sett_f_login_fb_appsecret" => 'Codigo Secreto de la Aplicación de Facebook',
	"core_sett_f_help_login_fb_appsecret" => 'Introduzca el código secreto de la aplicación de la aplicación de Facebook aquí.',
	"core_sett_f_login_bnet_appid" => 'Battle.net Key',
	"core_sett_f_help_login_bnet_appid" => 'Enter the Key of your Mashery Application from dev.battle.net.',
	"core_sett_f_login_bnet_appsecret" => 'Battle.net Secret',
	"core_sett_f_login_bnet_eqdkp_relay" => 'Utilizar el Servicio EQDKP Plus Relay',
	"core_sett_f_help_login_bnet_eqdkp_relay" => 'Using the Battle.net Login only works, if your site uses SSL. If you can\'t use SSL, you can use the EQdkp Plus Relay Service. More Information here: https://eqdkp-plus.eu/wiki/Battle.net_Login',
	"core_sett_f_login_bnet_eqdkp_appid" => 'EQDKP Plus App-ID',
	"core_sett_f_help_login_bnet_eqdkp_appid" => 'Insert here the EQdkp Plus App-ID created at https://eqdkp-plus.eu/repository/MyApps/.',
	"core_sett_f_login_bnet_eqdkp_appsecret" => 'App-secreta de EQdkp Plus',
	"core_sett_f_enable_embedly" => 'Automatic conversion of links to embedded videos/pictures',
	"core_sett_f_help_enable_embedly" => 'Links to video/pictures (e.g. youtube) will be converted automatically to embedded objects',
	"core_sett_tab_global" => 'Global',
	"core_sett_fs_global" => 'Global',
	"core_sett_f_update_check" => 'Mostrar un aviso automático de actualizaciones',
	"core_sett_f_help_update_check" => 'Advierte el administrador de inicio de sesión, si las actualizaciones están disponibles en línea.',
	"core_sett_f_guildtag" => 'Guildtag / Alliance Name',
	"core_sett_f_help_guildtag" => 'Se utiliza en el título de esta página web y se ha podido recuperar información de bases de datos externas (por ejemplo, maldición, battle.net).',
	"core_sett_f_debug" => 'Modo de depuración activado.',
	"core_sett_f_help_debug" => 'Si se activa, EQDKP-Plus entrará en modo depuración, que proporciona la información y los mensajes de error adicionales.',
	"core_sett_f_debug_type0" => 'Apagar depuración (Depuración=0)',
	"core_sett_f_debug_type1" => 'Tiempo de renderizado, contador de consultas (Depuración=1)',
	"core_sett_f_debug_type2" => 'Consultas-SQL(Depuración=2)',
	"core_sett_f_debug_type3" => 'Noticias extendidas de error (Depuración=3)',
	"core_sett_f_debug_type4" => 'Modo de desarrollador(Depuración=4)',
	"core_sett_f_main_title" => 'Nombre de la pagina',
	"core_sett_f_help_main_title" => 'Nombre de la pagina',
	"core_sett_f_sub_title" => 'Descripción de la pagina',
	"core_sett_f_help_sub_title" => 'Descripción del sitio',
	"core_sett_f_dkp_name" => 'Nombre de los PUntos',
	"core_sett_f_help_dkp_name" => 'El nombre corto para los puntos (p.e.DKP, RP, etc)',
	"core_sett_f_color_items" => 'Umbral para los Números (Negativos, neutral, positivo)',
	"core_sett_f_help_color_items" => 'Establezca los umbrales para la coloración de los números, por ejemplo, para la asistencia a la banda',
	"core_sett_f_round_activate" => 'Redondear puntación sobre la producción, por lo que sólo se muestran x cifras decimales.',
	"core_sett_f_help_round_activate" => 'Si se activa, los puntos se redondean en la salida. Ejemplo: 125,55 convierte 126,6.',
	"core_sett_f_round_precision" => 'Decimal para redondear.',
	"core_sett_f_help_round_precision" => 'Establece el punto decimal en el que se redondean los puntos de salida. Por defecto: 0.',
	"core_sett_f_enable_comments" => 'Activar comentario',
	"core_sett_f_help_enable_comments" => 'Activa los comentarios en todas las páginas, que apoyan los comentarios. Para algunos plugins los comentarios se pueden desactivar por separado. Para noticias comentarios están siempre habilitadas.',
	"core_sett_tab_itemtooltip" => 'Descripción del Objeto',
	"core_sett_fs_itemtooltip" => 'Descripción del Objeto',
	"core_sett_f_infotooltip_use" => 'Habilitar ItemTooltip',
	"core_sett_f_itt_debug" => 'Modo depuración',
	"core_sett_f_help_itt_debug" => 'If activated, the Tooltip shows information about how information is called.',
	"core_sett_f_itt_trash" => 'Purgar caché ItemTooltip',
	"core_sett_f_help_itt_trash" => 'Limpia el registro de los objetos de información sobre herramientas',
	"itt_reset" => 'Purgar cache de objetos',
	"itt_reset_success" => 'La caché ItemTooltip se purgó.',
	"itt_default_success" => 'Con éxito cargado los valores por defecto para ItemTooltips.',
	"core_sett_f_itt_force_default" => 'Cargar valores por defecto',
	"core_sett_fs_priorities" => 'Prioridad de la base de datos de objetos',
	"core_sett_f_itt_prio1" => '1ª base de datos para ser buscada',
	"core_sett_f_help_itt_prio1" => 'Sets the priority, in which order the item databases shall be searched for an item.',
	"core_sett_f_itt_prio2" => '2nd database to be searched',
	"core_sett_f_help_itt_prio2" => 'Establece la prioridad por la cual la base de datos de objetos debería buscar un objeto.',
	"core_sett_f_itt_icon_loc" => 'URL leading to icons',
	"core_sett_f_help_itt_icon_loc" => 'If the URL is unknown, switch parser and back again, to load standard values.',
	"core_sett_f_itt_icon_ext" => 'Archivo de extension de iconos',
	"core_sett_f_help_itt_icon_ext" => 'Por lo general .png o .jpg',
	"core_sett_f_itt_default_icon" => 'Icono por defecto',
	"core_sett_f_help_itt_default_icon" => 'Default icon to be shown, if no item could be found.',
	"core_sett_fs_ittlanguages" => 'Prioridad del lenguaje',
	"core_sett_fs_help_ittlanguages" => 'Prioridad de idiomas para buscar objetos en la base de datos si no hay ID de objeto disponible. Elegir el idioma que tu usas para introducir objetos.',
	"core_sett_f_itt_langprio1" => '1er Idioma',
	"core_sett_f_help_itt_langprio1" => 'Prioridad de idiomas para buscar un objeto',
	"core_sett_f_itt_langprio2" => '2ndo Iioma',
	"core_sett_f_help_itt_langprio2" => 'Prioridad de idiomas para buscar un objeto',
	"core_sett_f_itt_langprio3" => '3er Idioma',
	"core_sett_f_help_itt_langprio3" => 'Prioridad de idiomas para buscar un objeto',
	"pk_itt_not_avail" => 'We are sorry, but for the game, you have selected are no Itemstats available. If you know a Database with an XML-Interface, you can contact us at <a href="http://eqdkp-plus.eu">http://eqdkp-plus.eu</a>.',
	"core_sett_fs_ittdbsettings" => 'Ajustes específicos del artículo de base de datos',
	"core_sett_f_admin_email" => 'Dirección de correo del Administrador',
	"core_sett_f_help_admin_email" => 'Dirección de validación, que se empleará para las acciones de administración.',
	"core_sett_f_lib_email_sender_name" => 'Nombre del remitente',
	"core_sett_f_help_lib_email_sender_name" => 'Nombre del remitente en correos',
	"core_sett_f_lib_email_sendmail_path" => 'Ruta a envio de correo',
	"core_sett_f_help_lib_email_sendmail_path" => 'La ruta de envio de correo en su servidor. Echa un vistazo a FAQ de su webhoster si usted no lo sabe.',
	"core_sett_f_lib_email_method" => 'Método de correo',
	"core_sett_f_help_lib_email_method" => 'Elija un método de envío de correo. Su servidor tiene que soportar este método.',
	"lib_email_mail" => 'Función correo PHP',
	"lib_email_sendmail" => 'Enviar correo',
	"lib_email_smtp" => 'Servidor SMTP',
	"core_sett_f_lib_email_smtp_user" => 'Usuario SMTP',
	"core_sett_f_help_lib_email_smtp_user" => 'El nombre de usuario de su cuenta de SMTP',
	"core_sett_f_lib_email_smtp_pw" => 'Clave SMTP',
	"core_sett_f_help_lib_email_smtp_pw" => 'La clave del servidor SMTP',
	"core_sett_f_lib_email_smtp_host" => 'Servidor SMTP',
	"core_sett_f_help_lib_email_smtp_host" => 'Tu servidor SMTP',
	"core_sett_f_lib_email_smtp_auth" => 'Autentificación SMTP',
	"core_sett_f_help_lib_email_smtp_auth" => '¿El servidor SMTP requiere autenticación?',
	"core_sett_f_lib_email_signature" => 'Añadir firma',
	"core_sett_f_help_lib_email_signature" => 'En caso de que una firma se añadirá a los mensajes de correo electrónico?',
	"lib_signature_defaultval" => 'Enviado desde EQDKP Plus',
	"core_sett_f_lib_email_signature_value" => 'Firma',
	"core_sett_f_help_lib_email_signature_value" => 'La firma para los correos electrónicos enviados vía EQDKP-PLUS.',
	"core_sett_f_lib_email_smtp_port" => 'Puerto del servidor SMTP',
	"core_sett_f_help_lib_email_smtp_port" => 'Sólo cambiar esta configuración si usted sabe que su servidor SMTP está utilizando otro puerto. Puerto predeterminado es 25.',
	"core_sett_f_lib_email_smtp_connmethod" => 'Metodo de conexión SMTP',
	"core_sett_f_help_lib_email_smtp_connmethod" => 'Seleccione el método de conexión segura al servidor SMTP que utiliza',
	"core_sett_f_lib_recaptcha_okey" => 'Public key of reCaptcha',
	"core_sett_f_help_lib_recaptcha_okey" => 'Insert here the public key of reCaptcha. You can create new keys at https://www.google.com/recaptcha/admin/create.',
	"core_sett_f_lib_recaptcha_pkey" => 'Private key of reCaptcha',
	"core_sett_f_help_lib_recaptcha_pkey" => 'Insert here the private key of reCaptcha. You can create new keys at https://www.google.com/recaptcha/admin/create.',
	"bridge_disabled_message" => 'El CMS-Puente esta desactivado porque la conexión con el CMS-base de datos falló.',
	"bridge_common" => 'Ociones Generales',
	"bridge_activate" => 'Habilitar puente',
	"bridge_activate_help" => 'Activa CMS-Bridge, después de la comprobación de valores válidos',
	"bridge_select_type" => 'Select CMS/Forum',
	"bridge_select_type_help" => 'Select the CMS/Forum, from which you want to use login-data.',
	"bridge_database" => 'configuración base de datos',
	"bridge_samedb" => 'CMS/Forum is in the same database',
	"bridge_samedb_help" => 'Is the CMS/Forum in the same database as your EQdkp Plus Installation?',
	"bridge_db_host" => 'Servidor de base de datos',
	"bridge_db_host_help" => 'The IP/hostname of the database server, normally "localhost"',
	"bridge_db_name" => 'Nombre de la base de datos',
	"bridge_db_name_help" => 'The name of the database containing the other CMS/Forum.',
	"bridge_db_user" => 'Usuario de la base de datos',
	"bridge_db_user_help" => 'The user of the database containing the other CMS/Forum.',
	"bridge_db_pw" => 'Clave de la base de datos',
	"bridge_db_pw_help" => 'La contraseña del usuario de base de datos',
	"bridge_prefix" => 'Select prefix of the other CMS/Forum',
	"bridge_prefix_help" => 'Table prefix of the installation of the CMS/Forum, e.g. "phpBB_", "wcf1_"',
	"bridge_prefix_alt" => 'OR enter table prefix of the CMS/Forum',
	"bridge_prefix_alt_help" => 'Si el prefijo no aparece en la lista, ingrese aquí.',
	"bridge_usergroups" => 'Seleccione el grupo de usuarios',
	"bridge_usergroups_help" => 'Elija los grupos de Usuarios, que deberán tener acceso.',
	"bridge_userlogin" => 'Comprobar acceso',
	"bridge_userlogin_help" => 'Enter the username and password of your user from the CMS/Forum to check the settings.',
	"bridge_integration" => 'integración',
	"bridge_url" => 'URL of the CMS/Forum',
	"bridge_url_help" => 'Enter the URL to your CMS/Forum, e.g. http://domain.com/forum/',
	"bridge_url_open" => 'How shall the links of the CMS/Forum be opened?',
	"bridge_url_open_help" => 'Choose how to open the links of the CMS/Forum.',
	"bridge_reg_redirect_url" => 'URL al formulario de inscripción',
	"bridge_reg_redirect_url_help" => 'Enter the URL to the page of registration at the CMS/Forum.',
	"bridge_pwreset_url" => 'URL para el formulario de recuperar contraseña',
	"bridge_pwreset_url_help" => 'Enter the URL to the page of the lost-password form at the CMS/Forum.',
	"bridge_continue" => 'Continuar',
	"bridge_loading" => 'Cargando, por favor espere...',
	"bridge_error_db" => 'No hay conexión con la base de datos. Compruebe los ajustes.',
	"bridge_error_usertable" => 'No se ha encontrado listado de usuarios, por favor marque el prefijo de la tabla.',
	"bridge_error_login" => 'Iniciar sesión no tiene éxito, compruebe selección de grupos y su información de acceso.',
	"bridge_success" => 'The CMS/Forum-Bridge was successfully configured. Now you can do some more configuration.',
	"bridge_settings" => 'Puente ajustes específicos',
	"bridge_not_possible" => 'A CMS/Forum-Bridge is not possible, because you don\'t have specified "Database" as authentification method in the system-settings.',
	"bridge_onlycmsuserlogin" => 'Solo el usuario del CSM tiene permitido conectarse dentro de EQdkp Plus',
	"bridge_onlycmsuserlogin_help" => 'Usuario con cuenta EQDKP Plus pero con no con cuenta CMS no pueden iniciar sesión en EQDKP Plus',
	"bridge_sync_usergroups" => 'Sync Group-Memberships for selected CMS/Forum-usergroups',
	"bridge_sync_usergroups_help" => 'During login process, the user\'s CMS/Forum Group-Memberships of the selected Groups will be overtaken into EQdkp Plus',
	"f_cmsbridge_disable_sso" => 'Desactivar inicio de sesión único',
	"f_cmsbridge_disable_sso_help" => 'The user is not automatically logged in in the CMS/Forum, when he logs into EQdkp Plus.',
	"f_cmsbridge_disable_sync" => 'Desactivar la sincronización de datos de usuario',
	"f_cmsbridge_disable_sync_help" => 'Prohibits the synchronisation of profile fields from CMS/Forum to EQdkp Plus.',
	"f_cmsbridge_sso_cookiename" => 'Cookie-name of the CMS/Forum',
	"f_cmsbridge_sso_cookiedomain" => 'Cookie-domain of the CMS/Forum',
	"f_cmsbridge_sso_cookiepath" => 'Cookie-path of the CMS/Forum',
	"lm_title" => 'Gestión de diseño',
	"lm_select_layout" => 'Selección de capa:',
	"lm_column_preset" => 'Columna',
	"lm_column_sortable" => 'ordenable',
	"lm_column_default_sort" => 'Orden predeterminado ordenación',
	"lm_column_th_add" => 'HTML &lt;th&gt; addition',
	"lm_column_td_add" => 'HTML &lt;td&gt; addition',
	"lm_add_row" => 'Añadir columna',
	"lm_delete_row" => 'Borrar columna',
	"lm_table_settings" => 'Configuración de tabla',
	"lm_table_columns" => 'Columnas de la tabla',
	"lm_save_btn" => 'Guardar en',
	"lm_system_description" => 'con esta descripción:',
	"lm_default_layouts" => 'Sistema de diseño',
	"lm_user_layouts" => 'Diseño personalizado',
	"lm_make_current" => 'Usar diseño selecionado',
	"lm_new_layout" => 'Crear nuevo diseño',
	"lm_source_layout" => 'Seleccionar Plantilla',
	"lm_create_layout" => 'Añadir diseño',
	"lm_manage_layouts" => 'Gestión de diseños',
	"lm_manage_advanced" => 'Personalizar columnas',
	"lm_roster_settings" => 'Configuración de Roster',
	"lm_roster_classorrole" => '¿Cómo se debe mostrar a los personajes?',
	"lm_del_suc" => 'El diseño se ha eliminado correctamente.',
	"lm_del_error" => 'El diseño no se pudo eliminar.',
	"lm_save_suc" => 'El diseño se ha guardado correctamente.',
	"lm_layout_exists" => 'El nombre del diseño ya existe. Por favor, elija otro nombre para el nuevo diseño.',
	"lm_show_numbers" => 'Mostrar numeros',
	"lm_sort_direction" => 'Orde',
	"lm_sort_asc" => 'Ascendente',
	"lm_sort_desc" => 'Descendente',
	"lm_leaderbord_settings" => 'Ajustes tabla de lider',
	"lm_lb_maxpercolumn" => 'Numero máximo de personajes por columna',
	"lm_lb_maxperrow" => 'Max. columnas por filas',
	"lm_lb_class_sort" => 'Ordenar por clase',
	"lm_lb_role_sort" => 'Ordenar por role',
	"lm_lb_column_type" => 'Tipo de columna',
	"lm_info" => 'Aquí puede modificar el diseño de su EQDKP y el cálculo DKP. Usted puede seleccionar las filas a mostrar en mas sitios. Usted puede elegir entre formatos del sistema (que no afectara) o crear un nuevo diseño que se pueden basar en los diseños de sistemas.',
	"lm_warning" => 'Precaución: La configuración de esta página están dirigidos a usuarios muy experimentados que saben exactamente lo que están haciendo. La falta de conocimiento y entradas incorrectas puede causar EQDKP deje de funcionar!',
	"lm_add_preset" => 'Añadir columna personalizada',
	"lm_user_presets" => 'Personalizar columnas',
	"lm_default_pool" => 'Default Multidkp pool',
	"lm_module" => 'Modulo',
	"lm_tag" => 'Etiqueta',
	"lm_aparam" => 'Llamar parametros',
	"lm_dparam" => 'Parametros descripción',
	"lm_lang" => 'Titulo de Columna',
	"lm_layout_normal" => 'Diseño predeterminado EQdkp-Plus',
	"lm_layout_epgp" => 'Diseño EPGP EQdkp-Plus',
	"lm_layout_sk" => 'Plantilla de Suicide Kings EQdkp Plus. Víctima del suicidio cae detrás última asistente en la banda.',
	"lm_layout_sk_bottom" => 'Plantilla de Suicide Kings EQdkp Plus.  Víctima del suicidio cae a último lugar en la lista.',
	"lm_layout_sk_fixed" => 'Plantilla de Suicide Kings EQdkp Plus.  Asistentes Raid cambian posiciones con nosostros.',
	"lm_layout_zs" => 'Plantilla ZeroSum EQDKP-Plus.',
	"lm_layout_edkp" => 'Plantila Effective-DKP EQDKP-Plus',
	"lm_page_listraids" => 'Lista de Bandas',
	"lm_page_listevents" => 'Lista de Eventos',
	"lm_page_viewevent" => 'Vista de evento',
	"lm_page_listitems" => 'Lista de Objetos',
	"lm_page_viewitem" => 'Vista de objeto',
	"lm_page_listmembers" => 'Puntuación',
	"lm_page_viewmember" => 'Ver Personaje',
	"lm_page_calendar" => 'Calendario',
	"lm_page_manage_characters" => 'Editar Personaje',
	"lm_page_admin_manage_members" => 'Ajuste de Personaje',
	"lm_page_admin_manage_items" => 'Gestión de objetos',
	"lm_page_admin_manage_events" => 'Gestión de eventos',
	"lm_page_admin_manage_adjustments" => 'Ajuste de administración',
	"lm_page_admin_manage_raids" => 'Gestión de banda',
	"lm_page_admin_manage_news" => 'Configuración de las noticias',
	"lm_page_admin_manage_roles" => 'Función de administrador',
	"lm_page_admin_manage_calevents" => 'Configuración de calendario',
	"lm_page_admin_manage_logs" => 'Configuración de registro',
	"lm_page_admin_index" => 'Indice administrador',
	"lm_page_listusers" => 'Lista de Usuarios',
	"lm_page_userprofile" => 'Perfir de Usuario',
	"admin_page" => 'Página de administración',
	"lm_page_roster" => 'Roster',
	"lm_hptt_listraids_raidlist" => 'Tabla de banda',
	"lm_hptt_viewmember_memberlist" => 'Tabla de puntos',
	"lm_hptt_viewmember_raidlist" => 'Tabla de banda',
	"lm_hptt_viewmember_adjlist" => 'Ajuste de tabla',
	"lm_hptt_viewmember_itemlist" => 'Tabla de Objetos',
	"lm_hptt_viewmember_points" => 'Tabla de cuentas',
	"lm_hptt_listitems_itemlist" => 'Tabla de Objetos',
	"lm_hptt_listevents_eventlist" => 'Tabla de eventos',
	"lm_hptt_listmembers_memberlist_overview" => 'Visión general de puntos',
	"lm_hptt_listmembers_memberlist_detail" => 'Lista de puntos detallado',
	"lm_hptt_admin_manage_members_memberlist" => 'Tabla de personajes',
	"lm_hptt_admin_manage_items_itemlist" => 'Tabla de Objetos',
	"lm_hptt_admin_manage_events_eventlist" => 'Tabla de eventos',
	"lm_hptt_viewitem_buyerslist" => 'Tabla de compras',
	"lm_hptt_viewevent_raidlist" => 'Tabla de banda',
	"lm_hptt_viewevent_itemlist" => 'Lista de objetos',
	"lm_hptt_calendar_raidlist" => 'Lista de banda',
	"lm_hptt_admin_manage_adjustments_adjlist" => 'Ajuste de tabla',
	"lm_hptt_admin_manage_raids_raidlist" => 'Tabla de banda',
	"lm_hptt_admin_manage_news" => 'Gestión de Noticias',
	"lm_hptt_manage_characters" => 'Gestión de Personajes',
	"lm_hptt_managelogs_actions" => 'Tabla de registro',
	"lm_hptt_manageroles_actions" => 'Tabla de rol',
	"lm_hptt_managecalevents_actions" => 'Tabla de entradas en el calendario',
	"lm_hptt_latest_logs" => 'Última entradas de registro',
	"lm_hptt_roster" => 'Tabla de Miembros',
	"lm_hptt_listusers_userlist" => 'Lusta de Usuario',
	"lm_page_teamlist" => 'Lista de Equipo',
	"massmail" => 'Correo masivo',
	"massmail_to_user" => 'Enviar al usuario',
	"massmail_to_group" => 'Enviar al grupo',
	"massmail_to_status" => 'Enviar a personaje con estados específico',
	"massmail_dontclose" => 'Todos los correos se han enviado, por favor cierre la ventana!',
	"massmail_error" => 'Ha ocurrido un error al enviar correos. Por favor, compruebe la configuración de correo electrónico',
	"massmail_success" => 'El correo fue enviado a los %s usuarios.',
	"massmail_sending" => 'Correos siendo enviados...',
	"massmail_norecipients" => 'No se han encontrado receptores. Por favor, seleccione alguno.',
	"massmail_send" => 'Enviar correo masivo',
	"massmail_vars" => 'Estas variables se pueden utilizar:',
	"massmail_add_content" => 'Añadir contenido',
	"massmail_next_events" => 'Siguiente evento',
	"massmail_select_template" => 'Seleccionar Plantilla',
	"massmail_add_template" => 'Añadir como Plantilla',
	"massmail_save_template" => 'Guardar como Plantill',
	"massmail_save_success" => 'La plantilla ha sido guardada exitosamente.',
	"massmail_save_nosuccess" => 'Un error ha ocurrido mientras guardaba la plantilla',
	"massmail_delete_template" => 'Borrar Plantilla',
	"massmail_method" => 'Seleccionar método de envio',
	"liveupdate" => 'Actualización en vivo',
	"liveupdate_step1" => 'Buscando los paquetes de actualización',
	"liveupdate_step1_error_404" => 'No se pudo encontrar un paquete de actualizaciones para tu versión de EQdkp Plus. Puedes descargar un paquete desde <a href=\'https://sourceforge.net/projects/eqdkp-plus/files/\'>https://sourceforge.net/projects/eqdkp-plus/files/</a> y actualizar tu instalación manualmente.',
	"liveupdate_step1_error_403" => 'Tu instalación de EQdkp Plus no tiene permiso para descargar paquetes utilizando esta función. Siempre puedes descargar paquetes desde <a href=\'https://sourceforge.net/projects/eqdkp-plus/files/\'>https://sourceforge.net/projects/eqdkp-plus/files/</a> y actualizar tu instalación manualmente.',
	"liveupdate_step1_error_500" => 'El paquete no pudo ser descargado porque no se pudo establecer conexión con servidor repositorio de EQdkp Plus.',
	"liveupdate_step1_error_new_core" => 'There is a new EQdkp Plus Version available. Please reload this page and start the live update again.',
	"liveupdate_step2" => 'Descarga paquete',
	"liveupdate_step2_error" => 'Ha ocurrido un error mientras se descargaba el paquete de actualizaciones. Por favor, vuelva a iniciar la actualización en vivo.',
	"liveupdate_step3" => 'Extrayendo paquete',
	"liveupdate_step3_error" => 'Ha ocurrido un error mientras se extraía el paquete de actualizaciones. Por favor, vuelva a iniciar la actualización en vivo.',
	"liveupdate_step4" => 'Búsqueda de archivos con conflicto.',
	"liveupdate_step5" => 'Files with conflicts / to be deleted files',
	"liveupdate_step6" => 'Creando copia de seguridad',
	"liveupdate_step6_error" => 'Se produjo un error al crear la copia de seguridad. Por favor, compruebe los permisos de escritura en el directorio de datos y reiniciar la actualización en vivo.',
	"liveupdate_step7" => 'Copiando nuevos archivos',
	"liveupdate_step8" => 'Comprobando nuevos archivos para consistencia',
	"liveupdate_step9" => 'Ficheros no copiados',
	"liveupdate_step10" => 'Eliminación de los archivos borrados',
	"liveupdate_step11" => 'Borrando archivos de instalacion',
	"liveupdate_step12" => 'Actualización de número de versión',
	"liveupdate_step_end" => 'Actualizacion hecha',
	"liveupdate_step_error" => 'Ha ocurrido un error:',
	"liveupdate_update_available" => '
Una nueva versión EQDKP Plus está disponible. Por favor, iniciar la actualización en vivo.',
	"liveupdate_no_update_available" => 'Su EQDKP Plus está actualizado. No hay actualizaciones disponibles.',
	"liveupdate_installed_version" => 'Version de la instalacion',
	"liveupdate_new_version" => 'La ultima versión',
	"liveupdate_new_version_published" => 'publicado en',
	"liveupdate_release_level" => 'Tipo de actualizacion',
	"liveupdate_changelog" => 'Cambios en la nueva version',
	"liveupdate_filestoremove" => 'Los archivos que se van a eliminar',
	"liveupdate_filestoremove_note" => 'Estos archivos ya no son necesarios y se pueden borrar durante la actualización.',
	"liveupdate_start" => 'Iniciar Actualización',
	"liveupdate_dontclose" => 'No cierre esta ventana durante el proceso de actualización!',
	"liveupdate_conflictedfiles" => 'Archivos con conflictos',
	"liveupdate_conflictedfiles_note" => 'Estos archivos serán reemplazados durante la actualización, pero se modificaron antes. Usted puede descargar los archivos modificados pulsando el botón.',
	"liveupdate_downloadfiles" => 'Descargando archivos',
	"liveupdate_checkagain" => 'Compruebe de nuevo',
	"liveupdate_missingfiles" => 'Ficheros no copiados',
	"liveupdate_missingfiles_note" => 'Estos archivos no fueron reemplazados durante la actualización. Esto podría ocurrir debido a que faltan los permisos de escritura. Ahora puede descargar estos archivos y reemplazar manualmente. Por favor, ejecute la comprobación de nuevo después.',
	"liveupdate_conflicted_confirm" => 'Modificó archivos serán reemplazados si continúa y no se puede restaurar si no descargado antes.',
	"liveupdate_release_channel" => 'Actualizacion de canales',
	"livecore_sett_f_update_check_for_updates" => 'Comprobando para la actualizacion',
	"liveupdate_show_differences" => 'Mostrar archivos diferentes',
	"liveupdate_show_file" => 'Mostrar archivos',
	"liveupdate_select_renderer" => 'Seleccione método de visualización',
	"liveupdate_diff_unmodified" => 'No Modificado',
	"liveupdate_diff_modified" => 'Modificado',
	"liveupdate_diff_added" => 'Añadido',
	"liveupdate_diff_removed" => 'Eliminado',
	"liveupdate_diff_line" => 'Linea',
	"liveupdate_update_requirements_failed" => 'The Live-Update cannot be used, because some requirements are not fulfilled. Please download the Update from our <a href="http://eqdkp-plus.eu/repository/">Repository</a>.',
	"liveupdate_update_nopackages_failed" => 'There are no Live-Update packages for this EQdkp Plus Version. Please download the Update from our <a href="http://eqdkp-plus.eu/repository/">Repository</a>.',
	"pi_rating" => 'Puntuación',
	"pi_category_1" => 'Plugins',
	"pi_category_2" => 'Plantillas',
	"pi_category_3" => 'Modulos portal',
	"pi_category_7" => 'Juegos',
	"pi_category_11" => 'Lenguajes',
	"repo_step1" => 'Buscar extension',
	"repo_step1_error" => 'Could not found a package for this extension. This can have several issues:<ul><li>The repository of EQdkp Plus is not reachable at the moment</li><li>Your server has been blacklisted. Contact the EQdkp Plus Team for further information.</li></ul>You can download the extension from <a href=\'http://eqdkp-plus.eu/repository/\'>http://eqdkp-plus.eu/repository/</a>.',
	"repo_step1_error_404" => 'No se puedo encontrar un paquete para esta extensión. Por favor póngase en contacto con el equipo de EQdkp Plus.',
	"repo_step1_error_403" => 'Tu instalación de EQdkp Plus no tiene permiso para descargar paquetes usando esta función. Siempre puedes descargar paquetes desde <a href=\'https://sourceforge.net/projects/eqdkp-plus/files/\'>https://sourceforge.net/projects/eqdkp-plus/files/</a> y actualizarlo manualmente.',
	"repo_step1_error_500" => 'El paquete no pudo ser descargado porque no se pudo establecer conexión con servidor repositorio de EQdkp Plus.',
	"repo_step2" => 'Descargando extension',
	"repo_step2_error" => 'Se produjo un error al descargar la extensión. Por favor, iniciar el proceso de nuevo.',
	"repo_step3" => 'Extensión desempaquetada',
	"repo_step3_error" => 'Se produjo un error al desempaquetar la extensión. Por favor, iniciar el proceso de nuevo.',
	"repo_step4" => 'Copie los archivos nuevos',
	"repo_step4_error" => 'Se produjo un error al copiar los archivos. Esto puede ser debido a la falta de permisos de escritura.',
	"repo_unknown_error" => 'Error desconocido',
	"repo_updatewarning" => 'Esta actualización sobrescribe los archivos existentes de la extensión y, por tanto, todos los cambios realizados a la misma. Estos cambios no se pueden recuperar.',
	"repo_hide_updatewarning" => 'Ocultar estos consejos.',
	"repo_extensioninfo" => 'Información sobre esta extensión',
	"repo_error_zip" => 'Las extensiones no pueden ser instaladas porque no se encuentra el archivo de extensión php "zipArchive".',
	"core_sett_f_thumbnail_defaultsize" => 'Por defecto Ancho de Miniaturas de la LightBox',
	"core_sett_f_help_thumbnail_defaultsize" => 'Inserte aquí el ancho (en píxeles) de las miniaturas de imágenes de gran tamaño',
	"core_sett_f_articleimage_size" => 'Defaultwidth of article preview image',
	"core_sett_f_help_articleimage_size" => 'Insert here the width (in Pixel) of the article preview image',
	"manage_media" => 'Media Management',
	"manage_article_categories" => 'Gestión de categoría de artículo',
	"add_article_category" => 'Añadir categoría de artículo',
	"confirm_delete_article_category" => '¿Realmente quiere eliminar las categorías de artículos %s? Todos los artículos en esas categorías serán eliminados!',
	"delete_selected_entries" => 'Borrar entradas seleccionadas',
	"portal_layout" => 'Diseño de portal',
	"article_per_page" => 'Artículos por página',
	"parent_category" => 'Parent category',
	"list_type" => 'Tipo de lista',
	"list_type_full" => 'Texto del artículo completo',
	"list_type_headline" => 'Solo cabezas de línea',
	"list_type_teaser" => 'Texto de artículo hasta 200 palabras',
	"show_child_categories" => 'Mostrar subcategorías en lista',
	"aggregation" => 'Agregar artículos desde estas categorías',
	"featured_only" => 'Show only featured articles',
	"social_share_buttons" => 'Mostrar plugins sociales',
	"article_published_state" => 'Estado de publicado por defecto',
	"calculated_permission" => 'Permiso calculado',
	"allowed" => 'Permitido',
	"disallowed" => 'Restringido',
	"inherited" => 'Heredado',
	"notify_on_unpublished_articles" => 'Notificar artículos no publicados',
	"manage_articles" => 'Gestión de artículo',
	"article_footcount" => '... found %1$s articles / %2$s per Page',
	"selected_articles" => 'Artículos seleccionados',
	"not_published" => 'No publicado',
	"confirm_delete_articles" => '¿Realmente desea eliminar los siguientes artículos? %s',
	"move_to_other_category" => 'Mover a categoría',
	"error_create_article_category" => 'Ocurrió un error cuando se estaba guardando la categoría del artículo',
	"success_create_article_category" => 'La categoría del artículo ha sido guardada satisfactoriamente',
	"error_create_article" => 'Ha ocurrido un error guardando el artículo',
	"admin_reset_voting_success" => 'Los votos para %s fueron reiniciados.',
	"admin_delete_comments_success" => 'Los comentarios para %s fueron borrados con éxtio.',
	"perm_rea" => 'Leer',
	"perm_cre" => 'Crear',
	"perm_del" => 'Borrar',
	"perm_upd" => 'Editar',
	"perm_chs" => 'Cambiar estado de publicado',
	"core_sett_fs_seo" => 'Search Engine Optimization',
	"core_sett_f_seo_remove_index" => 'Quitar index.php de URLs',
	"core_sett_f_help_seo_remove_index" => 'To use this feature, you have to uncomment the SEO-Options and to adjust the server-path in the .htaccess-file. Also, take a loot at our <a href="https://eqdkp-plus.eu/wiki/SEO">Wiki</a>',
	"core_sett_f_seo_extension" => 'URL-Extension for index.php-Paths',
	"featured_ontop" => 'Show featured articles ontop',
	"sortation_type" => 'Orden de artículos',
	"sortation_types" => array(
	1 => 'Fecha de creación descendente',
	2 => 'Fecha de creación ascendente',
	3 => 'Fecha de última actualización descendente',
	4 => 'Fecha de última actualización ascendente',
	),
	"portal_layouts" => 'Diseño de portal',
	"portal_blocks" => 'Bloques del portal',
	"portal_routes" => 'Asignar este diseño de portal a páginas estáticas',
	"add_portal_layout" => 'Añadir diseño de portal',
	"add_portal_block" => 'Añadir bloque de portal',
	"edit_portal_block" => 'Editar bloque de portal',
	"portal_block_info" => 'You can add own portalblocks, but have to position them in the index.tpl file of your Style. To position them, just take the Template-Var {PORTAL_BLOCKX} and add it to the position you want in the Template-File.',
	"portal_layout_info" => 'You can add portallayout to show different portal modules on different categories. Pages that have no category, like Plugins, are using the default portallayout.',
	"wide_content" => 'Prefer wide content',
	"hide_on_rss" => 'Exclude this category on RSS-Feed',
	"perm_u_files_man" => 'Administrar imágenes',
	"perm_u_articles_script" => 'Añadir JavaScript',
	"pluslink_delete_warning" => 'No puedes eliminar este enlace mientras contenga otros enlaces.',
	"pluslink_frame_length" => 'Frame-Length',
	"pluslink_edit" => 'Editar vínculo',
	"pluslink_add" => 'Añadir vínculo',
	"page_objects" => 'Objetos de páginas',
	"record" => 'Grabar',
	"recordid" => 'Record-ID',
	"action_articlecategory_updated" => 'Categoría de artículo actualizada',
	"action_articlecategory_added" => 'Categoría de artículo añadida',
	"action_articlecategory_deleted" => 'Categoría de artículo eliminada',
	"action_article_reset_comments" => 'Comentarios borrados',
	"action_article_reset_votes" => 'Votaciones borradas',
	"default" => 'Defecto',
	"rank_icon" => 'Icono de rango',
	"core_sett_fs_mobile" => 'Dispositivos móviles',
	"core_sett_f_mobile_template" => 'Plantilla para dispositivos móviles',
	"core_sett_f_help_mobile_template" => 'Mostrar la plantilla seleccionada para dispositivos móviles',
	"core_sett_f_mobile_pagelayout" => 'Diseño de la tabla para dispositivos móviles',
	"core_sett_f_help_mobile_pagelayout" => 'Los diseños de tabla y de punto seleccionados se mostrarán para todos los dispositivos móviles',
	"core_sett_f_mobile_portallayout" => 'Diseño de portal para dispositivos móviles',
	"core_sett_f_help_mobile_portallayout" => 'El diseño de portal seleccionado se mostrará para todos los dispositivos móviles',
	"default_setting" => 'Ajustes por defecto',
	"add_rank" => 'Añadir rango',
	"edit_rank" => 'Editar rango',
	"hidden" => 'Oculto',
	"action_usergroups_add_groupleader" => 'Líder de grupo añadido',
	"action_usergroups_remove_groupleader" => 'Líder de grupo eliminado',
	"action_usergroups_changed_permissions" => 'Permisos de grupo de usuario cambiados',
	"action_usergroups_added_user" => 'Añadir usuario a grupo de usuario',
	"action_raidgroups_added_user" => 'Añadir usuario a grupo de banda',
	"action_usergroups_removed_user" => 'Usuario eliminado de grupo de usuario',
	"action_raidgroups_removed_user" => 'Usuario eliminado de grupo de banda',
	"action_usergroups_deleted" => 'Grupo de usuario eliminado',
	"action_raidgroups_deleted" => 'Grupo de banda eliminado',
	"action_user_changed_permissions" => 'Permisos de usuario cambiados',
	"action_user_added_group" => 'Usuario añadido a grupo de usuarios',
	"action_user_removed_group" => 'Usuario eliminado de grupo de usuarios',
	"uc_revoke_char_confirm" => 'Should the selected Chars be revoked?',
	"core_sett_f_enable_points" => 'Habilitar puntos',
	"core_sett_f_help_enable_points" => 'You can give points like DKP to raids, items and adjustments.',
	"disabled_points_info" => 'This feature is not available, because you have disabled Points in your Settings.',
	"lm_layout_nopoints" => 'EQdkp Plus Layout for disabled Points',
	"lm_page_admin_manage_article_categories" => 'Gestión de categorías de artículos',
	"lm_page_admin_manage_articles" => 'Gestión de artículos',
	"lm_default_pool_ov" => 'Default Multidkp pool for Overview',
	"embedd" => 'Embed Module',
	"embedd_position" => 'Position of Module in external page',
	"embedd_middle" => 'Medio',
	"embedd_show_header" => 'Show Module Header',
	"link_type" => 'Seleccionar tipo de vínculo',
	"link_type_internal" => 'Vínculo interno',
	"link_type_external" => 'Vínculo externo',
	"core_sett_f_disable_xframe_header" => 'Allow embedding EQdkp Plus in other Websites',
	"manexport_title" => 'Exportar Datos',
	"export_memberitems" => '¿Incluir objetos de personajes en la exportación?',
	"export_memberadjustments" => '¿Incuir Ajustes de personajes en la exportación?',
	"export_format" => 'Formato de exportación',
	"export_data" => 'Datos',
	"upload_eventicon" => 'Upload Eventicon',
	"selected_elements" => 'Elementos seleccionados',
	"show_on_teamlist" => 'Show on Teampage',
	"show_teamlist" => 'Teampage',
	"link_to_articles" => 'Click here to get to the Articles in this Category',
	"manage_userpf" => 'Userprofilefields Management',
	"manage_userpf_edit" => 'Edit Userprofilefield',
	"userpf_sett_f_name" => 'Nombre',
	"userpf_sett_f_lang_var" => 'Language var',
	"userpf_sett_f_help_lang_var" => 'Insert here the EQdkp Plus Language Var. If none exists, leave field empty, and the Name Field is used.',
	"userpf_sett_f_type" => 'Tipo',
	"userpf_sett_f_length" => 'Longitud',
	"userpf_sett_f_help_length" => 'Introducir aquí la longitud máxima para este campo.',
	"userpf_sett_f_minlength" => 'Longitud mínima',
	"userpf_sett_f_help_minlength" => 'Introducir aquí la longitud mínima para este campo.',
	"userpf_sett_f_validation" => 'Validación',
	"userpf_sett_f_help_validation" => 'You can validate the input using a regular expression (not required)',
	"userpf_sett_f_required" => 'Rquerido',
	"userpf_sett_f_show_on_registration" => 'Mostrar en Registro',
	"userpf_sett_f_enabled" => 'Habilitado',
	"userpf_sett_f_is_contact" => 'Es un campo de contacto',
	"userpf_sett_f_help_is_contact" => 'Activar esta opción si el campo debe mostrarse en la sección de contacto',
	"userpf_sett_f_contact_url" => 'Dirección de Contacto',
	"userpf_sett_f_help_contact_url" => 'Insert the URL that should be used when clicking on the Field Output. %s will be replaced with the User Input.',
	"userpf_sett_f_icon_or_image" => 'Icono o imagen',
	"userpf_sett_f_help_icon_or_image" => 'Insert here the CSS Class of the Icon, or an path to an .png image in images-Folder.',
	"userpf_sett_f_bridge_field" => 'Synchroniced Bridge Field',
	"userpf_sett_f_help_bridge_field" => 'Select the Field from other Forum/CMS which values should be imported in this field.',
	"bridge_profilefields_info" => 'This Bridge supports the Synchronisation of Userprofilefields. You can do a mapping of this fields at the <a href="manage_user_profilefields.php">Userprofilefields Management</a>.',
	"pi_title" => 'Plugin',
	"bugtracker" => 'Bugtracker',
	"extension_install_locked" => 'There is already one Extension being updated or installed. You can install or update only one at the same time.',
	"fatal_error_id" => 'Error-ID',
	"core_sett_f_enable_leaderboard" => 'Mostrar Líder de Tabla',
	"pi_manualupload" => 'Subir Manualmente',
	"pi_manualupload_info" => 'Here you can upload extensions like styles, plugins or portal modules that you downloaded formerly. To install the extensions, go to the corresponding management page.<br/><b>Further extensions may be downloaded from our project website: <a href="http://eqdkp-plus.eu" target="_blank">http://eqdkp-plus.eu</a>.</b>',
	"pi_choose_file" => 'Elegir el archivo a subir',
	"pi_upload_button" => 'Subir',
	"plugin_upload_error1" => 'Por favor seleccione un archivo',
	"plugin_upload_error2" => 'Sólo los archivos zip se les permite ser cargado (archivo subido:%s, de:%s).',
	"plugin_upload_error3" => 'Ha ocurrido un error cuando se extraía el archivo!',
	"plugin_package_error1" => 'El paquete cargado no contiene archivos de control y por lo tanto no es válido!',
	"plugin_package_error2" => 'El paquete cargado contiene un archivo de control roto. La categoría no se pudo determinar correctamente!',
	"plugin_package_error3" => 'Los archivos no pueden ser copiados, probablemente debido a la falta de permisos de escritura.',
	"update_all_extensions" => 'Actualizar Todas las extensiones',
	"core_sett_fs_js" => 'Global JavaScript & CSS',
	"core_sett_f_global_js" => 'Global Footer-Code',
	"core_sett_f_help_global_js" => 'The inserted code will be placed into the footer of each page.',
	"core_sett_f_global_css" => 'CSS Global',
	"core_sett_f_help_global_css" => 'The inserted CSS-Definitions will be added to each page.',
	"core_sett_fs_ittownscripts" => 'Descripciones Propias',
	"core_sett_f_infotooltip_own_enabled" => 'Usa descripciones propias',
	"core_sett_f_infotooltip_own_script" => 'Codigo para las descripciones propias',
	"core_sett_f_help_infotooltip_own_script" => 'Insert here the code from the external tooltip source. Normally it\'s the code that should be added to the header-area of a page.',
	"core_sett_f_infotooltip_own_link" => 'Item-Link for the tooltips',
	"core_sett_f_help_infotooltip_own_link" => 'Item-detection if done by external tooltips normally by checking the page for links to their page. Insert here how the link should look like. You can use the placeholders {ITEMID}, {ITEMNAME} and {ITEMLINK}. ITEMLINK is for correct linking to EQdkp pages. Example: &lt;a href="http://wod.wowhead.com/item={ITEMID}" {ITEMLINK}&gt; {ITEMNAME}&lt;/a&gt;',
	"core_sett_f_login_google_publickey" => 'Id del Cliente de Google',
	"core_sett_f_login_google_privatekey" => 'Cliente Secreto de Google',
	"core_sett_f_gravatar_defaultavatar" => 'Usar Gravatar como Avatar por Defecto',
	"core_sett_f_help_gravatar_defaultavatar" => 'This options ensures that each user without an avatar gets an individual one to keep the user better seperated',
	"core_sett_fs_notifications" => 'Notíficaciones',
	"core_sett_f_xmpp_server" => 'Jabber Server',
	"core_sett_f_help_xmpp_server" => 'E.j. jabber.domain.com	
',
	"core_sett_f_xmpp_port" => 'Puerto Jabber',
	"core_sett_f_help_xmpp_port" => 'Port of the Jabber Server. Default port is 5222.',
	"core_sett_f_xmpp_user" => 'Usuario de Jabber o JID',
	"core_sett_f_help_xmpp_user" => 'Insert the Jabber user for the given server, or a JID like username@jabber.org',
	"core_sett_f_xmpp_password" => 'Contraseña de Jabber',
	"core_sett_f_help_xmpp_password" => 'Password of given Jabber User',
	"core_sett_f_xmpp_use_ssl" => 'Usar conexiones SSL',
	"core_sett_f_help_xmpp_use_ssl" => 'If this Option is enabled, you maybe have to adjust the Jabber Server Port.',
	"core_sett_f_twitter_screen_name" => 'Cuenta de Twitter',
	"core_sett_f_help_twitter_screen_name" => 'Nombre de la cuenta de Twitter donde creaste la aplicación',
	"core_sett_f_twitter_consumer_key" => 'Twitter App Consumer Key',
	"core_sett_f_help_twitter_consumer_key" => 'You have to create a new app at https://apps.twitter.com/app/new to get the Consumer Credentials.',
	"core_sett_f_twitter_consumer_secret" => 'Twitter AppConsumer Secret',
	"core_sett_f_twitter_access_token" => 'Twitter App Access Token',
	"core_sett_f_help_twitter_access_token" => 'You can create the Access Token at the Settings of your created App.',
	"core_sett_f_twitter_access_token_secret" => 'Twitter App Access Token Secret',
	"stylesettings_heading_body" => 'Página',
	"stylesettings_body_background_color" => 'Color del fondo',
	"stylesettings_body_font_color" => 'Color de la fuente',
	"stylesettings_body_font_size" => 'Tamaño de la fuente',
	"stylesettings_body_font_family" => 'Familia de la fuente',
	"stylesettings_body_link_color" => 'Color del enlace',
	"stylesettings_body_link_color_hover" => 'Color del enlace (Flotante)',
	"stylesettings_body_link_decoration" => 'Decoración del enlace',
	"stylesettings_heading_container" => 'Contenedor',
	"stylesettings_container_background_color" => 'Color del fondo',
	"stylesettings_container_border_color" => 'Color del borde',
	"stylesettings_heading_content" => 'Contenido',
	"stylesettings_content_background_color" => 'Color del fondo',
	"stylesettings_content_font_color" => 'Color de la fuente',
	"stylesettings_content_font_color_headings" => 'Color de la fuente de la cabecera ',
	"stylesettings_content_link_color" => 'Color del vínculo',
	"stylesettings_content_link_color_hover" => 'Color del enlace (Flotante)',
	"stylesettings_content_border_color" => 'Color del borde',
	"stylesettings_content_accent_color" => 'Color del acento',
	"stylesettings_content_contrast_color" => 'Contraste del color de la fuente',
	"stylesettings_content_contrast_background_color" => 'Contraste del color del fondo',
	"stylesettings_content_contrast_border_color" => 'Contraste del color del borde',
	"stylesettings_content_positive_color" => 'Color positivo',
	"stylesettings_content_negative_color" => 'Color negativo',
	"stylesettings_content_neutral_color" => 'Color neutro',
	"stylesettings_heading_userarea" => 'Área de usuario',
	"stylesettings_userarea_background_color" => 'Color del fondo',
	"stylesettings_userarea_font_color" => 'Color de la fuente',
	"stylesettings_userarea_link_color" => 'Color del enlace',
	"stylesettings_userarea_link_color_hover" => 'Color del enlace (Flotante)',
	"stylesettings_heading_table" => 'Tablas',
	"stylesettings_table_th_background_color" => 'Color del fondo de la cabecera de la tabla',
	"stylesettings_table_th_font_color" => 'Color de la fuente de la cabecera de la tabla',
	"stylesettings_table_tr_font_color" => 'Color de la fuente de la tabla',
	"stylesettings_table_tr_background_color1" => 'Backgroundcolor Tablerow 1',
	"stylesettings_table_tr_background_color2" => 'Backgroundcolor Tablerow 2',
	"stylesettings_table_tr_background_color_hover" => 'Backgroundcolor Tablerow (Hover)',
	"stylesettings_table_border_color" => 'Color del borde',
	"stylesettings_heading_menu" => 'Menú',
	"stylesettings_menu_background_color" => 'Color del fondo',
	"stylesettings_menu_font_color" => 'Color de la fuente',
	"stylesettings_menu_item_background_color" => 'Color del fondo del menú del objeto',
	"stylesettings_menu_item_background_color_hover" => 'Color del fondo del menú del objeto (Flotante)',
	"stylesettings_menu_item_font_color_hover" => 'Menuitem Fontcolor',
	"stylesettings_heading_sidebar" => 'Sidebar',
	"stylesettings_sidebar_background_color" => 'Color del fondo',
	"stylesettings_sidebar_font_color" => 'Color de la fuente',
	"stylesettings_sidebar_border_color" => 'Color del borde',
	"stylesettings_heading_button" => 'Botones',
	"stylesettings_button_background_color" => 'Color del fondo',
	"stylesettings_button_font_color" => 'Color de la fuente',
	"stylesettings_button_border_color" => 'Color del borde',
	"stylesettings_button_background_color_hover" => 'Color del fondo (Flotante)',
	"stylesettings_button_font_color_hover" => 'Color de la fuente (Flotante)',
	"stylesettings_button_border_color_hover" => 'Color del borde (Flotante)',
	"stylesettings_heading_input" => 'Entradas',
	"stylesettings_input_background_color" => 'Color del fondo',
	"stylesettings_input_border_color" => 'Color del borde',
	"stylesettings_input_font_color" => 'Color de la fuente',
	"stylesettings_input_background_color_active" => 'Color del fondo (Activo)',
	"stylesettings_input_border_color_active" => 'Color del borde (Activo)',
	"stylesettings_input_font_color_active" => 'Color de la fuente (Activo)',
	"stylesettings_heading_misc" => 'Miscelánea',
	"stylesettings_misc_color1" => 'Color de Miscelánea 1',
	"stylesettings_misc_color2" => 'Color de Miscelánea 2',
	"stylesettings_misc_color3" => 'Color de Miscelánea 3',
	"stylesettings_misc_text1" => 'Texto de Miscelánea 1',
	"stylesettings_misc_text2" => 'Texto de Miscelánea 2',
	"stylesettings_misc_text3" => 'Texto de Miscelánea 3',
	"stylesettings_additional_less" => 'Additional LESS',
	"stylesettings_content_highlight_color" => 'Color de destacado',
	"core_sett_f_access_control_header" => 'Dominios JavaScript permitidos',
	"core_sett_f_help_access_control_header" => 'Insert here domains (one per line; including the protocol, e.g. http://eqdkp.myowndomain.com) that are allowed to embedd things like portal modules or Itemtooltips.',
	"portal_cors_info" => 'Please note that you can only embedd the modules in sites that you have added to the setting "Allowed JavaScript-Domains".',
	"recaptcha_nokeys_hint" => 'To use reCaptcha you must get an API key from <a href=\'https://www.google.com/recaptcha/admin/create\'>https://www.google.com/recaptcha/admin/create</a>. After hat, insert the Keys into the fields at Settings > System > ReCaptcha.',
	"manage_notifications" => 'Notification Management',
	"edit_notification" => 'Editar notificación',
	"notification_overwrite_legend" => 'Sobrescribir ajustes de usuario',
	"notification_overwrite" => 'Sobrescribir método de notificaciones de usuario',
	"notification_group_at" => 'Notificaciones de grupo a x mensajes',
	"notification_group" => 'Notificaciones de grupo',
	"notification_default" => 'Método de notificaciones por defecto',
	"notification_priority" => 'Prioridad',
	"notification_prio_0" => 'Verde',
	"notification_prio_1" => 'Naranja',
	"notification_prio_2" => 'Rojo',
	"overwrite_gamedata" => 'Sobrescribir datos del juego',
	"overwrite_gamedata_info" => 'Should your gamedata like Events or MultiDKP-Pools be overwritten on game- or gamelanguage-change by the default gamedata?',
	"overwrite_gamedata_yes" => 'Yes (own Events and MultiDKP-Pools will be deleted, standings might be change)',
	"overwrite_gamedata_no" => 'No',
	"overwrite_gamedata_nobut" => 'No, pero añade los datos del juego a mis datos',
	"support_eqdkplus" => 'A project like EQdkp Plus can only exist, if we can get back some of the effort, time and love we invest in EQdkp Plus. You can give something back on the following ways:
						<ul>
							<li><i class="fa fa-puzzle-piece"></i> <a href="http://eqdkp-plus.eu/repository/">Publish a plugin or template, so every EQdkp Plus user can use it</a></li>
							<li><i class="fa fa-comments"></i> <a href="http://eqdkp-plus.eu/forum/">Support us at our board</a></li>
							<li><i class="fa fa-cogs"></i> <a href="http://eqdkp-plus.eu/en/development.html">Take part actively in the development of EQdkp Plus</a></li>
							<li><i class="fa fa-usd"></i> <a href="http://eqdkp-plus.eu/en/donate.html">Support us financially so we can continue offering you our services</a></li>
						</ul>
						So if you love EQdkp Plus as much as we do, think about supporting us!',
	"install_other_games" => 'Download other games',
	
);

?>