<?php
/*	Project:	EQdkp-Plus
 *	Package:	EQdkp-Plus Language File
 *	Link:		http://eqdkp-plus.eu
 *
 *	Copyright (C) 2006-2015 EQdkp-Plus Developer Team
 *
 *	This program is free software: you can redistribute it and/or modify
 *	it under the terms of the GNU Affero General Public License as published
 *	by the Free Software Foundation, either version 3 of the License, or
 *	(at your option) any later version.
 *
 *	This program is distributed in the hope that it will be useful,
 *	but WITHOUT ANY WARRANTY; without even the implied warranty of
 *	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *	GNU Affero General Public License for more details.
 *
 *	You should have received a copy of the GNU Affero General Public License
 *	along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

 
if (!defined('EQDKP_INC')) {
	die('You cannot access this file directly.');
}

//Language: Spanish	
//Created by EQdkp Plus Translation Tool on  2019-08-22 13:41
//File: language/spanish/lang_main.php
//Source-Language: english

$lang = array( 
	"LANG_VERSION" => '2.2.0.0',
	"XML_LANG" => 'es',
	"ISO_LANG_SHORT" => 'es_ES',
	"ISO_LANG_NAME" => 'Español',
	"style_time" => 'h:i a',
	"style_date_long" => 'F j, Y',
	"style_date_short" => 'd/m/y',
	"style_date_short_noyear" => 'd/m',
	"style_jsdate_nrml" => 'DD/MM/YYYY',
	"style_jsdate_short" => 'D.M',
	"style_jstime" => 'hh:mm tt',
	"time_daynames" => array(
	0 => 'Lunes',
	1 => 'Martes',
	2 => 'Miércoles',
	3 => 'Jueves',
	4 => 'Viernes',
	5 => 'Sabado',
	6 => 'Domingo',
	),
	"time_daynames_short" => array(
	0 => 'Lun',
	1 => 'Mat',
	2 => 'Mie',
	3 => 'Jue',
	4 => 'Vie',
	5 => 'Sab',
	6 => 'Dom',
	),
	"time_monthnames" => array(
	0 => 'Enero',
	1 => 'Febrero',
	2 => 'Marzo',
	3 => 'Abril',
	4 => 'Mayo',
	5 => 'Junio',
	6 => 'Julio',
	7 => 'Agosto',
	8 => 'Septiembre',
	9 => 'Octubre',
	10 => 'Noviembre',
	11 => 'Diciembre',
	),
	"time_period" => array(
	0 => 'segundo',
	1 => 'minuto',
	2 => 'hora',
	3 => 'dia',
	4 => 'semana',
	5 => 'mes',
	6 => 'año',
	7 => 'década',
	),
	"time_periods" => array(
	0 => 'segundos',
	1 => 'minutos',
	2 => 'horas',
	3 => 'dias',
	4 => 'semanas',
	5 => 'meses',
	6 => 'años',
	7 => 'décadas',
	),
	"time_tense" => array(
	0 => 'desde ahora',
	1 => 'hace',
	),
	"nicetime_format" => '%2$s %1$s',
	"admin_title_prefix" => '%1$s %2$s Admin',
	"listitems_title" => 'Valor de Objeto',
	"listnews_title" => 'Nuevas entradas',
	"listmembers_title" => 'Rankings de Personaje',
	"listraids_title" => 'Listado',
	"login_title" => 'Conectarse',
	"message_title" => 'Mensaje',
	"newsarchive_title" => 'Nuevo-Archivo',
	"register_title" => 'Registro',
	"settings_title" => 'Configuración de la cuenta',
	"title_prefix" => '%1$s %2$s',
	"viewevent_title" => 'Visualizando historial de grabación de la raid en %1$s',
	"viewitem_title" => 'Visualizando historial de compras en %1$s',
	"viewmember_title" => 'Historial para %1$s',
	"viewraid_title" => 'Sumario de la Banda',
	"viewraid_create_summ" => 'Crear sumario',
	"menu_admin_panel" => 'Panel de Administrador',
	"menu_events" => 'Eventos',
	"menu_itemhist" => 'Historial de Objetos',
	"menu_itempools" => 'Tabla de objetos',
	"menu_news" => 'Noticias',
	"menu_raids" => 'Bandas',
	"menu_register" => 'Registro',
	"menu_settings" => 'Ajustes',
	"menu_members" => 'Personajes',
	"menu_standings" => 'Ranking',
	"account" => 'Cuenta',
	"action" => 'Acción',
	"actions" => 'Acciones',
	"active" => 'Activo',
	"add" => 'Añadir',
	"added_by" => 'de',
	"adjustment" => 'Ajuste',
	"administration" => 'Administración',
	"admin_index" => 'Indice de administrador',
	"attendance_by_event" => 'Asistencia por evento',
	"attendance" => 'Asistencia',
	"attended" => 'Asistió',
	"attendees" => 'Asistentes',
	"average" => 'Media',
	"buyer" => 'Comparador',
	"buyers" => 'Compradores',
	"class" => 'Clase',
	"type" => 'Tipo',
	"class_distribution" => 'Distribución',
	"configuration" => 'Ajustes',
	"create_raid_summary" => 'Crear resumen de banda',
	"current" => 'Actual',
	"date" => 'Fecha',
	"delete" => 'Borrar',
	"delete_confirmation" => 'confirmación',
	"drops" => 'botín',
	"earned" => 'Ganado',
	"eqdkp_index" => 'Indice EQdkp',
	"event" => 'Evento',
	"events" => 'Eventos',
	"filter" => 'Filtro',
	"first" => 'Primero',
	"rank" => 'Rango',
	"general_admin" => 'Administración General',
	"get_new_password" => 'Obterner nueva contraseña',
	"no_account" => '¿No tiene una cuenta de usuario?',
	"no_activation_mail" => '¿No ha llegado el correo de confirmación?',
	"get_new_activation_mail" => 'Reenviar correo de confirmación',
	"create_new_password" => 'Crear nueva clave',
	"individual_adjustments" => 'Ajustes Individuales',
	"individual_adjustment_history" => 'Historico de Ajustes Individuales',
	"ip_address" => 'Dirección IP',
	"item" => 'Objeto',
	"items" => 'Objetos',
	"item_purchase_history" => 'Historial de puja de objetos ',
	"last_visit" => 'Ultima Visita',
	"level" => 'Nivel',
	"loot" => 'botín',
	"mainchar" => 'Personaje principal',
	"mainchar_help" => 'Si el nuevo personaje será tú personaje principal selecciona personaje principal, de lo contrario su personaje principal será el creado anteriormente
',
	"manage" => 'Gestionar',
	"member" => 'Personaje',
	"members" => 'Personajes',
	"members_present_at" => 'Personajes presentes a %1$s en %2$s',
	"name" => 'Nombre',
	"news" => 'Noticias',
	"categories" => 'Categorias',
	"category" => 'Categoria',
	"note" => 'Nota',
	"creator" => 'Creador',
	"online" => 'Online',
	"options" => 'Opciones',
	"percent" => 'Porcentaje',
	"permissions" => 'Permisos',
	"user_permissions" => 'Permisos de usuario',
	"admin_permissions" => 'Permisos de administrador',
	"user_sett_tab_registration_info" => 'Información de registro',
	"user_sett_fs_registration_info" => 'Información de registro',
	"user_sett_f_current_password" => 'Clave Actual',
	"user_sett_f_help_current_password" => 'Tienes que confirme su contraseña actual si desea cambiar su nombre de usuario o contraseña.',
	"user_sett_f_new_password" => 'Nueva Contraseña',
	"user_sett_f_help_new_password" => 'Sólo tienes que introducir una contraseña, si desea cambiarlo.',
	"user_sett_f_confirm_password" => 'Confirmar contraseña',
	"user_sett_f_help_confirm_password" => 'Sólo es necesario para confirmar su contraseña en caso de que lo cambie por encima.',
	"user_sett_tab_calendar" => 'Calendario',
	"user_sett_fs_calendar_awaymode_settings" => 'Modo Vacaciones',
	"user_sett_f_awaymode_enabled" => 'Activar Modo Vacaciones',
	"user_sett_f_help_awaymode_enabled" => 'Si el modo de distancia está activado, no habrá ninguna nueva raid-fichajes automáticas en este marco de tiempo y el gráfico será marcado en rojo.
',
	"calendar_awaymode_enabled" => 'Cambio de modo del modo de vacaciones',
	"calendar_awaymode_startdate" => 'Comience el día de la ausencia',
	"calendar_awaymode_enddate" => 'Dia Final de ausencia',
	"calendar_awaymode_note" => 'Nota',
	"calendar_log_awaymode" => 'Calendario de Ausencia',
	"user_sett_f_awaymode_startdate" => 'Comenzar ausencia',
	"user_sett_f_help_awaymode_startdate" => 'La fecha de inicio de la ausencia',
	"user_sett_f_awaymode_enddate" => 'Fuera hasta',
	"user_sett_f_help_awaymode_enddate" => 'Día de vuelta',
	"user_sett_f_awaymode_note" => 'Nota',
	"user_sett_f_help_awaymode_note" => 'Escribe una explicación para tu ausencia',
	"calendar_awaymode_start_tt" => 'Día de Inicio',
	"calendar_awaymodeend_tt" => 'Día Final',
	"calendar_user_is_away" => 'Activar modo vacaciones',
	"calendar_eventparticipants" => 'Asistencia:',
	"calendar_event_open" => 'Pública',
	"calendar_event_private" => 'Evento Privado',
	"calendar_event_detail_invitedby" => 'Invitado por',
	"calendar_event_detail_createdby" => 'Creado por',
	"calendar_event_button_attend" => 'Asistir',
	"calendar_event_button_maybe" => 'Quizas',
	"calendar_event_button_decline" => 'Declinar',
	"calendar_sortbutton_all" => 'Todo',
	"calendar_sortbutton_future" => 'Futuro',
	"calendar_sortbutton_past" => 'Pasado',
	"calendar_sortbutton_mine" => 'Mio',
	"calendar_sortbutton_attendance" => 'Asistencia',
	"user_app_key" => 'Clave de Compartir Privada',
	"user_create_new_appkey" => 'Generar nuevas claves privadas',
	"user_create_new_appkey_success" => 'Se han creado nuevas claves privadas. Sus viejas URLs ya no son válidos.',
	"user_sett_fs_auth_accounts" => 'Cuenta conectada',
	"auth_accounts_help" => 'Conecte su usuario con su cuenta en el proveedor dado, utilizando para iniciar su sesión EQDKP Plus',
	"auth_connect_account" => 'Conectar cuenta',
	"auth_connect_account_error" => 'No hay ninguna cuenta o la cuenta está conectada con otro usuario.',
	"user_sett_bridge_note" => 'This field is updated by CMS/Forum-Bridge. You can only edit it in the CMS/Forum.',
	"user_sett_f_send_new_pw" => 'Envia nueva clave',
	"user_sett_f_help_send_new_pw" => 'Enviar una nueva contraseña aleatoria a este usuario',
	"user_sett_tab_profile" => 'Información de Perfil',
	"user_sett_fs_profile" => 'Información de Perfil',
	"user_sett_f_gender" => 'Género',
	"gender_m" => 'Hombre',
	"gender_f" => 'Mujer',
	"user_sett_f_country" => 'Pais',
	"user_sett_f_birthday" => 'Cumpleaños',
	"user_sett_fs_user_avatar" => 'Avatar',
	"user_sett_f_user_avatar_type" => 'Tiopo de Avatar',
	"user_avatar_type_own" => 'Avatar Propio',
	"user_avatar_type_gravatar" => 'Gravatar',
	"user_sett_f_user_avatar" => 'Imágen',
	"user_sett_f_user_gravatar_mail" => 'Correo Gravatar',
	"user_sett_f_help_user_gravatar_mail" => 'Inserte aquí su dirección de correo electrónico de Gravatar si es diferente de su correo electrónico de registro.',
	"user_sett_fs_user_contact" => 'información del contacto',
	"user_sett_tab_privacy_options" => 'Privacidad',
	"user_sett_fs_user_priv" => 'Información del Pervil',
	"user_sett_fs_user_priv_contact" => 'Contacto',
	"user_sett_f_priv_userprofile_email" => 'Correo Electrónico',
	"user_sett_f_priv_no_boardemails" => 'Desactivar la recepción de correo electrónico como Calendario, Massmails, ...',
	"user_sett_f_priv_bday" => 'Mostrar la fecha de nacimiento, además, a la edad',
	"user_sett_fs_user_wall" => 'Muro',
	"user_sett_f_priv_wall_posts_read" => 'Mensajes en el muro visible para',
	"user_sett_f_priv_wall_posts_write" => 'Quienes pueden crear un mensaje en tu muro',
	"user_priv_all" => 'Pública',
	"user_priv_user" => 'Suscrito en usuarios',
	"user_priv_admin" => 'Sólo administradores',
	"user_priv_no" => 'nadie',
	"user_priv_onlyme" => 'Solo yo',
	"user_priv_set" => 'Visible a',
	"user_priv_gallery" => '¿Ocultar galería de imagenes propias en el perfil?',
	"user_sett_tab_view_options" => 'Opciones de visualización',
	"user_sett_fs_view_options" => 'Opciones de visualización',
	"user_sett_f_user_date_time" => 'Formato reloj',
	"user_sett_f_user_date_short" => 'Formato fecha (corto)',
	"user_sett_f_user_date_long" => 'Formato fecha (largo)',
	"user_sett_date_note" => 'The syntax matches the <a href="http://www.php.net/date" target="_blank">date()</a> function of PHP.',
	"adduser_send_mail" => 'Enviar correo',
	"adduser_send_mail2" => 'Enviar correo a %s
',
	"adduser_send_mail_subject" => 'Asunto',
	"adduser_send_mail_body" => 'Mensaje',
	"adduser_send_mail_suc" => 'El correo fue enviado con éxito.',
	"adduser_send_mail_error_fields" => 'Error: No se han cubierto todos los campos necesarios.',
	"adduser_passwordreset_note" => 'Atención: por favor ingrese la contraseña de nuevo para que el usuario no obtiene una contraseña aleatoria.',
	"purchase_history_for" => 'Historial de compra en %1$s',
	"quote_of" => 'Dicho por',
	"race" => 'Raza',
	"raid" => 'Banda',
	"raids" => 'Bandas',
	"raid_id" => 'ID Banda',
	"raid_attendance_history" => 'Historial de asistencia a raid',
	"rank_distribution" => 'Distribución por rango',
	"reason" => 'Razón',
	"result" => 'Resultado',
	"select_month" => 'Elige mes',
	"session_id" => 'Identificador de sesión',
	"settings" => 'Ajustes',
	"spent" => 'gastado',
	"status" => 'Estado',
	"time" => 'Tiempo',
	"total" => 'Total',
	"total_earned" => 'Total Ganado',
	"total_items" => 'Total de Objetos',
	"total_raids" => 'Total de Bandas',
	"total_spent" => 'Total Gastado',
	"transfer_member_history" => 'Historial de transferencia de personaje',
	"update" => 'Actualización',
	"updated_by" => 'Actualizado Por',
	"user" => 'Usuario',
	"username" => 'Nombre de usuario',
	"value" => 'Valor',
	"view" => 'Vista',
	"view_logs" => 'Logs de Vistas',
	"listadj_footcount" => '... found %1$d adjustment(s) / %2$d per page',
	"listevents_footcount" => '... found %1$d events / %2$d per page',
	"listitems_footcount" => '... found %1$d unique items / %2$d per page',
	"listmembers_compare_footcount" => '... comparado %1$d personajes',
	"listmembers_footcount" => '... encontrado %1$d personajes',
	"listnews_footcount" => '... found %1$d news entries / %2$d per page',
	"listraids_footcount" => '... found %1$d raid(s) / %2$d per page',
	"viewitem_footcount" => '... encontrado %1$d objeto(s)',
	"viewraid_attendees_footcount" => '... encontrado %1$d asistente(s)',
	"viewraid_drops_footcount" => '... econtrado %1$d botin(es)',
	"hptt_default_footcount" => '... %1$d entradas encontradas',
	"hptt_default_part_footcount" => '... %1$d entries found / %2$d are shown',
	"compare_members" => 'Comparar personajes',
	"login" => 'Conectarse',
	"logout" => 'Salir',
	"logged_in" => 'Registrado',
	"lost_password" => 'Contraseña Perdida',
	"lost_password_email_info" => 'Tienes que introducir la dirección de correo electrónico la cual has establecido en ajustes de usuario. Ya sea la misma que utilizó para su registro o una diferente si cambiado posteriormente.
',
	"no" => 'No',
	"proceed" => 'Proceder',
	"reset" => 'Restablecer',
	"submit" => 'Enviar',
	"yes" => 'Si',
	"back" => 'Atras',
	"admin_login" => 'Conexión de Administrador',
	"confirm_password_repeat_note" => 'Introduzca la contraseña por motivos de seguridad',
	"confirm_password" => 'Confirmar Contraseña',
	"email" => 'Correo',
	"email_confirm" => 'Confirmar dirección de correo',
	"email_address" => 'Dirección de correo',
	"ending_date" => 'Fecha finalización',
	"from" => 'desde',
	"language" => 'Lenguaje',
	"password" => 'Clave',
	"remember_password" => 'Recuerdame (cookie)',
	"starting_date" => 'Fecha de inicio',
	"style" => 'Diseño',
	"to" => 'a',
	"users" => 'Usuarios',
	"next_page" => 'Nueva Pagina',
	"page" => 'Página',
	"previous_page" => 'Pagina Anterior',
	"noauth" => 'Acceso no permitido, tiene permisos insuficientes .',
	"noauth_default_title" => 'Permiso Denegado',
	"noauth_hostmode" => 'Esta función no está disponible en el modo fácil',
	"noauth_u_event_view" => 'Usted no tiene permisos para ver los eventos',
	"noauth_u_item_view" => 'Usted no tiene permisos para ver los objetos',
	"noauth_u_member_view" => 'Usted no tiene permisos para ver el historial de personajes',
	"noauth_u_raid_view" => 'Usted no tiene permisos para ver la raid',
	"noauth_u_information_view" => 'Usted no tiene permisos para ver esta página',
	"add_itemvote_success" => 'Su voto ha sido guardado',
	"update_itemvote_success" => 'Su voto ha sido actualizado',
	"update_settings_success" => 'Las opciones de usuario han sido modificadas',
	"fv_invalid_email" => 'El email no parece ser valido',
	"fv_required" => 'Campo Obligatorio',
	"fv_php_required" => 'El campo %s es requerido!',
	"fv_required_email" => 'Rellene el campo de email
',
	"fv_required_headline" => 'Rellene el campo de encabezado',
	"fv_required_message" => 'Rellene el campo de mensaje',
	"fv_required_name" => 'Rellene el campo de nombre',
	"fv_required_number" => 'Este campo es obligatorio y debe ser un número entero',
	"fv_required_password" => 'Rellene el campo de contraseña',
	"fv_required_password_pattern" => 'Introduce una contraseña válida',
	"fv_required_user" => 'Rellene el campo de usuario ',
	"fv_required_username" => 'Entre un nombre de usuario',
	"fv_username_toshort" => 'Intruduzca al menos {0} letras',
	"fv_username_alreadyuse" => '{0} Ya esta siendo usado. Por favor, elija otro nombre',
	"fv_email_notvalid" => 'Introduce un correo Válido',
	"fv_email_alreadyuse" => '{0} Ya esta siendo usada por otra cuenta. Por favor, elija otra dirección de mail',
	"fv_required_password_repeat" => 'Debes introducir la contraseña por motivos de seguridad',
	"fv_required_email2" => 'Confirma tu dirección de correo',
	"fv_recaptcha" => 'Debes introducir las dos palabras de arriba',
	"fv_email_not_match" => 'Las direcciones de correo no concuerda.',
	"fv_sample_pattern" => 'Por favor, siga el patrón de muestra.',
	"fv_php_sample_pattern" => 'La entrada en el campo %s no es valido.',
	"fv_password_placeholder" => 'Largo > %d',
	"fv_form_error" => 'Error en la formula',
	"template_preview" => 'Presentación previa',
	"anonymous" => '<i>Guest</i>',
	"added" => 'Añadido',
	"additem_raidid_showall_note" => 'Mostrar todas las bandas',
	"days" => 'dias',
	"deleted" => 'Borrado',
	"edit" => 'Editar',
	"error" => 'Error',
	"id" => 'ID',
	"group_key" => 'Tecla de grupo',
	"itempool" => 'Tabla de objetos',
	"list" => 'Lista',
	"chars" => 'Personajes',
	"charsmanage" => 'Edita tus propios personajes',
	"charconnect" => 'Asigna tus propios personajes',
	"charsdelete" => 'Elimina tus propios personajes',
	"charsadd" => 'Añade tus propios personajes',
	"cm_todo_txt" => '%1$s tareas que están esperando completarse',
	"cm_todo_head" => 'Tareas de administrador',
	"list_groupadj" => 'Ajustes de lista de grupos',
	"list_events" => 'Lista de Eventos',
	"list_indivadj" => 'Ajustes individuales',
	"list_items" => 'Lista de Objetos',
	"list_members" => 'Lista de Personajes',
	"list_news" => 'Listado de Noticias',
	"list_raids" => 'Lista de Bandas',
	"never" => 'Nunca',
	"not_available" => 'No Disponible',
	"no_news" => 'No se han encontrado entradas nuevas',
	"of_raids" => '%1$d%% de bandas',
	"or" => 'o',
	"overview" => 'Visión general',
	"preview" => 'Vista preliminar',
	"registered_at" => 'Registrado el',
	"adduser_tab_registration_information" => 'Información de registro',
	"adduser_tab_view_options" => 'Opciones de visualización',
	"required_field_note" => 'Objetos marcados con un * son campos requeridos.',
	"role" => 'Rol',
	"valid_email_note" => 'Por favor, tenga en cuenta que tienes que especificar una dirección de correo electrónico válida para activar su cuenta de usuario. Un correo electrónico que contiene la clave de activación será enviado a la dirección especificada.',
	"select_existing" => 'Seleccione existente',
	"success" => 'Éxito',
	"transfer_member_history_description" => 'Esto transfiere todo el historial de un personaje (Raid, objetos, ajustes) a otro personaje',
	"unknown" => 'Desconocido',
	"updated" => 'Actualizado',
	"manage_news" => 'Gestión de Noticias',
	"edit_news" => 'Editar noticias',
	"manage_users" => 'Gestión de Usuario',
	"install_folder_warn" => 'Please delete the installation directory <b>/install/</b> from your webspace or rename the folder.',
	"sort_desc" => 'ordenar columna descendentemente',
	"sort_asc" => 'ordenar columna ascendentemente',
	"licence_agreement" => 'Declaración de Privacidad',
	"leaderboard" => 'Tabla de posiciones',
	"role_healer" => 'Sanador',
	"role_tank" => 'Tanque',
	"role_range" => 'Distancia',
	"role_melee" => 'Mele',
	"adjustments_per_page" => 'Ajuste por pagina',
	"characters_per_page" => 'Personajes por pagina',
	"events_per_page" => 'Eventos por pagina',
	"items_per_page" => 'Objetos por pagina',
	"news_per_page" => 'Artículos por Página',
	"raids_per_page" => 'Bandas por pagina',
	"associated_members" => 'Personajes asociados',
	"default_locale" => 'Localización predeterminada',
	"error_account_inactive" => 'Tu cuenta esta inactiva',
	"error_already_activated" => 'Esta cuenta ya ha estado activada.',
	"error_invalid_email" => 'No se  ha proporcionado una cuenta de correo electrónico valida.',
	"error_invalid_event_provided" => 'No se ha proporcionado una id de evento valida.',
	"error_invalid_item_provided" => 'No se ha proporcionado un objeto valido.',
	"error_invalid_key" => 'Has proporcionado una clave de activación inválida.',
	"error_invalid_name_provided" => 'No se ha proporcionado un personaje válido.',
	"error_invalid_news_provided" => 'No se ha proporcionado una noticia válida.',
	"error_invalid_raid_provided" => 'No se ha proporcionado una id raid válida.',
	"error_user_not_found" => 'No se ha proporcionado un nombre de usuario válido.',
	"error_email_send" => 'Ha fallado el envío del correo electrónico.',
	"incorrect_password" => 'Clave incorrecta',
	"invalid_login" => 'Usted ha proporcionado un nombre de usuario o contraseña incorrecta o no válida.',
	"invalid_login_goto_admin" => '<br />If you have problems during your login process, please contact your administrator.',
	"error_account_inactive_failed_logins" => 'Su cuenta está inactiva debido a intentos de inicio de sesión fallidos demasiado. Un correo ha sido enviado a usted con más información.',
	"error_invalid_user_or_mail" => 'No existe un usuario existente con la combinación de nombre de usuario proporcionado y dirección de correo electrónico.',
	"error_invalid_session_key" => 'Clave de sesión no válido o falta. Por favor, inténtelo de nuevo.',
	"error_nohtml" => 'Para ver este correo electrónico, es necesario un programa de correo electrónico HTML-capaz.',
	"account_activated_admin" => 'La cuenta ha sido activada. Se ha enviado un mail al usuario informando de los cambios',
	"account_activated_user" => 'Su cuenta ha sido activada y ahora puedes %1$sConectarte%2$s
',
	"password_sent" => 'Su nueva contraseña ha sido enviada por mail',
	"password_reset_success" => 'La contraseña se ha cambiado con exito.',
	"password_resend_success" => 'Si hay una cuenta asociada a los datos introducidos, recibirá un correo electrónico con la información sobre el cambio de contraseña.',
	"register_activation_self" => 'Your account has been created, but before you can use it you need to activate it.<br /><br />An e-mail has been sent to %1$s with information on how to activate your account.',
	"register_activation_admin" => 'Your account has been created, but before you can use it an administrator needs to activate it.<br /><br />An e-mail has been sent to %1$s with more information.',
	"register_activation_none" => 'Your account has been created and you can now %1$slog in%2$s.<br /><br />An e-mail has been sent to %3$s with more information.',
	"register_help_username" => 'El nombre de usuario ha de tener entre 1 y 30 letras',
	"register_help_email" => 'Por favor, escriba su correo electrónico aquí',
	"register_help_email_confirm" => 'Por favor, escriba su correo electrónico aquí
',
	"register_help_name" => 'Introduzca su nombre',
	"register_help_gender" => 'Elije sexo',
	"register_help_language" => 'Elije el lenguaje en el que quiere que EQdkp se muestre',
	"register_help_country" => 'Elije la región de nacimiento',
	"register_help_disabled_username" => 'El administrador no permite cambiar el nombre de usuario. Póngase en contacto con él para que puede cambiar su nombre de usuario .',
	"register_help_irc" => 'Proporcione un canal de IRC y un servidor',
	"news_submitter" => 'escrito por %1$s en %2$s',
	"Itemsearch_searchby" => 'Buscar por :',
	"Itemsearch_item" => 'Objeto',
	"Itemsearch_buyer" => 'Comprador',
	"Itemsearch_raid" => 'Banda',
	"Multi_Accs" => 'Tablas MultiDKP',
	"Multi_kontoname_short" => 'Usuario:',
	"Jump_to" => 'Vea el vídeo en',
	"MM_User_Confirm" => '¿Seleccionar su cuenta de administrador? Si se toma de que el permiso del administrador, esto sólo se puede restaurar en la base de datos',
	"beta_warning" => 'Warning this EQDKP-Plus Beta Version must not be used on a live system! This Version stop working if a stable version is available. Check <a href="http://eqdkp-plus.eu" >http://eqdkp-plus.eu</a> for updates!',
	"comment" => 'Comentario',
	"comments" => 'Comentarios',
	"comments_write" => 'Escribir comentario',
	"comments_send_bttn" => 'Guardar comentario',
	"comments_savewait" => 'Por favor espera, guardando comentario.',
	"comments_empty" => 'No hay comentarios.',
	"add_news" => 'Añadir Noticias',
	"news_nocomments" => 'No permitir Comentarios',
	"news_permissions" => 'Permisos',
	"news_permissions_guest" => 'Invitado',
	"news_permissions_member" => 'Invitados y personajes (sólo el administrador puede ver)',
	"news_permissions_all" => 'Gratis para todos',
	"news_readmore" => 'Lee mas...',
	"login_bridge_notice" => 'Login - CMS-Bridge is active. Use your CMS/Board Data to login.',
	"portalmanager" => 'Gestión de Modulos',
	"lib_pupd_nochangelog" => 'No hay información de cambios disponible',
	"cl_bttn_ok" => 'Ok',
	"menu_roster" => 'Roster',
	"lib_cache_notwriteable" => 'The folder "eqdkp/data" is not writable. Please chmod 777!',
	"pfh_safemode_error" => 'Modo seguro PHP está activado. EQDKP Plus no funcionará correctamente con el modo seguro activado, debido a las restricciones de la escritura.',
	"spl_autoload_register_notavailable" => 'La función de PHP "spl_autoload_register" no se pudo encontrar. La razón de esto puede ser que este EQDKP Plus está alojado en un denominado "freehoster" que no permite esta función.',
	"php_too_old" => 'Su versión de PHP %1$s es demasiado vieja. El requisito mínimo es la versión de PHP %2$s.',
	"requirements_notfilled" => 'Su servidor no cumple con los requisitos para ejecutar EQDKP Plus.',
	"deny" => 'Rechazar',
	"accept" => 'Aceptar',
	"guildrules" => 'Reglas de la hermandad',
	"news_sticky" => '¿Hacerlo un Adesivo?',
	"menu_main" => 'Menú Principal',
	"menu_eqdkp" => 'Menú',
	"menu_user" => 'Menú de usuario',
	"menu_links" => 'Enlace Menú',
	"menu_links_short" => 'Enlaces',
	"portal" => 'Portal',
	"forum" => 'Foro',
	"dkp_system" => '%s-Sistema',
	"version" => 'Version',
	"images_not_available" => 'La imagen incrustada no está disponible en este momento',
	"images_userposted" => 'Usuario Imagen enviada',
	"manage_members" => 'Gestionar Personajes',
	"show_hidden_ranks" => 'Mostrar rangos ocultos',
	"show_inactive" => 'Mostrar inactivo',
	"show_twinks" => 'Mostrar twinks',
	"images_not_available_admin" => '<b>The embedded image could not be checked</b><br/>There are several reasons why this could happen:<br/>- Dynamic generated images are disabled for security reasons<br/>- blocked external connections: Try paths instead of URL<br/>- Image not longer available<br/>- PHP safe mode on: must be disabled!',
	"loot_distribution" => 'Distribución del Despojo',
	"cl_on" => 'On',
	"cl_off" => 'OFF',
	"cl_all" => 'todo',
	"lib_captcha_head" => 'código de confirmación',
	"lib_captcha_insertword" => 'Introduzca las palabras escritas debajo',
	"lib_captcha_insertnumbers" => 'Introduzca los números hablados',
	"lib_captcha_send" => 'Enviar Código de confirmación',
	"lib_captcha_reload" => 'Crear nuevo código de verificación',
	"lib_captcha_wrong" => 'El código de verificación introducido es incorrecto',
	"lib_starrating_cancel" => 'Cancelar votación',
	"lib_rss_readmore" => 'Leer más',
	"lib_rss_loading" => 'La(s) Rss está(n) Cargandose...',
	"lib_loading" => 'Cargando ....',
	"lib_rss_error" => 'Error de página solicitante',
	"user_timezones" => 'Zona Horaria',
	"timepicker_title" => 'Elija una hora',
	"timepicker_time" => 'Hora',
	"timepicker_nowbutton" => 'ahora',
	"timepicker_hour" => 'hora',
	"timepicker_minute" => 'minuto',
	"timepicker_second" => 'segundo',
	"imageuploader_wintitle" => 'Cambiar imagen',
	"imageuploader_editbutton" => 'Editar',
	"imageuploader_file" => 'Archivo',
	"imageuploader_preview" => 'Prevista',
	"imageuploader_buttondo" => 'Cambiar imagen',
	"imageuploader_e_noimg" => 'La imagen seleccionada no es válida. Encontrado hay información del archivo.',
	"imageuploader_e_empty" => 'Ninguna imagen seleccionada.',
	"imageuploader_e_mime" => 'La extensión del archivo y de tipo MIME no coinciden!',
	"imageuploader_e_fsize" => 'Altura máxima y la anchura de la imagen superaron. El tamaño máximo es %s x %s px.',
	"imageuploader_e_wrongtype" => 'Tipo de archivo incorrecta, permitidas son: %s',
	"imageuploader_e_filesize" => 'Tamaño máximo del archivo de %s KB superó. Por favor, sube un archivo más pequeño.',
	"cancel" => 'Cancelar',
	"email_changepw" => 'Para cambiar la contraseña para iniciar sesión, por favor, siga este enlace:',
	"email_subject_activation_none" => 'Cuenta habilitada',
	"email_subject_new_pw" => 'Nueva contraseña, es necesario activación',
	"email_subject_activation_self" => 'Activación de la cuenta requierida',
	"email_subject_activation_admin" => 'Activación de la cuenta necesaria',
	"email_subject_activation_admin_act" => 'Requerir Activación de la cuenta',
	"email_subject_send_error" => 'Se produjo un error al enviar el email.',
	"email_receiver" => 'Destinatario',
	"email_subject_password_changed" => 'Contraseña cambiada',
	"uc_add_char" => 'Añadir personaje',
	"uc_add_char_plain" => 'Crear nueva',
	"uc_add_char_armory" => 'Importar',
	"uc_save_char" => 'Guardar personaje',
	"overtake_char" => 'Asignar el personaje a su cuenta',
	"uc_edit_char" => 'Editar personaje',
	"uc_cache_update" => 'Refrescar personaje',
	"uc_ext_import_sh" => 'Importar datos',
	"uc_connectme" => 'Guardar',
	"uc_add_massupdate" => 'Refrescar todo',
	"uc_tab_Character" => 'Personaje',
	"guild" => 'Hermandad',
	"save" => 'Guardar',
	"uc_tab_notes" => 'Notas',
	"no_notes" => 'No hay notas disponibles.',
	"uc_notes" => 'Notas',
	"uc_notes_help" => 'Notas acerca de este personaje',
	"uc_savedmsg_roles" => 'Rol por defecto guardado correctamente',
	"uc_savedmsg_main" => 'Main/twink distribution saved successfully',
	"manage_members_titl" => 'Gestionar personajes',
	"uc_del_warning" => 'Realmente quiere borrar este personaje? Todos los puntos y objetos se borrarán también.',
	"member_active" => '¿Activo?',
	"uc_transfer_history" => 'Mover Historia',
	"uc_transfer_history_receiver" => 'Receptor de la historia',
	"uc_transfer_history_receiver_note" => 'Todas las bandas, artículos, ajustes ... del personaje actual se transferirán al personaje seleccionado',
	"uc_not_loggedin" => 'Usted no se ha identificado',
	"uc_no_prmissions" => 'Usted no tiene el derecho de ver esta página. Por favor pedir a un administrador.',
	"save_nosuc" => 'Error mientras se guardaba',
	"save_suc" => 'Guardado correctamente',
	"maintenance_mode_warn" => 'Your system is currently in maintenance mode, restricting normal user access. Please check the <a href="/v2/maintenance/index.php">maintenance tool</a> and disable the maintenance mode when done.<ul><li><a href="/v2/maintenance/index.php">Go to maintenance tool</a></li><li><a href="/v2/maintenance/index.php?disable=true">Deactivate Maintenance mode</a></li></ul>',
	"maintenance_mode_noauth_warn" => 'Tu modo de mantenimiento está accesible para todos. Por favor, desmarca \'EQDKP_UPDATE\' de tu config.php cuando hayas acabado tu trabajo',
	"home_of_eqdkpplus" => 'Inicio del proyecto EQDKP Plus',
	"manage_bridge" => 'Gestión de Puentes',
	"templates_error" => 'Error de plantilla ',
	"templates_error_desc" => 'Error de descripción',
	"templates_error_more" => 'Más información:',
	"templates_error1" => 'No archivo de plantilla para el manejador de "%s" suministrados.',
	"templates_error2" => 'The template file "%s" does not exist or is empty.<br /><br />Possible Causes: Template File not existing. Template Folder not existing or wrong named.',
	"tab_points" => 'Puntos',
	"tab_raids" => 'Bandas',
	"tab_items" => 'Objetos',
	"tab_adjustments" => 'Ajustes',
	"tab_attendance" => 'Asistencia de Bandas',
	"tab_notes" => 'Notas',
	"tab_customfields" => 'Campos personalizados del perfil',
	"uc_last_update" => 'Última actualización',
	"uc_delete_char" => 'Borrar personaje',
	"no_connected_char" => 'No tiene personajes vinculados. Haz clic aquí para crear un personaje.',
	"no_connected_char_info" => 'Welcome to your character-area. You can create/import characters here or edit existing ones.<br /><br />You don\'t have any linked characters.<ul><il>If your character isn\'t displayed in the characters list, create a new character or import one.</li><li>otherwise, select your character and link it with your account.</li></ul>',
	"no_connected_char_hide" => 'Haga clic aquí para ocultar este mensaje de forma permanente.',
	"user_list" => 'Lista de Usuario',
	"user_priv" => 'Privacidad',
	"info_edit_user" => 'Última modificación:',
	"info_edit_date" => '/',
	"info_invalid_id_title" => 'Página no disponible',
	"info_invalid_id" => 'Esta página no está disponible.',
	"info_edit_page" => 'Editar página',
	"pages" => 'Páginas',
	"user_image" => 'Imagen de usuario',
	"user_contact" => 'información del contacto',
	"age" => 'Edad',
	"user_more_information" => 'Más información acerca de %s',
	"listusers_footcount" => '... found %1$d user(s) / %2$d per page',
	"portalplugin_settings" => 'Ajustes',
	"portalplugin_winname" => 'Ajustes de módulo de Portal',
	"timezone_set_gmt" => 'Debido a la zona horaria no está establecido ni en el php.ini ni en la configuración EQDKP Plus, su zona horaria se ha establecido en GMT temporalmente.',
	"event_name" => 'Nombre de evento',
	"belonging_mdkppools" => 'Tablas de MultiDKP enlazadas',
	"belonging_itempools" => 'Tabla de objetos enlazadas',
	"information" => 'Información',
	"uc_profile_updater" => 'Perfil se está cargando, por favor, espere ...',
	"info_overtaken_permissions" => 'You are viewing the EQdkp Plus-System with the permissions of the user <b>%s</b>.',
	"link_overtaken_permissions" => 'Haga clic aquí para restaurar sus permisos.',
	"option_false" => 'Falso',
	"option_true" => 'Verdad',
	"calendar_edit" => 'Editar calendario',
	"menu_calendar" => 'Calendario',
	"calendar" => 'Calendario',
	"calendar_list" => 'Listado de Banda',
	"calendar_allday" => 'Todo el dia',
	"calendar_allday_event" => 'Evento de Todo el Día',
	"calendar_win_edit" => 'Editar evento de calendario',
	"calendar_win_add" => 'Añadir evento en el calendario',
	"calendar_click_add" => 'Click para añadir Evento',
	"calendars_delete_title" => 'Eliminar evento en el calendario',
	"calendars_delete_text" => 'El evento se eliminará de forma permanente y no se puede restaurar. ¿Seguro, que desea continuar?',
	"calendar_deleteall_drpdwn_this" => 'Borrar este evento',
	"calendar_deleteall_drpdwn_all" => 'Borrar este evento incluyendo todas las repeticiones',
	"calendar_deleteall_drpdwn_future" => 'Borrar este evento incluyendo todas las futuras repeticiones',
	"calendar_deleteall_drpdwn_past" => 'Borrar este evento incluyendo todas las pasadas repeticiones',
	"calendars" => 'Calendario',
	"calendars_add_title" => 'Añadir evento en el calendario',
	"calendars_add_button" => 'Guardar evento',
	"calendars_upd_button" => 'Cambiar evento',
	"calendars_del_button" => 'Borrar evento',
	"calendar_repeat_weekly" => 'semanal',
	"calendar_repeat_daily" => 'diaria',
	"calendar_repeat_2weeks" => 'dos semanas',
	"calendar_repeat_custom" => 'personalizado',
	"calendar_log_repeat_0" => 'Evento único',
	"calendar_log_repeat_7" => 'semanal',
	"calendar_log_repeat_1" => 'diaria',
	"calendar_log_repeat_14" => 'dos semanas',
	"calendar_role_distri" => 'distribución de roles',
	"calendar_class_distri" => 'distribución Clase',
	"calendar_no_distri" => 'Sin distribución',
	"calendar_distri" => 'Modo de banda',
	"calendar_repeat" => 'Repetir',
	"calendar_date" => 'Fecha de inicio y final',
	"calendar_startdate" => 'desde',
	"calendar_enddate" => 'a',
	"calendar_deadline_entity" => 'hora(s) para comenzar banda',
	"calendar_deadline" => 'Plazo para Apuntarse',
	"calendar_mode" => 'Tipo de evento',
	"calendar_mode_raid" => 'Banda',
	"calendar_mode_event" => 'Evento',
	"calendar_event_clones_info" => 'Está editando un evento recurrente. Si los cambios afectan sólo esta ocurrencia o todas las apariciones?',
	"calendar_event_editone" => 'Sólo este evento',
	"calendar_event_editall" => 'Todos los eventos',
	"calendar_event_editall_future" => 'Todos los eventos futuros',
	"calendar_event_name" => 'Nombre del evento',
	"calendar_raidgroup" => 'Grupo de Banda',
	"calendar_location" => 'Localización',
	"calendar_others" => 'Otros',
	"raideventlist_masssignin" => 'Apuntarse para las bandas seleccionadas',
	"raideventlist_masssignbttn" => 'Apuntarse',
	"raideventlist_export_ical" => 'Exportar calendario',
	"raideventlist_export_ical_button" => 'Exportar calendario',
	"calendar_export_head" => 'Exportar calendario',
	"calendar_export_type" => 'Tipos de Eventos',
	"calendar_export_types" => array(
	0 => 'Bandas',
	1 => 'Equipo',
	2 => 'Banda y Equipos',
	),
	"calendar_export_feed" => 'Enlace a la alimentación ical para programas externos como Outlook o iCal. Este es un vínculo personal con un hash secreto. No comparta con otras personas.',
	"calendar_export_feedurl" => 'Feed URL',
	"calendar_export_dl_ical" => 'Descargar *.ics',
	"calendar_export_download" => 'Descargar Eventos',
	"calendar_eventdetails_invitations" => 'Invitaciones',
	"calendar_eventdetails_confirmations" => 'Confirmaciones',
	"calendar_eventdetails_maybes" => 'Reserva',
	"calendar_eventdetails_declines" => 'Rechazado',
	"raidevent_guest_attendraid" => 'Asistencias de Invitados',
	"raidevent_raid_apply" => 'Pedir asistencia como Invitado',
	"raidevent_raidleader" => 'Lider de Banda',
	"raidevent_export_seperator" => 'Separador CSV',
	"raidevent_export_raidgroup" => 'Grupo de Banda',
	"raidevent_export_sorting" => 'Ordenar por:',
	"raidevent_no_guest_note" => 'Sin nota disponible',
	"raidevent_guest_emailsubject" => 'Tu participación en la banda ha sido revisada',
	"raidevent_autogroups" => 'Añadir automaticamente (Grupos)',
	"calendar_sharing_receipients" => 'Invitar Usuario',
	"raidevent_value" => 'Puntos por esta banda',
	"raidevent_template" => 'Plantillas Guardadas',
	"raidevent_attendees" => 'Los asistentes',
	"raidevent_savetemplate" => 'Guardar como plantilla',
	"raidevent_templatename" => 'Guardar como plantilla',
	"optgroup_templates" => 'A termino',
	"optgroup_lastraids" => 'Última Creada',
	"raidevent_raidevent" => 'Evento de Banda',
	"raidevent_raidevent_add" => 'Añadir un evento de Banda',
	"raidevent_raidevent_view" => 'Vista de banda',
	"raidevent_raid_closed" => 'Esta incursión fue cancelada por un líder de banda.',
	"raidevent_raid_nochar" => 'Your user ID has not been assigned any characters. In the Character Manager you can create and assign new characters or assign existing characters. <br/> <a href="/v2'.register('routing')->build('mycharacters').'">Character Manager</a>',
	"raidevent_raid_note" => 'Nota de banda',
	"raidevent_raid_statuschange_warning" => 'CUIDADO: Si cambias de personaje tu estado volverá a Apuntado',
	"raidevent_raid_addedby" => 'agregado por',
	"raidevent_raid_transform" => 'Transformar para banda',
	"raidevent_raid_adminnote" => 'Firmado por un líder de banda',
	"raidevent_raid_autosignoffnote" => 'Desapuntarse automaticamente por que el Modo Vacaciones está activado',
	"raidevent_raid_export" => 'Exportar datos de la banda',
	"raidevent_raid_edit" => 'Editar banda',
	"raidevent_raid_next" => 'Ver Próxima Banda',
	"raidevent_raid_confirmall" => 'Confirmar todos los personajes apuntados.',
	"raidevent_raid_settbutton" => 'Ajustes',
	"raidevent_raid_open" => 'Reabrir banda',
	"raidevent_raid_close" => 'Cerrar Banda',
	"raidevent_raid_statusbttn" => 'Cambio de estado',
	"raidevent_raid_guests" => 'Invitados',
	"raidevent_raid_guest_summ_txt" => array(
	0 => 'No contiene Invitados',
	1 => 'Contiene 1 Invitado',
	2 => 'Contiene %s invitados',
	),
	"raidevent_raid_addguest_win" => 'Añadir invitado',
	"raidevent_no_groups_avail" => 'sin grupos disponibles',
	"raidevent_raid_gbutton" => 'Añadir invitado',
	"raidevent_raid_editguest_win" => 'Editar invitado',
	"raidevent_raid_guest_edit" => 'Editar invitado',
	"raidevent_raid_guest_del" => 'Borrar invitado',
	"raidevent_raid_export_win" => 'Exportar datos de la banda',
	"raidevent_raid_export_selmodule" => 'Seleccionar módulo de exportación',
	"raidevent_raid_signedin" => 'Apuntados',
	"raidevent_raid_guest_delmsg" => '¿Seguro que quieres borrar este huésped?',
	"raidevent_raid_memtt_roll" => 'Valor aleatorio',
	"raidevent_raid_export_indx" => 'Por favor, elija un formato de exportación para los datos de la banda actual. Hay diferentes opciones disponibles, que pueden ser elegidas por el menú de arriba.',
	"raidevent_raid_export_titel" => 'Exportar eventos de calendario',
	"raidevent_raid_changed" => 'Cambiado',
	"raidevent_raid_unsigned_head" => 'personajes sin apuntarse',
	"raidevent_raid_unsigned_search" => 'Buscar un personaje',
	"raidevent_raid_unsigned_active" => 'Mostrar solo personaje activo',
	"raidevent_raid_unsigned_level" => 'Filtro: Nivel',
	"raidevent_raid_unsigned_level_help" => '0 = Todo, Mostrar todos los resultados de mayor o igual que el nivel seleccionado',
	"raidevent_raid_unsigned_button" => 'personajes sin apuntarse',
	"raidevent_raid_status" => array(
	0 => 'confirmado',
	1 => 'Apuntado',
	2 => 'Ausente',
	3 => 'Reserva',
	4 => 'Sin Apuntarse',
	),
	"raidevent_raid_msg_status" => array(
	0 => 'You are already confirmed for that raid with your character <b>%s</b>',
	1 => 'You are already signed into this raid with your character <b>%s</b>',
	2 => 'Estás apuntado para esta banda',
	3 => 'You are on the backup list of this raid with your character <b>%s</b>.',
	),
	"raidevent_raid_modstatus" => 'Cambio de estado',
	"raidevent_raid_modgroup" => 'Cambiar grupo de banda',
	"raidevent_raid_noraidnote" => 'Sin nota de banda',
	"raidevent_raid_noeventnote" => 'Nota de evento no disponible',
	"raidevent_raid_moderation" => 'Moderación de la banda',
	"raidevent_raid_selected_attendees" => 'Selección: (#)',
	"raidevent_raid_time_till" => 'a',
	"raidevent_raid_time_from" => 'desde',
	"raidevent_raid_deadl_reach" => 'El plazo de inscripción ya ha terminado',
	"raidevent_raid_roleswoclass" => 'Al menos un rol no tiene clases asignadas. Papel de selección desplegable podría estar vacío.',
	"raidevent_raid_no_status" => 'No hay ningún estado (confirmado, firmado en, ...) ha sido seleccionado. Ir a la configuración y seleccione el estado.',
	"raidevent_raid_show_title" => 'Calendario: %s',
	"raidevent_raid_move_succ" => 'Mudanza del evento de calendario se ha realizado correctamente.',
	"raidevent_raid_move_fail" => 'ERROR: mover el evento de calendario no pudo.',
	"raidevent_raid_nots_button" => 'Inscripción',
	"raidevent_raid_mod_select" => 'Personajes seleccionados',
	"raidevent_raid_mod_raidgroup" => 'Grupo de banda',
	"raidevent_raid_nots_show" => 'personajes sin apuntarse',
	"raidevent_raid_added_on" => 'creado en',
	"raidevent_event_val_calid" => 'Por favor, elija un calendario para este evento',
	"raidevent_event_val_name" => 'Por favor ingrese un nombre válido para este evento con al menos 3 caracteres',
	"raidevent_event_val_attnd" => 'Por favor, seleccione una distribución redada',
	"raidevent_raid_val_eventid" => 'Por favor, elija un evento para la banda',
	"raidevent_transform_confim" => 'Convertir personajes confirmados',
	"raidevent_transform_signin" => 'Convertir personajes apuntados',
	"raidevent_transform_notsure" => 'Convertir personajes en reserva',
	"raidevent_transform_unsigned" => 'Convertir personajes no apuntados',
	"raidevent_transform_leaders" => 'Convertir Líderes de bandas',
	"raidevent_transform_roleinfo" => 'Convertir información de rol',
	"raidevent_transform_raidgroup" => 'Filtrar por Grupo de banda:',
	"raidevent_transform_button" => 'Transformar',
	"twinks" => 'Twinks',
	"raidevent_raid_errorhead" => 'ERROR',
	"raidevent_raid_val_addevent" => 'There is no capable calendar for adding events. Please add one <a target="_parent" href=".admin/manage_calendars.php">here</a>',
	"raidevent_raid_char_role" => 'Personaje y Rol',
	"raidevent_raid_signin" => 'Apuntarse a la Banda',
	"raidevent_raid_changesignin" => 'Cambiar asistencia',
	"raidevent_raid_changecharmenu" => 'Cambiar personaje',
	"calendar_admin_menu" => 'Configuración de Asistencia a Banda',
	"raidevent_raid_groupsmenu" => 'Grupo de Bandas',
	"raidevent_raid_all_raidgroups" => 'Todo los grupos de bandas',
	"raidevent_raid_changenotemenu" => 'Editar nota',
	"raidevent_raid_required" => 'requerida',
	"raidevent_raid_notitle" => '[Evento borrado]',
	"calendar_rss_title" => 'Eventos de banda recientes',
	"calendar_rss_itemdesc" => 'plazas libres: %1$s, linea de tiempo %2$s',
	"calendar_page_noid" => 'No hay ID de banda, no podemos mostrar eventos de banda....',
	"calendar_page_noraid" => 'El evento de banda con el ID que ha introducido no es válido. Tal vez usted está tratando de visitar a un evento con esa ID.',
	"calendar_page_noevent" => 'El identificador de evento que has introducido no es válido. Tal vez usted está tratando de visitar una banda ID.',
	"calendar_page_private" => 'El evento al que estás intentando entrar es privado. No puedes verlo porque no estás invitado.',
	"raidevent_mail_closed" => 'Cerrar',
	"raidevent_mail_opened" => 'reabierto',
	"raidevent_mail_subject_open" => 'Banda de %s reabierta.',
	"raidevent_mail_subject_close" => 'Banda de %s cerrada.',
	"raidevent_mail_subject_schange" => 'Su estado en la banda "%s" en "%s" fue cambiado',
	"raidevent_mail_subject_newraid" => 'Una nueva banda de "%s" se ha creado en "%s"',
	"calendar_log_confirmedall" => 'Confirmar todos los personajes',
	"calendar_log_raidclosed" => 'Cerrar banda',
	"calendar_log_raidopened" => 'Banda reabierta',
	"calendar_log_eventadded" => 'Añadir evento en el Calendario',
	"calendar_log_eventupdated" => 'Actualizado evento del calendario',
	"calendar_log_charchanged" => 'Cambiada asistencia del Personaje',
	"calendar_log_statuschanged" => 'Asistencia cambiada para los personajes',
	"calendar_log_groupchanged" => 'Grupo de banda cambiado por los personajes',
	"calendar_log_eventadd_name" => 'Nombre del evento',
	"calendar_log_eventadd_date" => 'Fecha del evento',
	"calendar_log_eventadd_modus" => 'Modo del evento',
	"calendar_log_charadd_name" => 'Nombre del personaje',
	"calendar_log_charadd_names" => 'Nombre de los personajes',
	"calendar_log_charadd_status" => 'Estado de inscripción',
	"calendar_log_charadd_group" => 'Grupo de banda',
	"calendar_log_eventdeleted" => 'Evento de calendario borrado',
	"calendar_log_deletedclones" => 'Clonados borrados',
	"calendar_log_twinkchanged" => 'Twink Cambiado',
	"calendar_log_updatedgroup" => 'Grupo de banda actualizado',
	"calendar_log_updatednote" => 'Nota de personaje actualizado',
	"pv_tab_skills" => 'Habilidades',
	"pv_tab_profiler" => 'Perfiles',
	"pv_tab_profession" => 'Profesiones',
	"pv_tab_character" => 'Personaje',
	"uc_cat_skills" => 'Especialización',
	"uc_cat_profiler" => 'Perfil',
	"uc_cat_profession" => 'Profesion',
	"uc_cat_character" => 'Personaje',
	"search" => 'Buscar',
	"search_do" => 'Buscar',
	"search_results_category" => 'No hay resultados con esta categoría',
	"search_no_results" => 'El término de búsqueda "%s" entregó ningún resultado.',
	"search_results" => 'La búsqueda de "%1$s" entregados %2$s resultados:',
	"search_value_too_short" => 'El término de búsqueda es demasiado corto. Introduzca por lo menos tres caracteres.',
	"search_value" => 'Buscar tema',
	"search_value_note" => 'El término de búsqueda debe tener al menos 3 caracteres de largo',
	"massmail_send" => 'Enviar Correos masivos',
	"missing_values" => 'Los siguientes valores están perdidos:',
	"icalfeed_name" => 'Mi calendario en \'%s\'',
	"icalfeed_description" => 'Un feed ical exportado por EQDKP-PLUS',
	"grpleaders" => 'Líderes de grupo',
	"group_members" => 'Miembros del grupo',
	"notification_char_confirm_required" => '%s Personajes tienen que ser activados',
	"notification_char_delete_requested" => '%s Personajes tienen que ser borrados',
	"notification_user_enable" => '%s Usuarios tienen que ser activados',
	"notification_calendar_guestapplication" => '%s peticiones de invitados para asistir a eventos de banda',
	"notification_none" => 'No hay notificaciones',
	"notifications" => 'Notificaciones',
	"home" => 'Inicio',
	"select_mdkppool" => 'Seleccionar tabla MultiDKP',
	"select_leaderboard" => 'Seleccionar tabla de líderes',
	"mainchar_change_associated" => 'Hay más personajes con el mismo personaje principal previo. Si quieres seleccionar un nuevo personaje principal de ellos, también, por favor selecciona el siguiente recuadro.',
	"permalink" => 'Enlace permanente',
	"article" => 'Artículo',
	"notify_unpublished_articles" => '%1$s articulos sin publicar en %2$s	
',
	"login_use_authmethods" => 'Conexión con Terceros',
	"register_use_authmethods" => 'Registro de terceras partes',
	"add_new_article" => 'Añadir artículo',
	"edit_article" => 'Editar artículo',
	"readmore_button" => 'Leer más',
	"add_pagebreak" => 'Linea separatoria de Página',
	"page_title" => 'Título de página',
	"featured" => 'Patrocinado',
	"tags" => 'Etiquetas',
	"preview_image" => 'Imagen previa',
	"add_page_object" => 'Insertar objeto de página',
	"alias" => 'Alias',
	"published" => 'Publicado',
	"headline" => 'Cabeza de línea',
	"description" => 'Descripción',
	"page_object" => 'Objeto de página',
	"hide_header" => 'Ocultar cabecera',
	"show_from" => 'Mostrar desde',
	"show_to" => 'Mostrar a',
	"info_comments" => 'Permitir comentarios',
	"info_voting" => 'Permitir votaciones',
	"edit_article_category" => 'Administrar categoría',
	"list_articles" => 'Lista de artículos',
	"delete_article" => 'Borrar artículo',
	"delete_article_confirm" => '¿Estás seguro de que quieres borrar este artículo?',
	"del_suc" => 'El borrado fue exitoso',
	"article_unpublish_success" => 'El artículo no ha sido publicado',
	"article_unpublish" => 'Artículo no publicado',
	"articles" => 'Artículo',
	"article_categories" => 'Categorias',
	"article_unpublished" => 'Este artículo no ha sido publicado',
	"article_noauth" => 'No tienes permiso para ver este artículo.',
	"category_noauth" => 'No tienes permiso para ver esta categoría.',
	"category_unpublished" => 'Esta categoria no está publicada.',
	"article_not_found" => 'No se ha podido encontrar el artículo o categoría.',
	"my_profile" => 'Mi perfil',
	"reply" => 'Responder',
	"user_wall" => 'Muro',
	"user_last_activity" => 'Última actividad en',
	"about_me" => 'Sobre mi',
	"userwall_no_permission" => 'No puedes ver este muro porque el usuario no lo quiere compartir contigo',
	"manraid_title" => 'Administrar bandas',
	"adding_raid" => 'Crear nueva banda',
	"usergroup" => 'Grupo de usuario',
	"tag" => 'Etiqueta',
	"user_avatar" => 'Avatar',
	"login_twofactor" => 'Autentificacion de dos factores',
	"login_twofactor_connect" => 'Autentificación de dos factores inicial',
	"login_twofactor_explain" => 'La autentificación de dos factores te ayuda a proteger tu cuenta. preguntando por un código único en cada login. Para usar la autentificación de dos factores. necesitas una aplicación compatible con el RFC 6238, por ejemplo el autentificador de Google',
	"login_twofactor_key" => 'Secreto de dos factores',
	"login_twofactor_qr_explain" => 'Escanea el código QR mostrado o inserta el secreto de dos factores en tu aplicación. Para habilitar la autentificación de dos factores, inserta un código de dos factores en el siguiente campo.',
	"login_twofactor_code_init" => 'Código de dos factores',
	"login_twofactor_code_explain" => 'Inserte aquí el código generado de Doble Factor por la aplicación al habilitar la Auntentificación de Doble factor',
	"login_twofactor_code_help" => 'Inserte aquí el código generado de Doble Factor.',
	"login_twofactor_emergency_token" => 'Token Emergencia (desactiva la autenticación de dos factores)',
	"login_twofactor_remember" => 'No preguntar durante 30 días en este equipo',
	"password_not_match" => 'Las contraseñas introducidas no coinciden.',
	"password_too_long" => 'La contraseña introducida es demasiado larga. Introduzca una más corta.',
	"rsslink" => 'RSS-FeeD para esta categoría.',
	"pluskernel_new_version" => 'A new version of EQDKP Plus was found.<br /> Please update your EQDKP Plus.',
	"lib_pupd_intro" => 'Hay nuevas versiones disponibles:',
	"lib_pupd_updtxt_tt" => '<b>%1$s</b>: Version %2$s from %4$s',
	"extensions" => 'Extensiones',
	"points_for_this_char" => 'Mostrar los puntos de información solo para este personaje',
	"success_create_article" => 'El artículo ha sido guardado satisfactoriamente',
	"cookie_usage_hint" => 'This site uses cookies. By continuing to browse this site, you are agreeing to our use of cookies. <a href="{COOKIE_LINK}">More details</a>',
	"team" => 'Miembros del equipo',
	"addchar_f_picture" => 'Imagen de personaje',
	"other_items" => 'Otros objetos',
	"droprate" => 'Porcentaje de despojo',
	"error_saving_char" => 'Ha ocurrido un error guardando este personaje. Puede que el personaje ya exista en el sistema',
	"userpf_location" => 'Localización',
	"userpf_website" => 'Sitio web',
	"userpf_interests" => 'Intereses',
	"userpf_occupation" => 'Profesión',
	"userpf_facebook" => 'Facebook',
	"userpf_twitter" => 'Twitter',
	"userpf_skype" => 'Skype',
	"userpf_youtube" => 'Youtube',
	"userpf_googleplus" => 'Google Plus',
	"userpf_icq" => 'ICQ',
	"userpf_mobile" => 'Número de teléfono móvil',
	"userpf_country" => 'País',
	"userpf_name" => 'Nombre',
	"userpf_lastname" => 'Apellido',
	"fv_php_minlength_error" => 'El campo de entrada %s es demasiado corto',
	"fv_php_maxlength_error" => 'El campo de entrada %s es demasiado largo',
	"user_sett_f_priv_userprofile_age" => 'Edad',
	"user_sett_f_priv_userprofile_country" => 'Pais',
	"user_sett_tab_notifications" => 'Notificaciones',
	"user_sett_fs_notifications" => 'Notificaciones',
	"user_sett_fs_info_notifications" => 'Tenga en cuenta que usted consigue algunas notificaciones depende de sus permisos, incluso habilita las notificaciones.',
	"user_sett_f_ntfy_calendarevent_char_statuschange" => 'Cambio de estado de un personaje a la banda',
	"user_sett_f_ntfy_calendarevent_invitation" => 'Invitacion a un evento de calendario privado',
	"user_sett_f_ntfy_comment_new_article" => 'Nuevo comentario en un artículo',
	"user_sett_f_ntfy_comment_new_userwall" => 'Nueva entrada en tu muro de usuario',
	"user_sett_f_ntfy_comment_new_userwall_response" => 'Nueva respuesta en tu muro de usuario',
	"user_sett_f_ntfy_eqdkp_article_unpublished" => 'Artículo no publicado',
	"user_sett_f_ntfy_eqdkp_char_confirm_required" => 'Personaje requiere activación',
	"user_sett_f_ntfy_eqdkp_char_delete_requested" => 'Personaje requerido para borrado',
	"user_sett_f_ntfy_eqdkp_user_enable_requested" => 'EL usuario requiere activación',
	"user_sett_f_ntfy_eqdkp_calendar_guest_application" => 'Invitados a banda esperando aprobación',
	"user_sett_f_ntfy_calendarevent_mod_groupchange" => 'Cambio de grupo por moderador en una banda',
	"user_sett_f_ntfy_calendarevent_mod_statuschange" => 'Cambio de estado por moderador en una banda',
	"user_sett_f_ntfy_calenderevent_closed" => 'La banda fue cancelada',
	"user_sett_f_ntfy_calenderevent_opened" => 'La banda se ha reabierto ',
	"user_sett_f_ntfy_comment_new_response" => 'Respuesta a un comentario propio',
	"user_sett_f_ntfy_comment_new_mentioned" => 'Menciones en comentarios',
	"user_sett_f_ntfy_calendarevent_new" => 'Nueva banda',
	"mark_all_as_read" => 'Marcar todo como leído',
	"show_all" => 'Mostrar todo',
	"notifications_persistent" => 'Notificaciones persistentes',
	"notification_and_more" => 'y %s más',
	"notification_newcomment_userwall_grouped" => '{PRIMARY} escribe en tu muro de usuario',
	"notification_newcomment_userwall" => '{PRIMARY}  escribe en tu muro de usuario',
	"notification_newcomment_userwall_response" => '{PRIMARY} ha respondido a un comentario de tu muro',
	"notification_newcomment_userwall_response_grouped" => '{PRIMARY} ha respondido a un comentario de tu muro
',
	"notification_newcomment_article_grouped" => '{PRIMARY} ha escrito un comentario en el Articulo {ADDITIONAL}',
	"notification_newcomment_article" => '{PRIMARY} ha escrito un comentario en el Articulo {ADDITIONAL}',
	"notification_calendarevent_statuschange" => '{PRIMARY}ha cambiado su estado en banda a {ADDITIONAL}',
	"notification_calendarevent_statuschange_grouped" => '{PRIMARY}ha cambiado su estado en banda a {ADDITIONAL}',
	"notification_calendarevent_mod_statuschange" => 'Tu estado en la raid {ADDITIONAL} cambió a {PRIMARY}',
	"notification_calendarevent_mod_statuschange_grouped" => 'Tu estado en la raid {ADDITIONAL} fue cambiado  {COUNT} veces',
	"notification_calendarevent_mod_groupchange" => 'Tu grupo de banda en la banda {ADDITIONAL}  fue cambiado a {PRIMARY}',
	"notification_calendarevent_mod_groupchange_grouped" => 'Tu grupo de banda en la banda {ADDITIONAL} fue cambiado {COUNT} veces',
	"notification_calendarevent_closed" => 'Banda {ADDITIONAL} fue cancelada',
	"notification_calendarevent_opened" => 'Banda {ADDITIONAL} fue reabierta',
	"notification_newcomment_response" => '{PRIMARY} respondió a tu comentario en {ADDITIONAL}',
	"notification_newcomment_response_grouped" => '{PRIMARY} respondió a tu comentario en {ADDITIONAL}',
	"notification_newmention" => '{PRIMARY} te mencionó en su comentario en {ADDITIONAL}',
	"notification_calendarevent_new" => 'A new Raid has been created: {ADDITIONAL}, {PRIMARY}',
	"notification_calendarevent_invitation" => '{PRIMARY} te ha invitado a un evento privado del calendario',
	"notification_type_twitterdm" => 'Mensaje directo de Twitter',
	"notification_type_email" => 'Correo',
	"notification_type_xmpp" => 'Jabber (XMPP)	
',
	"notification_type_none" => 'Ninguno',
	"notification_type_eqdkp" => 'EQdkp Plus',
	"new_notification" => 'Nueva notificación',
	"article_publish_success" => 'El artículo ha sido publicado',
	"article_publish" => 'Artículo publicado',
	"article_unpublished_note" => 'Nota: este artículo no está publicado todavía.',
	"sp_btn_twitter_share" => 'Tweet',
	"sp_btn_facebook_share" => 'Compartir',
	"pagination_goto" => 'Ir a página',
	"pagination_goto_hint" => 'Insertar un valor entre 1 y PÁGINA',
	"mobile_version" => 'Versión móvil',
	"desktop_version" => 'Versión de escritorio',
	"copy" => 'Duplicar entrada',
	"copy_info" => 'Estás trabajando con una copia de la antigua entrada. Se creará una nueva entrada después de guardar esta entrada.',
	"redirection" => 'Redirección',
	"redirection_info" => 'Click aquí si la redirección automática no funciona.',
	"change_style" => 'Cambiar estilo',
	"additional_infos" => 'Información adiccional',
	"new_value" => 'Nuevo valor',
	"old_value" => 'Antiguo valor',
	"statistics" => 'Estadísticas',
	"user_api_key" => 'Clave de API privada',
	"user_sett_fs_notification_settings" => 'Ajustes',
	"user_sett_f_ntfy_xmpp_user" => 'Cuenta Jabber',
	"user_sett_f_help_ntfy_xmpp_user" => 'Inserte aquí la Cuenta Jabber que hará que las notificaciones, por ejemplo, user@jabber.org',
	"user_sett_f_ntfy_twitter_user" => 'Cuenta de Twitter',
	"user_sett_f_help_ntfy_twitter_user" => 'Inserta aquí la cuenta de Twitter que obtendrá las notificaciones. Debes de seguir a {TWITTER} en Twitter para recibir las notificaciones.',
	
);

?>