<?php
/*	Project:	EQdkp-Plus
 *	Package:	EQdkp-Plus Language File
 *	Link:		http://eqdkp-plus.eu
 *
 *	Copyright (C) 2006-2015 EQdkp-Plus Developer Team
 *
 *	This program is free software: you can redistribute it and/or modify
 *	it under the terms of the GNU Affero General Public License as published
 *	by the Free Software Foundation, either version 3 of the License, or
 *	(at your option) any later version.
 *
 *	This program is distributed in the hope that it will be useful,
 *	but WITHOUT ANY WARRANTY; without even the implied warranty of
 *	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *	GNU Affero General Public License for more details.
 *
 *	You should have received a copy of the GNU Affero General Public License
 *	along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

 
if (!defined('EQDKP_INC')) {
	die('You cannot access this file directly.');
}

//Language: Spanish	
//Created by EQdkp Plus Translation Tool on  2019-08-22 13:41
//File: plugins/guildbank/language/spanish/lang_main.php
//Source-Language: english

$lang = array( 
	"guildbank" => 'Banco de Hermandad',
	"guildbank_short_desc" => 'Gestionar objetos y transacción de los banqueros de la hermandad.',
	"guildbank_long_desc" => 'Guild bank is a Plugin to manage raiditems.',
	"guildbank_not_installed" => 'Guild bank is not installed.',
	"gb_a_perm_auctions" => 'Manage auctions',
	"gb_u_perm_auction" => 'Bid on auctions',
	"gb_perm_shop" => 'Buy items',
	"gb_mainmenu_guildbank" => 'Banco de Hermandad',
	"gb_adminmenu_guildbank" => 'Banco de Hermandad',
	"gb_banker" => 'Banker',
	"gb_shop" => 'Tienda',
	"gb_not_avail" => 'n.a.',
	"gb_all_bankers" => 'Todo los banqueros',
	"gb_total_bankers" => 'Bienes de todos los banqeros.',
	"gb_bankchar_name" => 'Bank character',
	"gb_no_bankchar" => 'Ninguno',
	"gb_update" => 'Última actividad',
	"gb_tab_transactions" => 'Transacciones',
	"gb_tab_items" => 'Objetos',
	"gb_tab_auctions" => 'Auction',
	"gb_title_page" => 'View guildbank',
	"gb_shop_window" => 'Compra de objeto',
	"gb_shop_icon_title" => 'Compra de objeto',
	"gb_shop_buy" => 'Comprar',
	"gb_item_name" => 'Objeto',
	"gb_item_value" => 'Purchasing price (DKP)',
	"gb_item_value_money" => 'Purchasing price (Money)',
	"gb_itemcost" => 'Cost',
	"gb_item_date" => 'Purchasing date ',
	"gb_dkppool" => 'MultiDKP-Pool',
	"gb_default_note" => 'No note available',
	"gb_shop_error_nodkp" => 'There are not enough DKP to buy this item.',
	"gb_shop_error_noitem" => 'There is no item available to purchase.',
	"gb_shop_error_noselection" => 'You have not selected any amount of items to buy.',
	"gb_shop_buy_subject" => 'Item received',
	"gb_auction_won_subject" => 'Item won in auction',
	"gb_shop_buy_successmsg" => 'The item was flagged for shopping. The transaction will be made ​​after the confirmation by an admin and credited to your account',
	"gb_confirm_shop_ta_head" => 'Guild bank item purchases',
	"gb_confirm_shop_ta_button" => 'Confirm purchase',
	"gb_decline_shop_ta_button" => 'Decline purchase',
	"gb_confirm_msg_success" => 'The transaction was successfully completed',
	"gb_confirm_msg_delete" => 'The transaction was successfully declined',
	"gb_notify_shopta_header" => 'Share purchases item',
	"gb_notify_shopta_confirm_req1" => 'A purchase is waiting for release',
	"gb_notify_shopta_confirm_req2" => '%s purchases are waiting for release',
	"gb_confirm_auction_ta_head" => 'Gildenbank auctions',
	"gb_confirm_auction_ta_button" => 'Approve auctions',
	"gb_decline_auction_ta_button" => 'Decline auctions',
	"gb_notify_auctionta_header" => 'Manage successfull auctions',
	"gb_notify_auctionta_confirm1" => 'One auction item transfer waiting for approval',
	"gb_notify_auctionta_confirm2" => '%s auction items transfer waiting for approval',
	"gb_no_item_id_missing" => 'The item-ID is missing. Please try again',
	"gb_manage_auctions" => 'Manage auctions',
	"gb_auction_management" => 'Auction management',
	"gb_auction_head_add" => 'Add auction',
	"gb_auction_head_edit" => 'Edit auction',
	"gb_footer_auction" => '... %1$d auction(s) found / %2$d per page',
	"gb_footer_transaction" => '... %1$d transaction(s) found / %2$d per page',
	"gb_footer_item" => '... %1$d item(s) found / %2$d per page',
	"gb_add_auction" => 'Create auction',
	"gb_delete_auctions" => 'Delete selected Items',
	"gb_add_auction_title" => 'Add auction',
	"gb_edit_auction_title" => 'Edit auction',
	"gb_auction_item" => 'Objeto',
	"gb_auction_item_help" => 'One or more items to auction off. For multiple choice multiple auctions are created',
	"gb_auction_startdate" => 'Start time',
	"gb_auction_winner" => 'Winner',
	"gb_auction_price" => 'Highest bid',
	"gb_auction_duration" => 'auction duration',
	"gb_auction_amountbids" => 'amount of bids',
	"gb_auction_duration_help" => 'The auction duration in hours',
	"gb_auction_startvalue" => 'Starting bid value',
	"gb_auction_bidsteps" => 'Bid increment',
	"gb_auction_bidsteps_help" => 'Bidders can bid on these increments to the object',
	"gb_auction_raidatt" => 'Raid participate to bid',
	"gb_auction_raidatt_help" => 'Number of Raid participate in which the relevant objects have fallen. At 0 anyone can offer on the item.',
	"gb_confirm_delete_auctions" => 'You are sure, do delete this auction(s) %s ?',
	"gb_auction_multidkppool" => 'Multidkp Pool',
	"gb_auction_multidkppool_help" => 'Enter a MultiDKP pool from which the points are to be used for bids.',
	"gb_auction_icon_title" => 'Bid',
	"gb_auction_window" => 'Auction',
	"gb_auction_title" => 'Auction & bidding',
	"gb_button_bid" => 'Bidding',
	"gb_error_noidnotloggedin" => 'ATTENTION: To use the auctions you have either logged in, also use as a valid auctionID. Lets try again.',
	"gb_auction_avail_dkp" => 'Available credits',
	"gb_auction_timeleft" => 'Remaining auctiontime',
	"gb_auction_bid_info" => 'Place a bid',
	"gb_bids_footcount" => '... %1$d Bid(s) / %2$d per page',
	"gb_bids_loading" => 'Loading...',
	"gb_bids_auctionended" => 'Ended',
	"gb_bids_nobids" => 'No bids',
	"gb_manage_bankers" => 'Manage guild bankers',
	"gb_confirm_delete_bankers" => 'Should the bankers are deleted?',
	"gb_banker_mainchar" => 'Personaje Banquero',
	"gb_money" => 'Credits',
	"gb_manage_bank_items_title" => 'Edit item of bankers \'%s\'',
	"gb_manage_bank_items" => 'Edit bankitems',
	"gb_mode" => 'Modo',
	"gb_a_mode" => array(
	0 => 'Objeto',
	1 => 'Transacción',
	),
	"gb_subject" => 'Application',
	"gb_members" => 'Recipiente',
	"gb_manage_bank_transa" => 'Gestionar Transacciones',
	"gb_title_transaction" => 'Transaction management',
	"gb_title_item" => 'Item management',
	"gb_item_added" => 'Item added',
	"gb_item_payout" => 'Objeto pagado.',
	"gb_payout_item" => 'Pago por objeto',
	"add_transaction" => 'Añadir transacción',
	"gb_adjustment_text" => 'Guild bank - Item was purchased ',
	"gb_item_sellable" => 'Objeto vendible',
	"gb_itemvalue" => 'Valor del Objeto',
	"gb_manage_banker" => 'Manage bankers',
	"gb_add_item_title" => 'Añadir objeto a la cuenta del banco',
	"gb_edit_item_title" => 'Editar Objeto',
	"gb_rarity" => 'Editar nivel',
	"gb_type" => 'Editar Tipo',
	"gb_dkp" => 'DKP',
	"gb_amount" => 'Cantidad',
	"gb_additem_button" => 'Salvar Objeto',
	"gb_payout_button" => 'Pago por objeto',
	"gb_addtrans_button" => 'Save transaction',
	"gb_ta_head_transaction" => 'Gestionar Transacción',
	"gb_ta_head_payout" => 'Pago por objeto',
	"gb_ta_head_item" => 'Gestionar objeto',
	"gb_banker_added" => 'Banker added',
	"gb_money_updated" => 'Updated bank deposits',
	"gb_header_global" => 'Opciones del Banco de Hermandad.',
	"gb_breadcrumb_settings" => 'Guild bank: settings',
	"gb_saved" => 'Las opciones fueron guardadas con éxito.',
	"gb_fs_banker_display" => 'Guildbank display settings',
	"gb_f_show_money" => 'Mostrar los activos Bancarios.',
	"gb_f_help_show_money" => 'Mostrar los activos Bancarios. (Si está desactivado el dinero no será mostrado).',
	"gb_f_merge_bankers" => 'Combinar todos los banqueros.',
	"gb_f_help_merge_bankers" => 'Combinar todos los banqueros en una misma página.',
	"gb_fs_itemshop" => 'Item Transactions',
	"gb_f_use_autoadjust" => 'Añadir auto-ajuste para vender objetos',
	"gb_f_help_use_autoadjust" => 'Should be entered automatic corrections for each sold item?',
	"gb_f_default_event" => 'Evento por defecto para los ajustes',
	"gb_f_help_default_event" => 'Si desea utilizar los autoajustes, es necesario configurar un evento por defecto',
	"gb_filter_banker" => 'Elegir Banquero',
	"gb_filter_type" => 'Elegir tipo de objeto',
	"gb_filter_rarity" => 'Elegir nivel de objeto',
	"gb_a_type" => array(
	"quest" => 'Misión',
	"weapon" => 'Arma',
	"reagent" => 'Consumible',
	"builder" => 'Crafteando',
	"armor" => 'Armadura',
	"key" => 'Llave',
	"useable" => 'Usables',
	"misc" => 'Otros',
	),
	"gb_a_rarity" => array(
	5 => 'Legendario',
	4 => 'Épico',
	3 => 'Raro',
	2 => 'Normal',
	1 => 'Otro',
	),
	"gb_currency" => array(
	"platin" => 'Platinum',
	"platin_s" => 'P',
	"gold" => 'Gold',
	"gold_s" => 'G',
	"silver" => 'Silver',
	"silver_s" => 'S',
	"copper" => 'Copper',
	"copper_s" => 'C',
	"diamond" => 'Diamond',
	"diamond_s" => 'D',
	),
	"gb_credits" => 'Banco de Hermandad %s',
	
);

?>