<?php
/*	Project:	EQdkp-Plus
 *	Package:	EQdkp-Plus Language File
 *	Link:		http://eqdkp-plus.eu
 *
 *	Copyright (C) 2006-2015 EQdkp-Plus Developer Team
 *
 *	This program is free software: you can redistribute it and/or modify
 *	it under the terms of the GNU Affero General Public License as published
 *	by the Free Software Foundation, either version 3 of the License, or
 *	(at your option) any later version.
 *
 *	This program is distributed in the hope that it will be useful,
 *	but WITHOUT ANY WARRANTY; without even the implied warranty of
 *	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *	GNU Affero General Public License for more details.
 *
 *	You should have received a copy of the GNU Affero General Public License
 *	along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

 
if (!defined('EQDKP_INC')) {
	die('You cannot access this file directly.');
}

//Language: Spanish	
//Created by EQdkp Plus Translation Tool on  2019-08-22 13:41
//File: plugins/mediacenter/language/spanish/lang_main.php
//Source-Language: english

$lang = array( 
	"mediacenter" => 'Centro Multimedia',
	"mediacenter_short_desc" => 'Centro Multimedia',
	"mediacenter_long_desc" => 'Crear galerías, proveer descargas y vídeos insertados',
	"mc_plugin_not_installed" => 'El Plugin de Centro Multimedia no está instalado',
	"mc_config_saved" => 'Se guardó la configuración con éxito.',
	"mc_edit_album" => 'Editar album',
	"mc_massupload" => 'Subir en masa',
	"mc_f_album_name" => 'Nombre del álbum',
	"mc_mediacenter" => 'Centro Multimedia',
	"mc_f_description" => 'Descripción',
	"mc_f_personal_album" => 'Álbum personal',
	"mc_f_personal_album_help" => 'Solo los Administradores y el propio creador del álbum tienen permitido añadir nuevos medios',
	"mc_f_category" => 'Categoría',
	"mc_edit_media" => 'Editar medios',
	"mc_new_album" => 'Añadir álbum nuevo',
	"mc_types" => array(
	0 => 'Archivo',
	1 => 'Vídeo',
	2 => 'Imágen',
	),
	"mc_f_album" => 'Álbum',
	"mc_f_name" => 'Nombre',
	"mc_f_type" => 'Tipo de archivo',
	"mc_f_tags" => 'Etiquetas',
	"mc_f_tags_help" => 'Insertar etiquetas aquí, separadas por comas',
	"mc_f_previewimage" => 'Imágen anterior',
	"mc_f_previewimage_help" => 'La imagen anterir se añadirá automáticamente en algunas plataformas de vídeo',
	"mc_f_externalfile" => 'External link to the file/video',
	"mc_f_externalfile_help" => 'Insertar el enlace a videos en una plataforam de video popular o a una localización externa de descargas aquí',
	"mc_f_file" => 'Archivo',
	"mc_f_filename" => 'Nombre del archivo',
	"mc_edit_image" => 'Editar imagen',
	"mc_ei_resize" => 'Cortar imagen',
	"mc_ei_mirror_h" => 'Voltear imagen hozirontalmente',
	"mc_ei_mirror_v" => 'Voltear imagen verticalmente',
	"mc_ei_rotate_r" => 'Rotar la imagen 90 grados en sentido horario',
	"mc_ei_rotate_l" => 'Rotar la imagen 90 grados en sentido antihorario',
	"mc_ei_restore" => 'Restaurar imágen original',
	"mc_or" => 'o',
	"mc_select_file" => 'Seleccionar archivo',
	"mc_select_files" => 'Seleccionar archivos',
	"mc_drop_file" => 'Arrastrar el archivo aquí',
	"mc_drop_files" => 'Arrastrar los archivos aquí',
	"mc_manage_media" => 'Gestionar Medios',
	"mc_manage_categories" => 'Administrar categorías',
	"mc_add_category" => 'Añadir categoría',
	"mc_confirm_delete_category" => 'Do you really want to delete this categories %s? All contained media will be deleted too!',
	"mc_perm_ada" => 'Añadir album',
	"mc_layout_types" => array(
	0 => 'Cuadricula',
	1 => 'Lista',
	),
	"mc_allow_comments" => 'Permitir comentarios',
	"mc_allow_voting" => 'Permitir valoraciones',
	"mc_default_layout" => 'Plantilla por defecto',
	"mc_media_type" => 'Tipos permitidos',
	"mc_save_category" => 'Guardar categoría',
	"mc_add_media" => 'Añadir Medio',
	"mc_delete_album" => 'Borrar album',
	"mc_move_album" => 'Mover al album',
	"mc_confirm_delete_media" => '¿Quieres realmente borrar este medio %s?',
	"mc_confirm_delete_album" => '¿Quieres realmente borrar este álbum?, ¡Todo lo que contenga será borrado también!',
	"mc_selected_media" => 'Seleccionar archivos',
	"mc_f_views" => 'Vistas',
	"mc_f_published" => 'Publicado',
	"mc_f_featured" => 'Publicitado',
	"mc_f_reported" => 'Reportado',
	"mc_f_delete_comments" => 'Borrar comentarios',
	"mc_f_delete_votes" => 'Borrar valoraciones',
	"mc_f_downloads" => 'Cantidad de descargas',
	"mc_insert_media" => 'Insertar Medio',
	"mc_embedly_hint" => 'To insert Videos, you need a key from  <a href="https://embed.ly/">embedly</a>. You can get one free <a href="https://embed.ly/">here</a> and add it to the field at the EQdkp Plus Settings.',
	"action_category_deleted" => 'Categoría borrada',
	"action_category_update" => 'Categoría actualizada',
	"action_category_added" => 'Categoría añadida',
	"action_album_deleted" => 'Álbum borrado',
	"action_album_update" => 'Álbum actualizado',
	"action_album_added" => 'Álbum añadido',
	"action_media_deleted" => 'Medio borrado',
	"action_media_update" => 'Medio actualizado',
	"action_media_added" => 'Medio añadido',
	"action_mediacenter_reset_votes" => 'Valoraciones restauradas',
	"mc_fs_extensions" => 'Extensiones de archivos',
	"mc_f_extensions_image" => 'Extensiones de archivo permitidos para el tipo "Imagen"',
	"mc_f_extensions_image_help" => 'Inserte las extensiones de archivo permitidos para imágenes aquí, separados por comas.',
	"mc_f_extensions_file" => 'Extensiones de archivo permitidos para el tipo "Archivo"',
	"mc_f_extensions_file_help" => 'Inserte las extensiones de archivo permitidos para archivos aquí, separados por comas.',
	"mc_f_extensions_video" => 'Extensiones de archivo permitidos para el tipo "Vídeo"',
	"mc_f_extensions_video_help" => 'Inserte las extensiones de archivo permitidos para vídeos aquí, separados por comas.',
	"mc_fs_watermark" => 'Maca de Agua',
	"mc_f_watermark_enabled" => 'Permitir marcas de aguas para imágenes',
	"mc_f_watermark_position" => 'Posición de la marca de agua',
	"mc_watermark_positions" => array(
	"rt" => 'Arriba a la derecha',
	"rb" => 'Abajo a la derecha',
	"lb" => 'Abajo a la izquierda',
	"lt" => 'Arriba a la izquierda',
	),
	"mc_f_watermark_transparency" => 'Transparencia de la Marca de agua',
	"mc_f_watermark_logo" => 'Marca de agua',
	"mc_f_watermark_logo_help" => 'Imágenes transparentes en formato png (canal alfa) son adecuados para su uso como una marca de agua. Pero también se puede utilizar cualquier otra imagen.',
	"mc_watermark_transparency" => 'Transparencia',
	"mc_f_per_page" => 'Entradas por página',
	"mc_fs_defaults" => 'Configuración por defecto',
	"mc_max_uploadsize" => 'Tamaño máximo para subidas',
	"mc_start_massupload" => 'Comenzar subida masiva',
	"mc_author" => 'Autor',
	"mc_date" => 'Subido',
	"mc_video_info" => 'Información de Video',
	"mc_image_info" => 'Información de Imagen',
	"mc_file_info" => 'Información de Fichero',
	"mc_more_actions" => 'Mas acciones',
	"mc_embedd_video" => 'Inscrustar Video',
	"mc_embedd_image" => 'Incrustar Imagen',
	"mc_embedd_file" => 'Incrustar Fichero',
	"mc_delete_media" => 'Borrar Medio',
	"mc_publish_media" => 'Publish media',
	"mc_unpublish_media" => 'Unpublish media',
	"mc_imagedimensions" => 'Dimensiones de la imagen',
	"mc_size" => 'Tamaño del archivo',
	"mc_Camera" => 'Cámara',
	"mc_ExposureTime" => 'Tiempo expuesto',
	"mc_CreationTime" => 'Tiempo de creación',
	"mc_FNumber" => 'Numero F',
	"mc_FocalLength" => 'Longitud focal',
	"mc_ISOSpeedRatings" => 'Grados de la velocidad ISO',
	"mc_ShutterSpeedValue" => 'velocidad de obturación',
	"mc_ApertureValue" => 'Apertura',
	"mc_downloads" => 'Descargas',
	"mc_f_show_featured" => 'Medios Publicados',
	"mc_f_show_newest" => 'Nuevos Medios',
	"mc_f_show_categories" => 'Categorías',
	"mc_f_show_mostviewed" => 'Mas vistos',
	"mc_f_show_latestcomments" => 'Últimos comentarios',
	"mc_f_show_bestrated" => 'Medios más votados',
	"mc_fs_index_page" => 'Página de Inicio',
	"mc_coords" => 'Localización',
	"mc_embedd_bbcode_big" => 'Código BB (grande)',
	"mc_embedd_bbcode_small" => 'Código BB (pequeño)',
	"mc_embedd_html_big" => 'Html (grande)',
	"mc_embedd_html_small" => 'Html (pequeño)',
	"mc_embedd_editor" => 'Editor de Código',
	"mc_embedd" => 'Compartir Medio',
	"mc_report_media" => 'Reportar Medio',
	"mc_report_reason" => 'Razón del reporte',
	"mc_report_success" => 'Este medio ha sido reportado conéxito.',
	"mc_delete_report" => 'Borrar Reporte',
	"mc_already_reported" => 'The medie already has been reported.',
	"mc_sort_options" => array(
	"1|asc" => 'Nombre Ascendente',
	"1|desc" => 'Nombre Descendente',
	"2|asc" => 'Tipo Ascendente',
	"2|desc" => 'Tipo Descendente',
	"3|asc" => 'Fecha Ascendente',
	"3|desc" => 'Fecha Descendiente',
	"4|asc" => 'Visitas Ascendente',
	"4|desc" => 'Visitas Descendiente',
	),
	"mc_albums" => 'Albunes',
	"mc_notify_unpublished_media" => '%1$s medios sin publicar en categoria %2$s',
	"mc_download" => 'Descargar fichero',
	"mc_external" => 'Dirección Externa',
	"user_sett_f_ntfy_mediacenter_media_comment_new" => 'MediaCenter: New comment at subscribed media',
	"user_sett_f_ntfy_mediacenter_media_new" => 'MediaCenter: New media',
	"user_sett_f_ntfy_mediacenter_media_reported" => 'MediaCenter: Reported media',
	"user_sett_f_ntfy_mediacenter_media_unpublished" => 'MediaCenter: Unpublished media',
	"mc_notify_reported_media" => '{PRIMARY} has reported file "{ADDITIONAL}"',
	"mc_notify_new_media" => '{PRIMARY} has added a new file to category "{ADDITIONAL}"',
	"mc_notify_new_media_grouped" => 'There are {COUNT} new files added to category "{ADDITIONAL}"',
	"mc_notify_new_comment" => '{PRIMARY} has written a new comment to file "{ADDITIONAL}"',
	"mc_notify_new_comment_grouped" => '{PRIMARY} has written new comments to file "{ADDITIONAL}"',
	"mc_mymedia" => 'My Media',
	"mc_my_albums" => 'My Albums',
	"mc_change_state_publish" => 'Publish',
	"mc_change_state_unpublish" => 'Unpublish',
	"mc_perm_rea" => 'View',
	"mc_manage_category" => 'Edit category',
	"mc_filter_media_admin" => array(
	"unpub" => 'Unpublished media only',
	"reported" => 'Reported media only',
	),
	"mc_view_report" => 'View report',
	"mc_fs_maps" => 'Maps',
	"mc_f_show_maps" => 'Show map with the Location where the Image was taken',
	"mc_f_output_count_limit" => 'Number of shown media',
	"mc_f_categories" => 'Select categories',
	"mc_featured_media" => 'Featured media',
	"mc_featured_media_name" => 'MediaCenter: featured media',
	"mc_latest_media" => 'Newest media',
	"mc_latest_media_name" => 'MediaCenter: newest media',
	"mc_most_viewed_media" => 'Most viewed media',
	"mc_most_viewed_media_name" => 'MediaCenter: most viewed media',
	"mc_random_media" => 'Random media',
	"mc_random_media_name" => 'MediaCenter: random media',
	"mc_portal_settings_warning" => 'You have to do make some settings at the modulesettings so the module can show some media.',
	"mc_show_map" => 'Show map',
	"mc_index_files" => 'Import files',
	"mc_index_files_category_help" => 'It is recommended to select a category where all media types are allowed in order to import all files.',
	"mc_index_finfo_warning" => 'The files couldn\'t be imported, because the PHP Extension finfo is not enabled.',
	"mc_index_info" => 'On this page, you can import files from a previous installation of the MediaCenter. You should select a category where all media types are allowed to import all files.',
	"mc_index_info_old" => 'There are files from a previous installation of the MediaCenter Plugin. Click this link to import the existing files.',
	"mc_personal_album_info" => 'This is a personal album from %s',
	"mc_statistics" => 'Statistics',
	"mc_statistics_media_count" => '%s media',
	"mc_statistics_file_count" => '%s files',
	"mc_statistics_image_count" => '%s images',
	"mc_statistics_video_count" => '%s videos',
	"mc_statistics_views" => '%s views',
	"mc_statistics_downloads" => '%s downloads',
	"mc_statistics_size" => '%s total size',
	"mc_statistics_comments" => '%s comments',
	"mc_f_watermark_type" => 'Watermark type',
	"mc_f_watermark_text" => 'Watermark text',
	"mc_f_watermark_text_help" => 'The placeholder {USER} will be replaced by the image owner',
	"mc_watermark_type_text" => 'Text',
	"mc_watermark_type_image" => 'Image',
	"mc_f_watermark_fontsize" => 'Watermark fontsize',
	"mc_editmedia_save_error_wrong_type" => 'The type of the uploaded file is not allowed in this category.',
	"mc_editmedia_save_error_wrong_extension" => 'The extension of this file is not allowed for this filetype.',
	"mc_editmedia_save_error_no_file" => 'File not found.',
	"mc_editmedia_save_error_too_big" => 'Your uploaded file is too big.',
	"mc_editmedia_save_error_embedly_error" => 'The Video is not supported by embedly, or no embedly key found.',
	"mc_fs_exif" => 'EXIF',
	"mc_f_show_exif" => 'Show EXIF-Data of images, if available',
	"mc_f_rotate_exif" => 'Rotate images accordingly to their EXIF-data',
	"plugin_statistics_mediacenter_media" => 'MediaCenter: Uploads',
	"plugin_statistics_mediacenter_views" => 'MediaCenter: Views',
	"plugin_statistics_mediacenter_downloads" => 'MediaCenter: Downloads',
	
);

?>